<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Abgeschlossen',
	'maintenance'                => 'Wartung',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Stadt (Ort)',
	'tabcityblocks'              => 'Stadt (Blöcke)',
	'generalinformation'         => 'Allgemeine Information',
	'indexsettings'              => 'Indexeinstellungen',
	'rebuild'                    => 'Wiederherstellen',
	'taborganization'            => 'Organisation',
	'tabisp'                     => 'ISP',
	'tabnetspeed'                => 'Netzgeschwindigkeit',
	'geoiploadingalert'          => 'Die Indexierung wird durchgeführt. Schließen oder verlassen Sie bitte nicht die Seite, bis die Indexierung abgeschlossen ist.',
	'entriesperpass'             => 'Pro Stapel zu bearbeitende Einträge',
	'desc_entriesperpass'        => 'GeoIP Einträge werden in Stapeln indexiert. Unter Umständen kann diese Zahl erhöht werden, um die Indexierung zu beschleunigen bzw. verringert werden, um Ihre Serverbelastung zu reduzieren.',
	'passnumber'                 => 'Anzahl der zu verarbeitenden Stapel bei der Aktualisierung der Seite',
	'desc_passnumber'            => 'Während der Indexierung wird die Seite mehrmals aktualisiert. Mit jeder Aktualisierung wird diese Anzahl von Stapeln indexiert. Gehen Sie vorsichtig mit der Erhöhung der Anzahl um; diese kann Ihren Server stark belasten. Sollten Probleme auftreten, probieren Sie, diese Nummer zu reduzieren und sich einen Kaffee zu holen.',
	'sizeprocessed'              => 'Verarbeitete Daten (Kilobytes)',
	'totalsize'                  => 'Gesamtdaten (Kilobytes)',
	'timeelapsed'                => 'Vergangene Zeit',
	'timeremaining'              => 'Verbleibende Zeit',
	'databaseinformation'        => 'Datenbankinformation',
	'rebuildoptions'             => 'Optionen wiederherstellen',
	'licensetype'                => 'Lizenztyp:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Letzte Aktualisierung:',
	'notavailable'               => '-Nicht verfügbar-',
	'titlegeoipremote'           => 'Kayako GeoIP Suchdienst ist aktiv',
	'msggeoipremote'             => 'Ihr Helpdesk verwendet Kayako\'s GeoIP Suchdienst. Es ist keine weitere Aktion erforderlich.',
	'titlenofilecitylocation'    => 'Stadt (Ort)-Datenbank konnte nicht gefunden werden',
	'msgnofilecitylocation'      => 'Kayako konnte keine gültige GeoIP-Datenbank für Stadt (Ort) finden. Sie können die aktuellste Datenbank über den Bereich <strong>Meine Bestellungen</strong> in <a href="https://my.kayako.com">my.kayako.com</a> herunterladen.',
	'titlenofilecityblocks'      => 'Stadt (Blöcke)-Datenbank  konnte nicht gefunden werden',
	'msgnofilecityblocks'        => 'Kayako konnte keine gültige GeoIP-Datenbank für Stadt (Blöcke) finden. Sie können die aktuellste Datenbank über den Bereich <strong>Meine Bestellungen</strong> in <a href="https://my.kayako.com">my.kayako.com</a> herunterladen.',
	'titlenofilenetspeed'        => 'Datenbank für Netzgeschwindigkeit konnte nicht gefunden werden',
	'msgnofilenetspeed'          => 'Kayako konnte keine gültige GeoIP-Datenbank für Netzgeschwindigkeit finden. Sie können die aktuellste Datenbank über den Bereich <strong>Meine Bestellungen</strong> in <a href="https://my.kayako.com">my.kayako.com</a> herunterladen.',
	'titlenofileisp'             => 'ISP-Datenbank konnte nicht gefunden werden',
	'msgnofileisp'               => 'Kayako konnte keine gültige GeoIP-Datenbank für Netzgeschwindigkeit finden. Sie können die aktuellste Datenbank über den Bereich <strong>Meine Bestellungen</strong> in <a href="https://my.kayako.com">my.kayako.com</a> herunterladen.',
	'titlenofileorganization'    => 'Organisationsdatenbank konnte nicht gefunden werden',
	'msgnofileorganization'      => 'Kayako konnte keine gültige GeoIP-Datenbank für Organisationen finden. Sie können die aktuellste Datenbank über den Bereich <strong>Meine Bestellungen</strong> in <a href="https://my.kayako.com">my.kayako.com</a> herunterladen.',
	'titlenotbuiltcitylocations' => 'Die Stadt (Ort)-Datenbank wurde nicht indexiert',
	'msgnotbuiltcitylocations'   => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotbuiltcityblocks'    => 'Die Stadt (Blöcke)-Datenbank wurde nicht indexiert',
	'msgnotbuiltcityblocks'      => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotbuiltisp'           => 'Die ISP-Datenbank wurde nicht indexiert',
	'msgnotbuiltisp'             => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotbuiltnetspeed'      => 'Die Netspeed-Datenbank wurde nicht indexiert',
	'msgnotbuiltnetspeed'        => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotbuiltorganization'  => 'Die Organisationsdatenbank wurde nicht indexiert',
	'msgnotbuiltorganization'    => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotbuiltgeoip'         => 'Die GeoIP-Datenbank wurde nicht indexiert',
	'msgnotbuiltgeoip'           => 'Informationen aus dieser GeoIP-Datenbank können von Kayako nicht verwendet werden, bis sie indexiert wurden.',
	'titlenotuptodategeoip'      => 'Die GeoIP-Datenbank ist veraltet',
	'msgnotuptodategeoip'        => 'Ihre GeoIP-Datenbank ist neuer als die von Kayako indexierte. Es wird empfohlen, Ihre GeoIP-Datenbank erneut zu indexieren, damit die aktuellsten Lokalisierungsinformationen verfügbar sind.',
);