<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tag-Typ',
	'chatprompttype'                 => 'Live-Support-Kanal',
	'desc_chatprompttype'            => '<strong>Live-Chat:</strong> Wenn ein Besucher auf dieses Tag klickt, öffnet sich Ihm ein Live-Chat-Fenster.<br /><strong>Anruf (zum Anrufen klicken):</strong> Der Besucher wird für einen sofortigen Rückruf nach seiner Telefonnummer gefragt.',
	'chat'                           => 'Chat',
	'callrequest'                    => 'Anruf (zum Aufrufen klicken)',
	'taggenerator'                   => 'Tag-Generator',
	'manage'                         => 'Verwalten',
	'next'                           => 'Weiter',
	'livechat'                       => 'Live-Chat',
	'tabchats'                       => 'Live-Chat',
	'tag_htmlbutton'                 => 'Button',
	'desc_tag_htmlbutton'            => 'Dieses Tag zeigt dort, wo es eingesetzt wird, einen Live-Chat-Status-Button auf Ihren Webseiten an. Der Status entspricht der Verfügbarkeit Ihres Teams - online, offline, beschäftigt oder abwesend.<br/><br/>Das Klicken auf dieses Tag öffnet ein neues Fenster, in das der Besucher nach seinen Daten gefragt wird. Anschließend wird er mit einem Ihrer Teams verbunden, oder, wenn diese nicht verfügbar sind, gebeten, eine Nachricht zu hinterlassen.<br/><br/>Besucher-Tracking ist in diesem Tag enthalten.',
	'tag_sitebadge'                  => 'Gleitendes Page-Badge',
	'desc_tag_sitebadge'             => 'Das gleitende Badge funktioniert ähnlich wie ein Button, nur dass es statt an der Stelle, an der es fixiert ist, zu bleiben, an der linken Seite des Browser-Fenster angelegt ist und sich mit dem Scrollen des Benutzers auf der Seite mitbewegt.<br/><br/>Dieses Tag trackt den Benutzer.',
	'tag_textlink'                   => 'Textlink',
	'desc_tag_textlink'              => 'Dieses Tag funktioniert wie ein Button, aber mehr als Textlink als als Grafik. Der Textlink ist für den Einsatz, wo JavaScript nicht verfügbar ist, gedacht.<br /><br />Beachten Sie, dass der Textlink kein Besucher-Tracking beinhalten und <strong>Ihre Besucher nicht trackt</strong>.',
	'tag_monitoring'                 => 'Besucher-Monitoring-Tag',
	'desc_tag_monitoring'            => 'Dieses Tag dient dazu, Ihre Besucher auf Ihrer Webseite zu tracken (im Hintergrund, es funktioniert so wie der Google Analytics Tracking-Code). Es zeigt keinen Button, so wie in den vorherigen Optionen, an, aber Ihr Team oder eine Besucherregel kann einen getrackten Besucher in ein Chat einladen.',
	'generate'                       => 'Tag generieren',
	'tabchatsextended'               => 'Live-Chat &raquo; %s',
	'filteroptions'                  => 'Verteileroptionen',
	'filterbydepartment'             => 'Auf bestimmte Abteilungen beschränken',
	'desc_filterbydepartment'        => 'Werden Abteilungen hier ausgewählt, werden die dem Besucher angebotene Optionen nur den Live-Chat-Status dieser Abteilungen anzeigen.<BR /><BR /><em>Beachten Sie, dass der Live-Support-Status (online, offline, beschäftigt, abwesend) auf das den Abteilungen zugehörigen Personal eingeschränkt wird.</em>',
	'routetochatskill'               => 'An bestimmte Kenntnisse leiten',
	'desc_routetochatskill'          => 'Kayako versucht die über dieses Tag getätigte Chat- oder Anrufanfrage an jemanden mit den hier angegebenen Kenntnissen weiterzuleiten. Schlägt dies fehl, wird die Anfrage in die regulären Warteschlange eingereiht.',
	'generaloptions'                 => 'Allgemeine Optionen',
	'usesecurelinks'                 => 'Sichere URLs (https://) verwenden',
	'desc_usesecurelinks'            => 'Ist Ihr Helpdesk über HTTPs (SSL) verfügbar, können Sie diese Einstellungen aktivieren, um dieses Tag HTTPs-Besuchern anzubieten.',
	'notselected'                    => '-Nicht ausgewählt-',
	'usedefault'                     => '-Standard benutzen-',
	'tagtemplategroup'               => 'Vorlagengruppe',
	'desc_tagtemplategroup'          => 'Von dieser Vorlagengruppe benutzer Button.',
	'skipuserdetails'                => 'Benutzerdatenformular überspringen',
	'desc_skipuserdetails'           => 'Ist dies aktiviert, wird der Benutzer direkt in die Chat-Warteschlange eingereiht, ohne nach seinen Namen oder E-Mail-Adresse gefragt zu werden. Dies bedeutet, dass sie bei Ihrem Team als "Besucher" erscheinen.',
	'nojavascript'                   => 'JavaScript deaktivieren',
	'desc_nojavascript'              => 'Aktivieren Sie diese Einstellung, um ein Tag zu erstellen, das nicht JavaScript verwendet. Beachten Sie, dass somit jegliche Besucher-Tracking-Funktionen deaktiviert werden und dass dies für die Benutzung bei z.B. E-Mail-Signaturen und Vorlagen gedacht ist, wo JavaScript nicht ausgeführt werden kann.',
	'defaulttextcontents'            => 'Klicken Sie hier, um mit einem Mitglied unseres Teams zu chatten',
	'defaulttextcontentscall'        => 'Klicken Sie hier, um einen sofortigen Rückruf anzufordern',
	'textcontents'                   => 'Linktext',
	'desc_textcontents'              => 'Beispielsweise <em>Klicken Sie hier, um mit einem Mitglied unseres Teams zu chatten</em>.',
	'insertvariable'                 => 'Variable einfügen',
	'insertalert'                    => 'Personalwarnung einfügen',
	'tabcustomize'                   => 'Anpassen',
	'customonlineimage'              => 'Benutzerdefiniertes <strong>online</strong> Status-Button',
	'desc_customonlineimage'         => 'Überschreiben Sie den Standard Online-Status-Button, indem Sie hier einen hochladen oder verlinken.',
	'customofflineimage'             => 'Benutzerdefiniertes <strong>offline</strong> Status-Button',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Benutzerdefiniertes <strong>abwesend</strong> Status-Button',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Benutzerdefiniertes <strong>gleich zurück</strong> Status-Button',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Weiß',
	'badgeblack'                     => 'Schwarz',
	'sitebadgecolor'                 => 'Textfarbe',
	'desc_sitebadgecolor'            => 'Wählen Sie die Textfarbe des gleitenden Badge.',
	'sitebadgelanguage'              => 'Badge Sprache',
	'desc_sitebadgelanguage'         => 'Die Sprache, die das gleitende Badge für den Text verwendet.',
	'title_tagcode'                  => 'Tag-Code generiert',
	'desc_tagcode'                   => 'Kopieren Sie den Inhalt des unteren Tags und fügen Sie ihn in den Quellcode Ihrer Webseite ein.',
	'tagcode'                        => 'Tag-Code',
	'tagcodeheader'                  => 'TAG-CODE ANFANG- NICHT BEARBEITEN!',
	'tagcodefooter'                  => 'TAG-CODE ENDE - NICHT BEARBEITEN!',
	'jswarning'                      => 'JAVASCRIPT IST NICHT AKTIVIERT',
	'tagpoweredlivechat'             => 'Live-Chat-Software',
	'tagpoweredby'                   => 'von',
	'badgelivechat'                  => 'Live-Chat',
	'badgelivehelp'                  => 'Live-Hilfe',
	'badgecallus'                    => 'Rufen Sie uns an',
	'badgecallme'                    => 'Rufen Sie mich an',
	'sitebadgetext'                  => 'Badge-Text',
	'desc_sitebadgetext'             => 'Die für dieses Badge verwendete Bezeichnung.',
	'sitebadgeonlinecolor'           => 'Hintergrundfarbe: Online',
	'desc_sitebadgeonlinecolor'      => 'Diese Hintergrundfarbe wird verwendet, wenn Ihr Team verfügbar ist .',
	'sitebadgeofflinecolor'          => 'Hintergrundfarbe: Offline',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Hintergrundfarbe: Abwesend',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Hintergrundfarbe: gleich zurück',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Nicht unterstützte Bildart',
	'msginvalidfileext'              => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Englisch',
);