<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	'widgets'                   => 'Widgets',
	'manage'                    => 'Verwalten',
	'wineditwidget'             => 'Widget bearbeiten: %s',
	'widgettitle'               => 'Widget-Überschrift',
	'desc_widgettitle'          => 'Zum Beispiel, <em>Community Forums</em>. Sie können dem Titel den Präfix "PHRASE:" anhängen, um den richtigen Sprachausdruck zu laden.',
	'widgetlink'                => 'URL',
	'desc_widgetlink'           => 'Geben Sie die URL ein, zu der das Widget den Benutzer weiterleitet.',
	'defaulticon'               => 'Großes Symbol',
	'desc_defaulticon'          => 'Verlinken Sie oder laden Sie ein Symbol für dieses Widget hoch. Sie können {$themepath} benutzen, um das Helpdesk-Bilderverzeichnis anzuzeigen, z.B.: <em>{$themepath}icon_widget_default.png</em>.',
	'defaultsmallicon'          => 'Kleineres Symbol',
	'desc_defaultsmallicon'     => 'Dieses Symbol wird in der oberen Navigationsleiste verwendet. Geben Sie die komplette URL zum Symbol ein oder laden Sie ein benutzerdefiniertes Symbol hoch. Benutzen Sie {$themepath} als Ersatzvariable für den vollständigen Pfad zum Kundenthemenverzeichnis.',
	'displayorder'              => 'Anzeigereihenfolge',
	'displayinnavbar'           => 'In der Support-Center-Navigationsleiste anzeigen',
	'desc_displayinnavbar'      => 'Ist dies aktiviert, wird dieses Widget wird in der Hauptnavigationsleiste im Support-Center angezeigt.',
	'displayinindex'            => 'In der Homepage-Widget-Liste anzeigen',
	'desc_displayinindex'       => 'Dieses Widget wird in der Homepage des Support-Centers aufgelistet.',
	'isenabled'                 => 'Widget ist aktiviert',
	'desc_isenabled'            => 'Ist hier "nein" eingestellt, wird dieses Widget nirgendwo angezeigt.',
	'visibilityall'             => '-Alle Benutzer-',
	'visibilityloggedin'        => '-Nur angemeldete Benutzer-',
	'visibilityguests'          => '-Nur Gäste-',
	'widgetvisibility'          => 'Widget-Sichtbarkeit',
	'desc_widgetvisibility'     => 'Legen Sie fest, welche Art von Benutzer dieses Widget sieht.',
	'desc_displayorder'         => 'Widgets werden entsprechend der Nummer ihrer Anzeigereihenfolge angezeigt, die kleinste zuerst.',
	'edit'                      => 'Bearbeiten',
	'insert'                    => 'Einfügen',
	'tabgeneral'                => 'Allgemeines',
	'taboptions'                => 'Optionen',
	'titleinvalidfileext'       => 'Nicht unterstützte Bildart',
	'msginvalidfileext'         => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',
	'titlewidgetinsert'         => 'Neues Widget %s erstellt',
	'msgwidgetinsert'           => 'Das Widget %s wurde erfolgreich erstellt.',
	'titlewidgetupdate'         => 'Widget %s aktualisiert',
	'msgwidgetupdate'           => 'Das Widget %s wurde erfolgreich aktualisiert.',
	'titledeletedwidget'        => 'Gelöschte Widgets (%d)',
	'msgdeletedwidget'          => 'Folgende Widgets wurden gelöscht:',
	'titledeletedwidgetfail'    => '(%d) Widgets konnten nicht gelöscht werden',
	'msgdeletedwidgetfail'      => 'Folgende Master-Widgets konnten nicht gelöscht werden:',
	'uservisibilitycustom'      => 'Widget für bestimmte Benutzergruppen einschränken',
	'desc_uservisibilitycustom' => 'Ist dies aktiviert, ist dieses Widget nur für folgende Benutzergruppen sichtbar.',
	'tabpermissionsclient'      => 'Berechtigungen',
	'usergroups'                => 'Benutzergruppen',

	/*
	 * ###############################################
	 * WIDGETS
	 * ###############################################
	 */
	'widgetregister'            => 'Anmelden',
	'widgethome'                => 'Startseite',
	'widgetknowledgebase'       => 'Wissensdatenbank',
	'widgetnews'                => 'News',
	'widgetsubmitticket'        => 'Ticket einreichen',
	'widgetviewtickets'         => 'Meine Tickets',
	'widgettroubleshooter'      => 'Fehlersuche',
);