<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'tickets'                    => 'Tickets',
	'insertworkflow'             => 'Ablauf einfügen',
	'desc_insertworkflow'        => '',
	'tabgeneral'                 => 'Allgemeines',
	'tabactions'                 => 'Aktionen',
	'workflowtitle'              => 'Ablaufregel-Überschrift',
	'desc_workflowtitle'         => 'Eine Ablaufregel wird (falls zutreffend) in der Personal-Systemsteuerung angezeigt. Durch das Klicken auf die Überschrift wird der Ablauf ausgeführt.',
	'isenabled'                  => 'Ablauf ist aktiviert',
	'desc_isenabled'             => 'Ist eine Ablaufregel deaktiviert, erscheint sie nie.',
	'insertcriteria'             => 'Kriterien einfügen',
	'sortorder'                  => 'Anzeigereihenfolge',
	'desc_sortorder'             => 'Ablaufregeln werden entsprechend der Nummer ihrer Anzeigereihenfolge angezeigt, von klein zu groß.',
	'editworkflow'               => 'Ablauf bearbeiten',
	'manageworkflows'            => 'Abläufe',
	'creationdate'               => 'Erstellungsdatum',
	'titleworkflowdel'           => 'Gelöschte Ablaufregel (%d)',
	'msgworkflowdel'             => 'Folgende Ablaufregeln wurden gelöscht:',
	'tabnotifications'           => 'Benachrichtigungen',
	'insertnotification'         => 'Benachrichtigung einfügen',

	'tabpermissions'             => 'Personalberechtigungen',
	'staffvisibilitycustom'      => 'Ablauf für bestimmte Personalteams einschränken',
	'desc_staffvisibilitycustom' => 'Ist dies aktiviert, ist diese Ablaufregel nur für folgende Teams sichtbar (sollten die restlichen Kriterien erfüllt sein).',
	'staffgroups'                => 'Personalteams',

	// Actions
	'nochange'                   => '--Keine Änderung--',
	'actionstaff'                => 'Ticket zuweisen',
	'desc_actionstaff'           => 'Das Ticket wird diesem Personalbenutzer zugewiesen.',
	'actionpriority'             => 'Ticket-Priorität ändern',
	'desc_actionpriority'        => 'Das Ticket wird auf diese Priorität geändert.',
	'actionticketstatus'         => 'Ticket-Status ändern',
	'desc_actionticketstatus'    => 'Das Ticket wird zu diesem Status geändert.',
	'actiondepartment'           => 'Ticket in Abteilung verschieben',
	'desc_actiondepartment'      => 'Das Ticket wird in diese Abteilung verschoben.',
	'actionslaplan'              => 'Ticket DLV-Plan ändern',
	'desc_actionslaplan'         => 'Dem Ticket wird dieser DLV-Plan zugewiesen.',
	'actionflagtype'             => 'Ticket markieren',
	'desc_actionflagtype'        => 'Das Ticket wird mit dieser Farbe markiert.',
	'noplanavailable'            => '--Nicht verfügbar--',
	'actionnotes'                => 'Anmerkung an Ticket hinzufügen',
	'desc_actionnotes'           => 'Eine Anmerkung wird dem Ticket hinzugefügt.',
	'titlenoaction'              => 'Keine Aktionen angegeben',
	'msgnoaction'                => 'Es muss mindestens eine Aktion für eine Ablaufregel angegeben werden.',
	'actionaddtags'              => 'Tags an Ticket hinzufügen',
	'desc_actionaddtags'         => 'Ein Tag wird dem Ticket hinzugefügt.',
	'actionremovetags'           => 'Tags vom Ticket entfernen',
	'desc_actionremovetags'      => 'Sollte das Ticket eines dieser Tags haben, werden diese entfernt.',
	'actiontickettype'           => 'Ticket-Typ ändern',
	'desc_actiontickettype'      => 'Der Ticke-Typ wird zu dem hier festgelegten geändert.',
	'actiontrainbayesian'        => 'Bayesian trainieren',
	'desc_actiontrainbayesian'   => 'Weisen Sie diesem Ticket eine Bayes-Kategorie zu (so wird auch der Bayes-Filter für die automatische Klassifizierung in der Zukunft trainiert).',
	'actiontrash'                => 'In den Papierkorb verschieben',
	'desc_actiontrash'           => 'Verschieben Sie das Ticket in den Papierkorb.',

	'titleinsertworkflow'        => 'Ablaufregel (%s) erstellt',
	'msginsertworkflow'          => 'Ablaufregel (%s) wurde erfolgreich erstellt.',
	'titleupdateworkflow'        => 'Ablaufregel (%s) aktualisiert',
	'msgupdateworkflow'          => 'Ablaufregel (%s) wurde erfolgreich aktualisiert.',
	'titleworkflowenable'        => 'Ticket-Ablaufregeln aktiviert (%d)',
	'msgworkflowenable'          => 'Folgende Ablaufregeln wurden aktiviert:',
	'titleworkflowdisable'       => 'Ticket-Ablaufregeln deaktiviert (%d)',
	'msgworkflowdisable'         => 'Folgende Ablaufregeln wurden deaktiviert:',

	// ?
	'wfaticketstatus'            => 'Ticket-Status ändern',
	'wfatickettype'              => 'Ticket-Typ ändern',
	'wfaaddtags'                 => 'Tags hinzufügen',
	'wfaremovetags'              => 'Tags entfernen',
	'wfadepartment'              => 'Ticket in Abteilung verschieben',
	'wfaflag'                    => 'Ticket markieren',
	'wfaddnotes'                 => 'Anmerkungen hinzufügen',
	'wfapriority'                => 'Ticket-Priorität ändern',
	'wfastaff'                   => 'Ticket-Besitzer ändern',
	'wfaslaplan'                 => 'DLV-Plan ändern',
	'wfabayesian'                => 'Bayes-Kategorie zuweisen',
	'wfatrash'                   => 'In den Papierkorb verschieben',

	// Criteria
	'wftickettype'               => 'Ticket-Typ',
	'desc_wftickettype'          => '',
	'wfbayesian'                 => 'Bayes-Kategorie',
	'desc_wfbayesian'            => 'Tickets, die mit einer bestimmten Bayes-Kategorie übereinstimmen.',
	'wfsubject'                  => 'Ticket-Betreff',
	'desc_wfsubject'             => 'Sucht den Betreff eines Tickets.',
	'notapplicable'              => '--Nicht verfügbar--',
	'wfticketstatus'             => 'Ticket-Status',
	'desc_wfticketstatus'        => '',
	'wfticketpriority'           => 'Ticket-Priorität',
	'desc_wfticketpriority'      => '',
	'wfusergroup'                => 'Benutzergruppe',
	'desc_wfusergroup'           => '',
	'wfdepartment'               => 'Ticket-Abteilung',
	'desc_wfdepartment'          => 'Tickets, die zu einer Abteilung gehören.',
	'wfowner'                    => 'Ticket-Besitzer',
	'desc_wfowner'               => 'An einen bestimmten Personalbenutzer zugewiesene Tickets.',
	'wfunassigned'               => '--Nicht zugewiesen--',
	'wfactivestaff'              => '--Aktives Personal--',
	'wfemailqueue'               => 'E-Mail-Warteschlange',
	'desc_wfemailqueue'          => 'Tickets, die in einer bestimmten E-Mail-Warteschlange erstellt oder beantwortet wurden.',
	'wfflagtype'                 => 'Ticket-Markierung',
	'desc_wfflagtype'            => '',
	'wfcreator'                  => 'Ticket erstellt von',
	'desc_wfcreator'             => '',
	'creatorstaff'               => 'Personal',
	'creatorclient'              => 'Kunde',
	'wffullname'                 => 'Name des Empfängers',
	'desc_wffullname'            => 'Suchen Sie die Namen der Empfänger, die an einem Ticket beteiligt sind.',
	'wfemail'                    => 'E-Mail-Adresse des Empfängers',
	'desc_wfemail'               => 'Suchen Sie Tickets nach den E-Mail-Adressen der Empfänger.',
	'wflastreplier'              => 'Name des Verfassers der letzten Antwort',
	'desc_wflastreplier'         => 'Tickets nach dem Namen des Verfassers der letzten Antwort suchen.',
	'wfcharset'                  => 'Zeichensatz',
	'desc_wfcharset'             => 'Tickets eines bestimmten Zeichensatzes.',
	'wfslaplan'                  => 'DLV-Plan',
	'desc_wfslaplan'             => 'Tickets, die aktuell einem bestimmten DLV-Plan zugewiesen sind.',
	'wfdate'                     => 'Ticket-Erstellungsdatum',
	'desc_wfdate'                => 'Tickets, die vor oder nach diesem Zeitpunkt erstellt wurden.',
	'wfdaterange'                => 'Ticket-Erstellungsdatum <range>',
	'desc_wfdaterange'           => 'Tickets, die innerhalb dieses Zeitraums erstellt wurden.',
	'wflastactivity'             => 'Ticket zuletzt aktualisiert',
	'desc_wflastactivity'        => 'Tickets, die vor oder nach diesem Zeitpunkt aktualisiert wurden (z.B. von jemanden beantwortet, oder weitere Aktualisierungsmaßnahmen).',
	'wflastactivityrange'        => 'Ticket zuletzt aktualisiert <range>',
	'desc_wflastactivityrange'   => 'Tickets, die in diesem Zeitraum aktualisiert wurden (z.B. von jemanden beantwortet, oder weitere Aktualisierungsmaßnahmen).',
	'wflaststaffreply'           => 'Letzte Antwort vom Personal',
	'desc_wflaststaffreply'      => 'Tickets, die eine Antwort von einem Personalbenutzer vor oder nach diesem Zeitpunkt erhalten haben.',
	'wflaststaffreplyrange'      => 'Letzte Antwort vom Personal <range>',
	'desc_wflaststaffreplyrange' => 'Tickets, die eine Antwort von einem Personalbenutzer in diesem Zeitraum erhalten haben.',
	'wflastuserreply'            => 'Letzte Antwort vom Benutzer',
	'desc_wflastuserreply'       => 'Tickets, die eine Antwort von einem Benutzer vor oder nach diesem Zeitpunkt erhalten haben.',
	'wflastuserreplyrange'       => 'Letzte Antwort vom Benutzer <range>',
	'desc_wflastuserreplyrange'  => 'Tickets, die eine Antwort von einem Benutzer in diesem Zeitraum erhalten haben.',
	'wfdue'                      => 'Antwortfrist',
	'desc_wfdue'                 => 'Tickets, die eine Antwort vor oder nach dieser Frist erhalten haben.',
	'wfduerange'                 => 'Antwortfrist <range>',
	'desc_wfduerange'            => 'Tickets, die eine Antwort innerhalb dieser Frist erhalten haben.',
	'wfisoverdue'                => 'Überfällig: Antwort überfällig',
	'desc_wfisoverdue'           => 'Tickets, die überfällig sind (weil sie nicht vor der Antwortfrist beantwortet wurden).',
	'wfresolutiondue'            => 'Auflösungsfrist',
	'desc_wfresolutiondue'       => 'Tickets, die vor oder nach dieser Auflösungsfrist erledigt wurden.',
	'wfresolutionduerange'       => 'Auflösungsfrist <range>',
	'desc_wfresolutionduerange'  => 'Tickets, die innerhalb der Auflösungsfrist erledigt wurden.',
	'wfisresolutionoverdue'      => 'Überfällig: Auflösung überfällig',
	'desc_wfisresolutionoverdue' => 'Tickets, die überfällig sind (weil sie nicht vor der Auflösungsfrist erledigt wurden).',
	'wftemplategroup'            => 'Vorlagengruppe',
	'desc_wftemplategroup'       => 'Tickets, die zu einer bestimmten Vorlagengruppe gehören.',
	'wftimeworked'               => 'Arbeitszeit (Minuten)',
	'desc_wftimeworked'          => 'Tickets, die diesem Wert für <strong>Arbeitszeit </strong> entsprechen (als Teil der Einträge zur Ticket-Abrechnung und Zeiterfassung).',
	'wftotalreplies'             => 'Gesamtzahl der Antworten',
	'desc_wftotalreplies'        => 'Tickets, die so viele Antworten haben.',
	'wfpendingfollowups'         => 'Ausstehende Follow-ups',
	'desc_wfpendingfollowups'    => 'Tickets, die Ticket-Follow-ups geplant haben.',
	'wfipaddress'                => 'IP-Adresse',
	'desc_wfipaddress'           => 'Wurde die Antwort auf ein Ticket vom <strong>Support-Center</strong> aus getätigt, hat das Helpdesk womöglich die IP-Adresse für den Benutzer registriert.',
	'wfisemailed'                => 'Über E-Mail erstellt',
	'desc_wfisemailed'           => 'Über E-Mail erstellte Tickets.',
	'wfisedited'                 => 'Wurde bearbeitet',
	'desc_wfisedited'            => 'Tickets, die bearbeitet wurden.',
	'wfhasnotes'                 => 'Hat Anmerkungen',
	'desc_wfhasnotes'            => 'Tickets, die Ticket-Anmerkungen haben.',
	'wfhasattachments'           => 'Hat Anhänge',
	'desc_wfhasattachments'      => 'Tickets, die Dateianhänge haben.',
	'wfisescalated'              => 'Wurde eskaliert',
	'desc_wfisescalated'         => 'Tickets, die durch mindestens eine Eskalationsregel eskaliert wurden.',
	'wfhasdraft'                 => 'Hat einen Entwurf',
	'desc_wfhasdraft'            => 'Tickets, an die der Entwurf einer Antwort gespeichert ist.',
	'wfhasbilling'               => 'Hat Einträge zu Abrechnung und Zeiterfassung',
	'desc_wfhasbilling'          => 'Tickets, die Einträge zu Abrechnung und Zeiterfassung haben.',
	'wfisphonecall'              => 'Ist ein Telefon-Ticket',
	'desc_wfisphonecall'         => 'Tickets, die als <em>Telefonanruf</em>Ticket-Typ markiert wurden.',

	// Potentialy unused phrases in admin_workflows.php
	'triggerevent'               => 'Trigger Event',
	'desc_triggerevent'          => 'Select the event that triggers this Workflow rule',
	'smatchtype'                 => 'Match Type',
	'matchtype'                  => 'Criteria Options',
	'desc_matchtype'             => 'Select the grouping method for the criteria fields.',
	'smatchall'                  => 'Match All (AND)',
	'smatchany'                  => 'Match Any (OR)',
	'desc_editworkflow'          => '',
	'invalidworkflowrule'        => 'Invalid Workflow Rule. Please make sure the record exists in the database.',
	'desc_manageworkflows'       => '',
	'desc_tickettype'            => '',
	'desc_trainbayesian'         => '',
	'tecron'                     => 'Scheduled Task (Recurring automatic execution)',
	'desc_tecron'                => 'This event is triggered whenever a scheduled task is executed. Usually every 3-5 minutes depending upon pseudo/manual cron execution.',
	'teticketcreation'           => 'Ticket Creation',
	'desc_teticketcreation'      => 'This event is triggered whenever a new ticket is created',
	'teslaplan'                  => 'SLA Plan Change',
	'desc_teslaplan'             => 'This event is triggered whenever a SLA Plan is changed for a ticket',
	'teflag'                     => 'Flag Change',
	'desc_teflag'                => 'This event is triggered on change of the flag type on a ticket',
	'temarkdue'                  => 'Ticket Marked Due',
	'desc_temarkdue'             => 'This event is triggered whenever a ticket is marked as due',
	'teaddrecipients'            => 'Recipients Addition',
	'desc_teaddrecipients'       => 'This event is triggered whener a recipient is added for a ticket',
	'teupdateproperties'         => 'Update Properties',
	'desc_teupdateproperties'    => 'This event is triggered on update of ticket properties',
	'testaffreply'               => 'Staff Reply',
	'desc_testaffreply'          => 'This event is triggered whenever a staff replies to a ticket',
	'teuserreply'                => 'User Reply',
	'desc_teuserreply'           => 'This event is triggered whenever a user replies to a ticket',
	'teticketnote'               => 'Ticket Note',
	'desc_teticketnote'          => 'This event is triggered whenever a note is added to a ticket',
	'techangepriority'           => 'Priority Change',
	'desc_techangepriority'      => 'This event is triggered whenever a priority is changed for a ticket',
	'techangestatus'             => 'Status Change',
	'desc_techangestatus'        => 'This event is triggered whenever a status is changed for a ticket',
	'teassignticket'             => 'Assign Ticket',
	'desc_teassignticket'        => 'This event is triggered whenever a ticket is assigned to a staff',
	'temoveticket'               => 'Move Ticket',
	'desc_temoveticket'          => 'This event is triggered whenever a ticket is moved to a new department',
	'teforwardticket'            => 'Ticket Forward',
	'desc_teforwardticket'       => 'This event is triggered whenever a ticket is forwarded to a third party',
	'tesavedraft'                => 'Save as Draft',
	'desc_tesavedraft'           => 'This event is triggered whenever a ticket is saved as draft',
	'teescalateticket'           => 'Ticket Escalated',
	'desc_teescalateticket'      => 'This event is triggered whenever a ticket is escalated',
	'tetimeworked'               => 'Time Worked',
	'desc_timeworked'            => 'This event is triggered whenever a time worked entry is added for a ticket',
	'teticketpost'               => 'Ticket Post Updated',
	'desc_teticketpost'          => 'This event is triggered whenever a ticket post is updated by a staff',
	'teaddlabel'                 => 'Label',
	'desc_teaddlabel'            => 'This event is triggered whenever a label is added for a ticket',
	'wfislabeled'                => 'Is Labeled',
	'desc_wfislabeled'           => '',
);