<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	// ======= BEGIN V4 LOCALES =======
	'escalations'                 => 'Eskalation',
	'insertrule'                  => 'Regel einfügen',
	'ruletitle'                   => 'Regeltitel',
	'desc_ruletitle'              => 'Geben Sie ein Titel für die Eskalationsregel ein, z.B.: <em>Überfällige Tickets</em>.',
	'escalationruledetails'       => 'Details der Eskalationregel',
	'nochange'                    => '--Keine Änderung--',
	'escalationplan'              => 'DLV-Plan',
	'desc_escalationplan'         => 'Diese Eskalationregel wird ausgelöst, wenn ein Ticket nach dem hier angegebenen DLV-Plan überfällig wird.',
	'escalationaction'            => 'Aktionen',
	'escalationstaff'             => 'Weisen Sie ein Ticket einem Personalbenutzer zu',
	'desc_escalationstaff'        => '',
	'escalationpriority'          => 'Ticket-Priorität ändern',
	'desc_escalationpriority'     => '',
	'escalationticketstatus'      => 'Ticket-Status ändern',
	'desc_escalationticketstatus' => '',
	'escalationdepartment'        => 'Ticket in Abteilung verschieben',
	'desc_escalationdepartment'   => '',
	'escalationslaplan'           => 'DLV-Plan des Tickets ändern',
	'desc_escalationslaplan'      => '',
	'escalationflagtype'          => 'Ticket markieren',
	'desc_escalationflagtype'     => '',
	'noplanavailable'             => '--Nicht verfügbar--',
	'sendnotification'            => 'E-Mail-Benachrichtigung an den Benutzer senden',
	'desc_sendnotification'       => '',
	'titlenoplanavail'            => 'Keine DLV-Pläne gefunden',
	'msgnoplanavail'              => 'Sie benötigen mindestens einen DLV-Plan, um eine Eskalationsregel zu erstellen, da diese bestimmt, was mit einem gegen den DLV-Plan verstoßenden Ticket geschieht.',
	'creationdate'                => 'Erstellungsdatum',
	'wineditescalationrule'       => 'Eskalationsregel bearbeiten: %s',
	'invalidescalationrule'       => 'Ein Problem ist aufgetreten (ungültige Eskalationsregel - überprüfen Sie, dass die Regel in der Datenbank existiert)',
	'editrule'                    => 'Regel bearbeiten',
	'desc_editrule'               => '',
	'titledelescalationrule'      => 'Gelöschte Eskalationsregeln (%d)',
	'msgdelescalationrule'        => 'Folgende Eskalationsregeln wurden gelöscht:',
	'titleinsertescalationrule'   => 'Eskalationsregel erstellt',
	'msginsertescalationrule'     => 'Die Eskalationsregel (%s) wurde erfolgreich erstellt.',
	'titleupdateescalationrule'   => 'Eskalationsregel aktualisiert',
	'msgupdateescalationrule'     => 'Die Eskalationsregel (%s) wurde erfolgreich aktualisiert.',
	'manageescalations'           => 'Verwalten',
	'desc_manageescalations'      => '',
	'tabnotifications'            => 'Benachrichtigungen',
	'insertnotification'          => 'Benachrichtigung einfügen',
	'escalationtickettype'        => 'Ticket-Typ ändern',
	'desc_escalationtickettype'   => '',
	'escalationaddtags'           => 'Ticket taggen',
	'desc_escalationaddtags'      => '',
	'escalationremovetags'        => 'Tags von Ticket entfernen (wenn aktiviert)',
	'desc_escalationremovetags'   => '',
	'eruletype'                   => 'Eskalationstyp',
	'desc_eruletype'              => 'Diese Eskalationsregel tritt ein, wenn ein Ticket nach dem oben festgelegten DLV-Plan überfällig wird.<br /><br /><strong>Überfällige Antwort</strong> Diese Eskalationsregel tritt ein, wenn die Antwortfrist eines Tickets überschritten wird.<br /><strong>Überfällige Auflösungsfrist</strong> Dies tritt ein, wenn die Auflösungsfrist überschritten wird.<br /><strong>Eine von beiden</strong> Tritt ein, wenn entweder die Antwortfrist oder die Auflösungsfrist überschritten werden.',
	'eruletype_due'               => 'Antwort überfällig',
	'eruletype_resolutiondue'     => 'Auflösung überfällig',
	'eruletype_both'              => 'Antwort oder Aufösung überfällig',
	// ======= END V4 LOCALES =======
);