<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Anonymer Proxyserver',
	'CO_A2' => 'Satellitenanbieter',
	'CO_AD' => 'Andorra',
	'CO_AE' => 'Vereinigte Arabische Emirate',
	'CO_AF' => 'Afghanistan',
	'CO_AG' => 'Antigua und Barbuda',
	'CO_AI' => 'Anguilla',
	'CO_AL' => 'Albanien',
	'CO_AM' => 'Armenien',
	'CO_AN' => 'Niederländische Antillen',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Region Asien/Pazifik',
	'CO_AQ' => 'Antarktis',
	'CO_AR' => 'Argentinien',
	'CO_AS' => 'Amerikanisch-Samoa',
	'CO_AT' => 'Österreich',
	'CO_AU' => 'Australien',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Åland',
	'CO_AZ' => 'Aserbaidschan',
	'CO_BA' => 'Bosnien und Herzegowina',
	'CO_BB' => 'Barbados',
	'CO_BD' => 'Bangladesch',
	'CO_BE' => 'Belgien',
	'CO_BF' => 'Burkina Faso',
	'CO_BG' => 'Bulgarien',
	'CO_BH' => 'Bahrain',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Benin',
	'CO_BM' => 'Bermuda',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolivien',
	'CO_BR' => 'Brasilien',
	'CO_BS' => 'Bahamas',
	'CO_BT' => 'Bhutan',
	'CO_BV' => 'Bouvetinsel',
	'CO_BW' => 'Botswana',
	'CO_BY' => 'Weissrussland',
	'CO_BZ' => 'Belize',
	'CO_CA' => 'Kanada',
	'CO_CC' => 'Kokosinseln',
	'CO_CD' => 'Kongo, Demokratische Republik',
	'CO_CF' => 'Zentralafrikanische Republik',
	'CO_CG' => 'Kongo',
	'CO_CH' => 'Schweiz',
	'CO_CI' => 'Elfenbeinküste',
	'CO_CK' => 'Cookinseln',
	'CO_CL' => 'Chile',
	'CO_CM' => 'Kamerun',
	'CO_CN' => 'China',
	'CO_CO' => 'Kolumbien',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Kuba',
	'CO_CV' => 'Kap Verde',
	'CO_CX' => 'Weihnachtsinsel',
	'CO_CY' => 'Zypern',
	'CO_CZ' => 'Tschechische Republik',
	'CO_DE' => 'Deutschland',
	'CO_DJ' => 'Dschibuti',
	'CO_DK' => 'Dänemark',
	'CO_DM' => 'Dominica',
	'CO_DO' => 'Dominikanische Republik',
	'CO_DZ' => 'Algerien',
	'CO_EC' => 'Ecuador',
	'CO_EE' => 'Estland',
	'CO_EG' => 'Ägypten',
	'CO_EH' => 'Westsahara',
	'CO_ER' => 'Eritrea',
	'CO_ES' => 'Spanien',
	'CO_ET' => 'Äthiopien',
	'CO_EU' => 'Europa',
	'CO_FI' => 'Finnland',
	'CO_FJ' => 'Fidschi',
	'CO_FK' => 'Falklandinseln (Malwinen)',
	'CO_FM' => 'Mikronesien',
	'CO_FO' => 'Färöer Inseln',
	'CO_FR' => 'Frankreich',
	'CO_GA' => 'Gabun',
	'CO_GB' => 'Großbritannien',
	'CO_GD' => 'Grenada',
	'CO_GE' => 'Georgien',
	'CO_GF' => 'Französisch-Guayana',
	'CO_GG' => 'Guernsey',
	'CO_GH' => 'Ghana',
	'CO_GI' => 'Gibraltar',
	'CO_GL' => 'Grönland',
	'CO_GM' => 'Gambia',
	'CO_GN' => 'Guinea',
	'CO_GP' => 'Guadeloupe',
	'CO_GQ' => 'Äquatorialguinea',
	'CO_GR' => 'Griechenland',
	'CO_GS' => 'Südgeorgien und die Südlichen Sandwichinseln',
	'CO_GT' => 'Guatemala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guinea-Bissau',
	'CO_GY' => 'Guyana',
	'CO_HK' => 'Hongkong',
	'CO_HM' => 'Heard und McDonald-Inseln',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Kroatien',
	'CO_HT' => 'Haiti',
	'CO_HU' => 'Ungarn',
	'CO_ID' => 'Indonesien',
	'CO_IE' => 'Irland',
	'CO_IL' => 'Israel',
	'CO_IM' => 'Isle Of Man',
	'CO_IN' => 'Indien',
	'CO_IO' => 'Britisches Territorium im Indischen Ozean',
	'CO_IQ' => 'Irak',
	'CO_IR' => 'Iran, Islamische Republik',
	'CO_IS' => 'Island',
	'CO_IT' => 'Italien',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Jamaika',
	'CO_JO' => 'Jordanien',
	'CO_JP' => 'Japan',
	'CO_KE' => 'Kenia',
	'CO_KG' => 'Kirgisistan',
	'CO_KH' => 'Kambodscha',
	'CO_KI' => 'Kiribati',
	'CO_KM' => 'Komoren',
	'CO_KN' => 'St. Kitts und Nevis',
	'CO_KP' => 'Korea, Demokratische Volksrepublik',
	'CO_KR' => 'Korea, Republik',
	'CO_KW' => 'Kuwait',
	'CO_KY' => 'Kaimaninseln',
	'CO_KZ' => 'Kasachstan',
	'CO_LA' => 'Laos, Demokratische Volksrepublik',
	'CO_LB' => 'Libanon',
	'CO_LC' => 'Saint Lucia',
	'CO_LI' => 'Liechtenstein',
	'CO_LK' => 'Sri Lanka',
	'CO_LR' => 'Liberia',
	'CO_LS' => 'Lesotho',
	'CO_LT' => 'Litauen',
	'CO_LU' => 'Luxemburg',
	'CO_LV' => 'Lettland',
	'CO_LY' => 'Libyen',
	'CO_MA' => 'Marokko',
	'CO_MC' => 'Monaco',
	'CO_MD' => 'Moldawien, Republik',
	'CO_ME' => 'Montenegro',
	'CO_MG' => 'Madagaskar',
	'CO_MH' => 'Marshallinseln',
	'CO_MK' => 'Mazedonien',
	'CO_ML' => 'Mali',
	'CO_MM' => 'Myanmar',
	'CO_MN' => 'Mongolei',
	'CO_MO' => 'Macao',
	'CO_MP' => 'Nördliche Marianen',
	'CO_MQ' => 'Martinique',
	'CO_MR' => 'Mauretanien',
	'CO_MS' => 'Montserrat',
	'CO_MT' => 'Malta',
	'CO_MU' => 'Mauritius',
	'CO_MV' => 'Malediven',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'Mexiko',
	'CO_MY' => 'Malaysien',
	'CO_MZ' => 'Mosambik',
	'CO_NA' => 'Namibia',
	'CO_NC' => 'Neukaledonien',
	'CO_NE' => 'Niger',
	'CO_NF' => 'Norfolkinsel',
	'CO_NG' => 'Nigeria',
	'CO_NI' => 'Nicaragua',
	'CO_NL' => 'Niederlande',
	'CO_NO' => 'Norwegen',
	'CO_NP' => 'Nepal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Neuseeland',
	'CO_OM' => 'Oman',
	'CO_PA' => 'Panama',
	'CO_PE' => 'Peru',
	'CO_PF' => 'Französisch-Polynesien',
	'CO_PG' => 'Papua-Neuguinea',
	'CO_PH' => 'Philippinen',
	'CO_PK' => 'Pakistan',
	'CO_PL' => 'Polen',
	'CO_PM' => 'St. Pierre und Miquelon',
	'CO_PN' => 'Pitcairn',
	'CO_PR' => 'Puerto Rico',
	'CO_PS' => 'Palästinensische Gebiete',
	'CO_PT' => 'Portugal',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguay',
	'CO_QA' => 'Katar',
	'CO_RE' => 'Reunion',
	'CO_RO' => 'Rumänien',
	'CO_RS' => 'Serbien',
	'CO_RU' => 'Russische Föderation',
	'CO_RW' => 'Ruanda',
	'CO_SA' => 'Saudi-Arabien',
	'CO_SB' => 'Salomonen',
	'CO_SC' => 'Seychellen',
	'CO_SD' => 'Sudan',
	'CO_SE' => 'Schweden',
	'CO_SG' => 'Singapur',
	'CO_SH' => 'St. Helena',
	'CO_SI' => 'Slowenien',
	'CO_SJ' => 'Spitzbergen und Jan Mayen Inseln',
	'CO_SK' => 'Slowakei',
	'CO_SL' => 'Sierra Leone',
	'CO_SM' => 'San Marino',
	'CO_SN' => 'Senegal',
	'CO_SO' => 'Somalia',
	'CO_SR' => 'Suriname',
	'CO_ST' => 'Sao Tome und Principe',
	'CO_SV' => 'El Salvador',
	'CO_SY' => 'Syrien, Arabische Republik',
	'CO_SZ' => 'Swasiland',
	'CO_TC' => 'Turks- und Caicosinseln',
	'CO_TD' => 'Tschad',
	'CO_TF' => 'Französische Süd-und Antarktisgebiete',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Thailand',
	'CO_TJ' => 'Tadschikistan',
	'CO_TK' => 'Tokelau',
	'CO_TL' => 'Osttimor',
	'CO_TM' => 'Turkmenistan',
	'CO_TN' => 'Tunesien',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Türkei',
	'CO_TT' => 'Trinidad und Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwan',
	'CO_TZ' => 'Tansania, Vereinigte Republik',
	'CO_UA' => 'Ukraine',
	'CO_UG' => 'Uganda',
	'CO_UM' => 'United States Minor Outlying Islands',
	'CO_US' => 'Vereinigte Staaten von Amerika',
	'CO_UY' => 'Uruguay',
	'CO_UZ' => 'Usbekistan',
	'CO_VA' => 'Heiliger Stuhl (Vatikanstadt)',
	'CO_VC' => 'St. Vincent und die Grenadinen',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Britische Jungferninseln',
	'CO_VI' => 'Amerikanische Jungferninseln',
	'CO_VN' => 'Vietnam',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis und Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Jemen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'Südafrika',
	'CO_ZM' => 'Sambia',
	'CO_ZW' => 'Zimbabwe',
);