<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Allgemeines',
	'visibilitytype'            => 'Gruppensichtbarkeit',
	'desc_visibilitytype'       => '<strong>Öffentliche</strong> Benutzerdefinierte Feldergruppen sind für das Personal und für Endnutzer verfügbar (wo es zutrifft).<br /><strong>Private</strong> Gruppen sind nur für Personalbenutzer verfügbar.',
	'insertcfgrouptitle'        => 'Benutzerdefinierte Feldergruppe (%s) erstellt',
	'insertcfgroupmsg'          => 'Die Benutzerdefinierte Feldergruppe (%s) wurde erfolgreich erstellt.<br /><strong>Titel:</strong> %s<br /><strong>Typ:</strong> %s<br /><strong>Anzeigereihenfolge:</strong> %s',
	'updatecfgrouptitle'        => 'Benutzerdefinierte Feldergruppe (%s) aktualisiert',
	'updatecfgroupmsg'          => 'Die Benutzerdefinierte Feldergruppe (%s) wurde erfolgreich aktualisiert.<br /><strong>Titel:</strong> %s<br /><strong>Typ:</strong> %s<br /><strong>Anzeigereihenfolge:</strong> %s',
	'wineditcfgroup'            => 'Benutzerdefinierte Feldergruppe bearbeiten: %s',
	'titledelcfgroup'           => 'Gelöschte benutzerdefinierte Feldergruppen (%d)',
	'msgdelcfgroup'             => 'Folgende benutzerdefinierte Feldergruppen wurden gelöscht:<br />%s',
	'buttonnext'                => 'Weiter',
	'encryptindb'               => 'Feldwert in Datenbank verschlüsseln',
	'desc_encryptindb'          => 'Alle in dieses benutzerdefinierte Feld eingegebene Daten werden in der Datenbank verschlüsselt. Passwortfelder werden automatisch verschlüsselt.',
	'tabdepartments'            => 'Abteilungen',
	'assigneddepartments'       => 'Zugeordnete Abteilungen',
	'titleunproc'               => 'Benutzerdefiniertes Feld kann nicht erstellt werden',
	'msgunproc'                 => 'Sie müssen mindestens eine benutzerdefinierte Feldergruppe erstellen, um ein neues benutzerdefiniertes Feld hinzuzufügen (benutzerdefinierte Felder gehören zu benutzerdefinierten Feldgruppen).',
	'taboptions'                => 'Optionen',
	'tablanguages'              => 'Sprachen: Übersetzung',
	'tabpermissions'            => 'Berechtigungen',
	'cfteampermissions'         => 'Berechtigungen: Team',
	'cfstaffpermissions'        => 'Berechtigungen: Personal (überschreibt Team-Berechtigungen)',
	'notset'                    => 'Nicht festgelegt',
	'insertcfieldtitle'         => 'Benutzerdefiniertes Feld erstellt (%s)',
	'insertcfieldmsg'           => 'Das benutzerdefinierte Feld (%s) wurde erfolgreich erstellt.<br />',
	'updatecfieldtitle'         => 'Benutzerdefiniertes Feld aktualisiert (%s)',
	'updatecfieldmsg'           => 'Das benutzerdefinierte Feld (%s) wurde erfolgreich erstellt.<br />',
	'wineditcfield'             => 'Benutzerdefiniertes Feld bearbeiten: %s',
	'titledelcfields'           => 'Gelöschte benutzerdefinierte Felder (%d)',
	'msgdelcfields'             => 'Folgende benutzerdefinierte Felder wurden gelöscht:<br />%s',

	'grouptitle'                => 'Gruppentitel',
	'desc_grouptitle'           => 'Der Titel der benutzerdefinierten Feldergruppen wird über jedes benutzerdefinierte Feld, das Sie zu dieser Gruppe hinzufügen, angezeigt. Zum Beispiel <em>Bestellungsinformation</em>.',
	'grouptype'                 => 'Stelle der benutzerdefinierten Feldergruppe',
	'desc_grouptype'            => 'Benutzerdefinierte Feldergruppen sind an eine Fläche auf Ihrem Helpdesk gebunden - z. B. Ticket-Erstellung, oder vor einem live-Chat. Wird dies für eine Gruppe einmal festgelegt, kann es nicht mehr geändert werden.',
	'displayorder'              => 'Anzeigereihenfolge',
	'desc_displayorder'         => 'Befinden sich mehrere benutzerdefinierte Feldergruppen an einer Stelle, werden Sie nach der Nummer in der Anzeigereihenfolge angezeigt, kleinste zur größten.',
	'customfields'              => 'Benutzerdefinierte Felder',
	'managegroups'              => 'Gruppen verwalten',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Benutzerdefinierte Feldergruppen',
	'insertgroup'               => 'Gruppe einfügen',
	'grouptypeuser'             => 'Benutzerprofil',
	'grouptypeuserorganization' => 'Benutzerprofil der Organisation',
	'grouptypestaffticket'      => 'Personal-Ticket-Erstellung',
	'grouptypeuserticket'       => 'Benutzer-Ticket-Einsendung',
	'grouptypestaffuserticket'  => 'Ticket-Erstellung von Personal und Endbenutzer',
	'grouptypetimetrack'        => 'Ticket-Zeiterfassung/Abrechnungseinträge',
	'grouptypelivesupportpre'   => 'Live-Chat (vor Chat)',
	'grouptypelivesupportpost'  => 'Live-Chat (nach Chat)',
	'updategroup'               => 'Gruppe updaten',
	'cfgroupinsertconfirm'      => 'Benutzerdefinierte Feldergruppe (%s) erstellt',
	'addfield'                  => 'Feld hinzufügen',
	'cfgroupdelconfirm'         => 'Benutzerdefinierte Feldergruppen gelöscht',
	'cfgroupactconfirm'         => 'Sind Sie sicher, dass Sie diese benutzerdefinierte Feldergruppe löschen möchten? Durch das Löschen einer Gruppe werden alle zur Gruppe gehörenden benutzerdefinierten Felder und deren gespeicherten Werte gelöscht.',
	'editgroup'                 => 'Gruppe bearbeiten',
	'invalidcfgroup'            => 'Ein Problem ist aufgetreten (ungültige benutzerdefinierte Gruppe)',
	'cfgroupupdateconfirm'      => 'Benutzerdefinierte Feldergruppe (%s) aktualisiert',
	'insertfield'               => 'Feld einfügen',
	'desc_customfields'         => '',
	'next'                      => 'Weiter &raquo;',
	'customfieldgroup'          => 'Benutzerdefinierte Feldergruppe',
	'desc_customfieldgroup'     => 'Die benutzerdefinierte Feldergruppe, zu der dieses neue Feld gehört.',
	'fieldtype'                 => 'Feldtyp',
	'erroraddcfgroup'           => 'Fehler: Sie müssen mindestens eine benutzerdefinierte Feldergruppe erstellen, um ein benutzerdefiniertes Feld hinzuzufügen',
	'nogroupadded'              => '--Keine benutzerdefinierte Feldergruppe verfügbar--',
	'fieldtitle'                => 'Feldtitel',
	'desc_fieldtitle'           => 'Ein Titel für das Feld (wird neben dem Feld angezeigt, wo dieses vorhanden ist).',
	'fieldname'                 => 'Feldname',
	'desc_fieldname'            => '',
	'isrequired'                => 'Pflichtfeld',
	'desc_isrequired'           => 'Ist diese Einstellung aktiviert, ist der Benutzer gezwungen, dieses Feld auszufüllen.',
	'usereditable'              => 'Feld von Endnutzern editierbar',
	'desc_usereditable'         => 'Ob ein Benutzer die Daten in diesem Feld nach ihrer Eingabe verändern kann.',
	'staffeditable'             => 'Feld von Personal editierbar',
	'desc_staffeditable'        => 'Ob ein Personalbenutzer die Daten in diesem Feld nach ihrer Eingabe verändern kann.',
	'regexpvalidate'            => 'Musterbasierte Suche',
	'desc_regexpvalidate'       => 'Der hier eingegebene reguläre Ausdruck wird als Muster verwendet, um die in dieses benutzerdefinierte Feld eingegebenen Daten zu überprüfen.',
	'defaultvalue'              => 'Standardwert des Felds',
	'desc_defaultvalue'         => 'Wenn angegeben, hat dieses Feld einen Standardwert (Benutzer können diesen überschreiben).',
	'description'               => 'Feldbeschreibung',
	'desc_description'          => 'Eine Feldbeschreibung kann verwendet werden, um Benutzern zusätzliche Information zu ihrer Eingabe anzubieten.',
	'fielddisplayorder'         => 'Anzeigereihenfolge',
	'desc_fielddisplayorder'    => 'Sind mehrere Felder in einer Feldergruppe vorhanden, werden diese entsprechend der Reihenfolge angezeigt, kleinstes zum größten.',
	'optionvalues'              => 'Feldoptionen',
	'optiondisplayorder'        => 'Anzeigereihenfolge',
	'optionisselected'          => 'Ausgewählt?',
	'cfieldinsertconfirm'       => 'Benutzerdefiniertes Feld (%s) erstellt',
	'cfgroupd'                  => 'Benutzerdefinierte Feldergruppe',
	'desc_cfgroupd'             => 'Die benutzerdefinierte Feldergruppe, zu der dieses neue Feld gehört.',

	// Manage Fields
	'managefields'              => 'Felder verwalten',

	// Field List
	'field_text'                => 'Text',
	'desc_field_text'           => 'Standardtext-Eingabefeld.',
	'field_textarea'            => 'Textbereich',
	'desc_field_textarea'       => 'Mehrzeiliger Texteingabebereich.',
	'field_password'            => 'Passwort',
	'desc_field_password'       => 'Ein Passwort-Eingabe-Feld (ein maskiertes Standard-Text-Feld).',
	'field_checkbox'            => 'Kontrollkästchen',
	'desc_field_checkbox'       => 'Kontrollkästchen (Mehrfachauswahl).',
	'field_radio'               => 'Radiobutton',
	'desc_field_radio'          => 'Radiobuttons (Einzelauswahl).',
	'field_select'              => 'Dropdown-Auswahlliste',
	'desc_field_select'         => 'Dropdown-Auswahlliste-Feld (Einzelauswahl).',
	'field_file'                => 'Datei',
	'desc_field_file'           => 'Datei-Hochladen-Feld (Hochladen einzelner Dateien).',
	'field_selectmultiple'      => 'Mehrfachauswahl',
	'desc_field_selectmultiple' => 'Feld für Mehrfachauswahl-Liste (Mehrfachauswahl).',
	'field_custom'              => 'Benutzerdefiniert',
	'desc_field_custom'         => 'Wählen Sie diesen Feldtyp, um einen generischen Eintrag für benutzerdefinierte Felder zu erstellen. Diese Art benutzerdefinierter Felder stellt nur einen Speicherbereich für die Daten bereit - Sie müssen den entsprechenden HTML-Code hinzufügen, damit eine Benutzer Daten eingeben kann.',
	'field_linkedselect'        => 'Gekoppelte Auswahl',
	'desc_field_linkedselect'   => 'Gekoppelte Auswahlfelder (verschachtelte Mehrfachauswahl).',
	'field_date'                => 'Datum',
	'desc_field_date'           => 'Ein Textfeld mit einer Popup Datumsauswahl, speziell zur Erfassung von Datums- und Zeitwerten.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);