<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	'parentdepartment'          => 'Übergeordnete Abteilung',
	'desc_parentdepartment'     => 'Diese Abteilung kann unter eine anderen, übergeordneten Abteilung gesetzt werden. Um die Dinge einfach zu halten, wird dies nur empfohlen, wenn Sie mehrere Abteilungen haben.',
	'naparentdep'               => '-- Abteilung wählen --',
	'titledepmodmismatch'       => 'Falsche Art übergeordneter Abteilungen',
	'msgdepmodmismatch'         => 'Der Kanal der Abteilung %s (%s) stimmt nicht mit dem ausgewählten Kanal (%s) für diese Abteilung überein. Sie können nur Abteilungen mit demselben Kanal verlinken.',
	'tabassignments'            => 'Personalaufgaben',
	'tabpermissionsclient'      => 'Berechtigungen: Benutzer',
	'tabpermissionsstaff'       => 'Berechtigungen: Personal',
	'tablanguages'              => 'Sprachen: Übersetzung',
	'staffassigndep'            => 'Zugewiesenes Personal',
	'groupassigndep'            => 'Zugewiesene Teams',
	'uservisibilitycustom'      => 'Abteilung für bestimmte Benutzergruppen einschränken',
	'desc_uservisibilitycustom' => 'Ist dies aktiviert, ist diese Abteilung nur für die unten genannten Benutzergruppen sichtbar und selektierbar (beim Versenden eines Tickets oder einer Live-Chat-Anfrage).',
	'usergroups'                => 'Benutzergruppen',
	'assignedteams'             => 'Aufgaben der Personalteams',
	'assignedstaff'             => 'Individuelle Personalaufgaben',
	'deldepartmentstitle'       => 'Gelöschte Abteilungen (%d)',
	'deldepartmentsmsg'         => 'Folgende Abteilungen wurden gelöscht: <BR />',
	'deporder'                  => 'Reihenfolge',

	'displayorder'              => 'Anzeigereihenfolge',
	'desc_displayorder'         => 'Abteilungen werden entsprechend der Nummer ihrer Anzeigereihenfolge angezeigt, die kleinste zuerst.',
	'departments'               => 'Abteilungen',
	'desc_departments'          => '',
	'insertdepartment'          => 'Abteilung eingeben',
	'deptitle'                  => 'Name der Abteilung',
	'desc_deptitle'             => 'Zum Beispiel, <em>Support</em> oder <em>Sales</em>.',
	'deptype'                   => 'Typ',
	'desc_deptype'              => '<strong>Öffentliche</strong> Abteilungen sind überall verfügbar. <br/> <strong>Private</strong> Abteilungen stehen nur Personalbenutzern zur Verfügung.',
	'depapp'                    => 'Kanal',
	'departmentapp'             => 'Kanal',
	'desc_departmentapp'        => 'Abteilungen können entweder <strong>Ticket-</strong> Abteilungen oder <strong>Live-Support-</strong>Abteilungen sein.',
	'templategroup'             => 'Auf bestimmte Vorlagengruppen einschränken',
	'desc_templategroup'        => 'Abteilungen können auf bestimmte Vorlagengruppen eingeschränkt werden.',
	'invaliddepartment'         => 'Ein Problem ist aufgetreten (ungültige Abteilung angegeben)',
	'tabedit'                   => 'Bearbeiten',
	'tabinsert'                 => 'Einfügen',
	'wineditdep'                => 'Abteilung bearbeiten',
	'rtitleinsert'              => 'Abteilung %s erstellt',
	'rdescinsert'               => 'Die Abteilung %s wurde erfolgreich erstellt.',
	'rtitleupdate'              => 'Abteilung %s aktualisiert',
	'rdescupdate'               => 'Die Abteilung %s wurde erfolgreich aktualisiert.',
	'accessoverview'            => 'Zugangsübersicht',
	'tabaccessoverview'         => 'Zugangsübersicht',

	// Potentialy unused phrases in departments.php
	'desc_staffassigndep'       => 'Please select the staff users assigned to this department.',
	'desc_groupassigndep'       => 'Please select the teams assigned to this department.',
	'departmentdetails'         => 'Department Details',
	'defaultdep'                => 'Is Default?',
	'desc_defaultdep'           => 'If set to Yes, this department will become the default.',
	'departmentlist'            => 'Department List',
	'redirect_depinsert'        => 'Department inserted successfully',
	'depinsertconfirmation'     => 'Department "%s" inserted successfully',
	'depdeleteconfirmation'     => 'Department "%s" deleted successfully',
	'depsdeleteconfirmation'    => 'Deleted all selected departments',
	'templategroups'            => 'Template Group',
	'desc_templategroups'       => 'Select the template group(s) to which the department is bound. The department will only be visible within the specified template groups.',
	'depupdateconfirm'          => 'Department "%s" updated successfully',

);

?>