<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'Es ist ein Problem mit der eingegebenen E-Mail-Adresse aufgetreten',
	'msgspecifyvalidemail'                         => 'Bitte geben Sie eine gültige E-Mail-Adresse ein; Dies ist die E-Mail-Adresse, über die Sie ein Teammitglied von Kayako kontaktieren wird.',
	'send'                                         => 'Senden',
	'ddbversion'                                   => 'Datenbankversion: %s',
	'ddbtype'                                      => 'Datenbanktyp: %s',
	'configurationvariables'                       => 'Konfigurationsvariablen',
	'phpextension'                                 => 'Erweiterung: <strong>%s</strong>',
	'killsessions'                                 => 'Sitzung abbrechen',
	'titlekillsession'                             => 'Sitzung abgebrochen (%d)',
	'msgkillsession'                               => 'Folgende Sitzungen wurden abgebrochen:',
	'wineditcache'                                 => 'Cache bearbeiten: %s',
	'titlebugreportdispatched'                     => 'An Kayako versandter Problembericht',
	'msgbugreportdispatched'                       => 'Es tut uns leid, dass bei Ihnen ein Problem aufgetreten ist. Einer der Kayako Team-Mitglieder wird Ihren Bericht lesen und sich in Kürze mit Ihnen in Verbindung setzen.',
	'rebuildcache'                                 => 'Cache neuerstellen',
	'licunlimited'                                 => '-Unbegrenzt- ',
	'tabrebuildcache'                              => 'Cache neuerstellen',
	'cachename'                                    => 'Cachename',
	'result'                                       => 'Ergebnis',
	'failure'                                      => 'Fehler',
	'success'                                      => 'Erfolgreich',
	'clearedcachedirectory'                        => 'Dateien im Cache-Verzeichnis gelöscht',
	'licorganization'                              => 'Organisation: ',
	'licproductpackage'                            => 'Paket: ',
	'licstaffcount'                                => 'Zulässige Anzahl der Personalbenutzer: ',
	'licexpirenever'                               => '-Nie-',

	'php_ini_memory_limit'                         => 'php.ini Skript RAM Allokationslimit: %s',
	'php_uname'                                    => 'Server erweiterte OS Informationen: %s',
	'swift_language_base_charset'                  => 'SWIFT Sprach Basiszeichensatz: %s',
	'swift_language_html_charset'                  => 'SWIFT Sprachbasierter Zeichensatz: %s',
	'swift_language_text_charset'                  => 'SWIFT Sprachbasierter Zeichensatz: %s',
	'swift_language_html_encoding'                 => 'SWIFT Sprache Html-Kodierung: %s',
	'swift_language_text_encoding'                 => 'SWIFT Sprache Textkodierung: %s',
	'php_installed_extensions'                     => 'PHP-Erweiterungen installiert: %s',
	'disk_free_space'                              => 'Aktueller freier Server-Speicherplatz: %s von %s Bytes',
	'php_ini_max_execution_time'                   => 'PHP INI Max Ausführungszeit: %s',
	'php_ini_display_errors'                       => 'PHP Fehleranzeige: %s',
	'php_ini_quiet_eval'                           => 'Stiller PHP-Evaluationsmodus: %s',
	'php_ini_error_reporting'                      => 'PHP Fehlerreportniveau: %s',
	'php_ini_output_buffering'                     => 'PHP Ausgangszwischenspeicherung: %s',
	'zend_version'                                 => 'Zend-Version: %s',
	'php_ini_register_globals'                     => 'Register Globals: %s',
	'php_ini_magic_quotes_gpc'                     => 'Magic Quotes GPC: %s',
	'php_ini_magic_quotes_runtime'                 => 'Magic Quotes Laufzeit: %s',
	'php_ini_post_max_size'                        => 'POST-Maximalgröße: %s',
	'php_ini_upload_max_size'                      => 'Maximale Uploadgröße: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP lässt Übergabe von Referenzen zur Laufzeit zu: %s',
	'php_ini_allow_url_fopen'                      => 'PHP lässt URL fopen() zu: %s',
	'php_ini_always_populate_raw_post_data'        => 'Befüllen von POST mit Rohdaten erzwingen: %s',
	'php_ini_default_charset'                      => 'Standardzeichensatz des Servers: %s',
	'php_ini_default_mimetype'                     => 'Standard-MIME-Typ des Servers: %s',
	'php_ini_display_startup_errors'               => 'PHP zeigt Fehler beim Starten an: %s',
	'php_ini_expose_php'                           => 'PHP exposed aktiviert: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP ignoriert wiederholte Fehler: %s',
	'php_ini_max_input_time'                       => 'INI Max Ausgabezeit: %s',
	'php_ini_output_handler'                       => 'Globaler Ausgabe-Handler: %s',
	'php_ini_report_zend_debug'                    => 'Zend Debug-Aufrufe berichten: %s',
	'php_ini_safe_mode'                            => 'PHP ist im abgesicherten Modus: %s',
	'php_ini_bug_compat_42'                        => 'INI Kompatibilitätsmodus 42: %s',
	'php_ini_bug_compat_warn'                      => 'Warnmeldungen über INI Kompatibilitätseinstellungen: %s',
	'php_ini_track_errors'                         => 'PHP verfolgt Fehler (track_errors): %s',
	'php_ini_upload_max_filesize'                  => 'Maximale Dateigröße für Upload: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Zend 1 Kompatibilitätsmodus: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Registrierter Name: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnostik',
	'phpinfo'                                      => 'PHP-Info',
	'variable'                                     => 'Variable',
	'value'                                        => 'Wert',
	'cachetitle'                                   => 'Cache-Titel',

	// Report Bug
	'reportbug'                                    => 'Kayako einen Fehler melden',
	'bugdetails'                                   => 'Fehler melden',
	'bugsubject'                                   => 'Betreff',
	'desc_bugsubject'                              => 'Schreiben Sie eine kurze Beschreibung des Problems, zum Beispiel: <em>Helpdesk lässt keine E-Mail-Anghänge zu</em>.',
	'bugfromname'                                  => 'Name',
	'desc_bugfromname'                             => 'Geben Sie Ihren eigenen Namen ein, oder den, der Person, deren E-Mail-Adresse Sie angeben.',
	'bugfromemail'                                 => 'E-Mail-Adresse',
	'desc_bugfromemail'                            => 'Kayako wird Sie über diese E-Mail-Adresse kontaktieren.',
	'debuginfo'                                    => '### Helpdesk- und Server-Information ###',
	'dphpversion'                                  => 'PHP-Version: %s',
	'dphpuploadsize'                               => 'Maximale Uploadgröße: %s',
	'dphpsafemode'                                 => 'Abgesicherter Modus: %s',
	'dswifturl'                                    => 'Installations-URL: %s',
	'dswiftproduct'                                => 'Produkt: %s',
	'dswiftversion'                                => 'Version: %s',
	'dswiftbuilddate'                              => 'Build-Datum: %s',
	'dswiftbuildtype'                              => 'Build-Typ: %s',
	'duseragent'                                   => 'User-Agent: %s',
	'dserversoftware'                              => 'Server-Software: %s',
	'dos'                                          => 'Betriebssystem: %s',

	// License Information
	'licenseinfo'                                  => 'Lizenzinformation',
	'licuniqueid'                                  => 'Eindeutige ID: ',
	'licproduct'                                   => 'Produkt: ',
	'licdomains'                                   => 'Lizenzierte Domänen',
	'licexpiry'                                    => 'Ablaufdatum: ',

	// Active Sessions
	'activesessions'                               => 'Aktive Sitzung',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'IP-Adresse',
	'lastactivity'                                 => 'Letzte Aktivität',
	'sessiontype'                                  => 'Sitzungstyp',
	'useragent'                                    => 'User-Agent',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>