<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'insertbreakline'                           => 'Trennlinie eingeben',
	'editbreakline'                             => 'Trennlinie bearbeiten',
	'emailqueues'                               => 'E-Mail-Warteschlangen',
	'winviewparserlog'                          => 'Parser-Protokoll anzeigen',
	'close'                                     => 'Schließen',
	'titleparserlogdel'                         => 'Einträge in das E-Mail-Parser-Protokoll gelöscht (%d)',
	'msgparserlogdel'                           => 'Folgende Einträge in das E-Mail-Parser-Protokoll wurden gelöscht:',

	'breaklines'                                => 'Trennlinien',
	'desc_breaklines'                           => '',
	'sortorder'                                 => 'Ausführungsreihenfolge',
	'desc_sortorder'                            => 'Trennlinien werden nach ihrer Ausführungsreihenfolge, kleinste zur größten, ausgeführt.',
	'wineditbreakline'                          => 'Trennlinie bearbeiten',
	'breaklinetitle'                            => 'Text mit Trennlinie unterbrechen bei',
	'desc_breaklinetitle'                       => 'Alle eingehende E-Mails werden von dieser Trennlinie an unterbrochen, um Ordnung zu bewahren.',
	'isregexp'                                  => 'Musterbasierte Suche',
	'desc_isregexp'                             => 'Ist dies aktiviert, können Sie einen regulären Ausdruck statt des Textes überhalb der Trennlinie, für ein flexiblere Übereinstimmung der Trennlinie, festlegen.',
	'titleinsertbreakline'                      => 'Trennlinie erstellt',
	'msginsertbreakline'                        => 'Die Trennlinie wurde erfolgreich erstellt.',
	'titleupdatebreakline'                      => 'Trennlinie aktualisieren',
	'msgupdatebreakline'                        => 'Die Trennlinie wurde erfolgreich aktualisiert.',
	'titledelbreakline'                         => 'Trennlinien gelöscht (%d)',
	'msgdelbreakline'                           => 'Folgende Trennlinien wurden gelöscht:',
	'invalidbreakline'                          => 'Ein Problem ist aufgetreten (ungültige Trennlinie - überprüfen Sie, dass die Trennlinie in der Datenbank vorhanden ist)',

	'tabsettings'                               => 'Einstellungen',
	'forcequeue'                                => 'Empfängeradressen ignorieren und in die Warteschlange zwingen',
	'desc_forcequeue'                           => 'Ist dies aktiviert, werden alle von dieser Warteschlange aufgefangene E-Mails, den Verteilungsoptionen dieser Warteschlange folgen, auch wenn die <strong>An:</strong> Adresse in der aufgefangene E-Mail auf eine andere Warteschlange im Helpdesk zutrifft.<br/><br/>Ist die Adresse Ihrer Warteschlange <em>support@acme.com</em> und eine an <em>sales@acme.com</em> gesendete E-Mail befindet sich in dieser Warteschlange (evtl. als E-Mail mit Alias), wird diese E-Mail, wenn diese Einstellung aktiviert ist, aufgefangen, als wenn sie an <em>support@acme.com</em> versandt worden wäre.<br/><br/>Ist diese Einstellung nicht aktiviert und keine Warteschlange für <em>sales@acme.com</em> vorhanden, wird die E-Mail zurückgewiesen. Ist die Einstellung nicht aktiviert aber eine Warteschlange für <em>sales@acme.com</em> vorhanden, wird sie in diese Warteschlange aufgefangen.',
	'leavecopyonserver'                         => 'E-Mails nach dem Abruf auf dem Server lassen',
	'desc_leavecopyonserver'                    => 'Diese Option ist nur für IMAP-Postfächer anwendbar. Ist sie aktiviert, hinterlässt das Helpdesk eine Kopie der abgerufenen E-Mail auf dem Helpdesk auf dem Server.',
	'nonssl'                                    => 'Nicht-SSL',
	'tls'                                       => 'TLS',
	'ssl'                                       => 'SSL',
	'sslv2'                                     => 'SSL v2',
	'sslv3'                                     => 'SSL v3',
	'usequeuesmtp'                              => 'Verwenden Sie den gleichen Mailserver zum Senden von E-Mails',
	'desc_usequeuesmtp'                         => 'Aktivieren Sie diese Einstellung, um den oben gennanten Mailserver als SMTP-Server zum Senden und Abrufen von E-Mails zu verwenden (z. B. Ticket-Benachrichtigungen für Tickets, die dieser E-Mail-Warteschlange zugewiesen sind).',
	'smtptype'                                  => 'SMTP-Verbindungstyp',
	'desc_smtptype'                             => 'Wählen Sie den Verbindungstyp Ihres SMTP-Servers. Wenn Sie es nicht wissen, wenden Sie sich an Ihren Netzwerk-Administrator.',
	'next'                                      => 'Weiter',
	'back'                                      => 'Zurück',
	'wineditemailqueue'                         => 'E-Mail-Warteschlange bearbeiten',
	'tabticketsettings'                         => 'Ticketoptionen',
	'tabpop3imap'                               => 'POP3/IMAP',
	'queueisenabled'                            => 'E-Mail-Warteschlange ist aktiviert',
	'desc_queueisenabled'                       => 'Ist die E-Mail-Warteschlange deaktiviert, werden E-Mails nicht mehr an das Helpdesk weitergeleitet. Ist dies eine "Pipe" E-Mail-Warteschlange, wird die E-Mail stillschweigend abgelehnt.',
	'titlequeueinsert'                          => 'E-Mail-Warteschlange erstellt',
	'msgqueueinsert'                            => 'Die E-Mail-Warteschlange %s wurde erfolgreich erstellt.',
	'titlequeueupdate'                          => 'E-Mail-Warteschlange aktualisiert',
	'msgqueueupdate'                            => 'Die E-Mail-Warteschlange %s wurde erfolgreich aktualisiert.',
	'titledelqueues'                            => 'E-Mail-Warteschlangen gelöscht (%d)',
	'msgdelqueues'                              => 'Folgenden E-Mail-Warteschlangen wurden gelöscht:',
	'titlestaffemail'                           => 'E-Mail-Adresse wird bereits verwendet',
	'msgstaffemail'                             => 'Die E-Mail-Adresse wird schon von einem Personalbenutzer %s verwendet und kann nicht gleichzeitig als Adresse für eine E-Mail-Warteschlange verwendet werden (dies könnte E-Mail-Schleifen verursachen, da Ihr Personalbenutzer von der gleichen E-Mail-Adresse antworten würde, wie die, von der das Helpesk die E-Mails abruft).',
	'verifyconnection'                          => 'Verbindung überprüfen',
	'vcvariablesanity'                          => 'Mailserver-Information der E-Mail-Warteschlange wird überprüft',
	'vcimapnotcompiled'                         => 'Die PHP-Installation Ihres Webservers ist nicht IMAP-fähig. *nix-Benutzer sollten PHP mit der \'--with-imap\' Option neu kompilieren; Windows-Benutzer können einfach von der extension=\'php_imap.dll\' Zeile in der php.ini Datei das Kommentarzeichen entfernen',
	'vcimapcompiled'                            => 'IMAP-Unterstützung auf Ihrem Webserver erkannt',
	'vcattemptconnection'                       => 'Verbindung zum Mailserver wird hergestellt',
	'vcconnectionsuccess'                       => 'Juhu, erfolgreich verbunden',
	'vctotalmessages'                           => 'Gesamtnachrichten im Postfach: %d',
	'vcconnectionfailed'                        => 'Oh je, das Postfach konnte nicht erreicht werden:<BR />%s',
	'erremailqueuesame'                         => 'E-Mail abgelehnt, da die Quell-E-Mail-Adresse einer der E-Mail-Warteschlangen-Adresse im Helpdesk entspricht',

	'errloopcontrol'                            => 'Diese E-Mail wurde abgelehnt, weil die Schleifenkontrolle aktiviert ist.',
	'errtoobig'                                 => 'Die maximal zulässige Nachrichtengröße von %s wurde überschritten: Nachrichtengröße: %s',

	'mailparser'                                => 'E-Mail-Parser',
	'desc_mailparser'                           => '',
	'queuelist'                                 => 'Liste der E-Mail-Warteschlangen',

	'insertemailqueue'                          => 'E-Mail-Warteschlange einfügen',
	'insertqueue'                               => 'Warteschlange einfügen',
	'queuenextstep'                             => 'Weiter &raquo;',
	'emailgeneralfields'                        => 'Einstellungen der E-Mail-Warteschlange',
	'emailimapfields'                           => 'Mailserver-Einstellungen (nur für POP3/IMAP-Postfächer)',
	'emailaddress'                              => 'E-Mail-Warteschlange-Adresse',
	'desc_emailaddress'                         => 'Die E-Mail-Warteschlange verarbeitet die an diese Adresse gesandte E-Mails, z.B. <em>sales@acme.com</em>.',
	'emailtype'                                 => 'Warteschlangentyp',
	'desc_emailtype'                            => '',
	'emailfetchtype'                            => 'Poftfachtyp',
	'desc_emailfetchtype'                       => 'Der Postfachtyp, mit dem diese E-Mail-Warteschlange verbunden und von dem sie E-Mails herunterladen wird.',
	'fetchpipe'                                 => 'Pipe',
	'fetchpop3'                                 => 'POP3',
	'fetchpop3ssl'                              => 'POP3 SSL',
	'fetchimap'                                 => 'IMAP',
	'fetchimapssl'                              => 'IMAP-SSL',
	'emailhost'                                 => 'Mailserver Hostname',
	'desc_emailhost'                            => 'Der Mailserver Hostname kann eine IP-Adresse oder ein Domain-Namen sein. Z. B. <em>imap.gmail.com</em>.',
	'emailport'                                 => 'Port-Nummer',
	'desc_emailport'                            => 'Mailserver verwenden in der Regel einen Standard-Port, der hier bereits angegeben ist. Wenden Sie sich an Ihren Netzwerkadministrator zur Bestätigung.',
	'emailusername'                             => 'Benutzername',
	'desc_emailusername'                        => 'Der Benutzername, mit dem diese E-Mail-Warteschlange an den Mailserver verbunden wird.',
	'emailpassword'                             => 'Passwort',
	'desc_emailpassword'                        => 'Das Passwort, das zum oben genannten Benutzernamen passt.',

	'queueoverrides'                            => 'Überschreiben der Warteschlange (Optional)',
	'queuefromname'                             => 'Von Namen',
	'desc_queuefromname'                        => 'Alle ausgehenden dieser Warteschlange zugeordneten E-Mails, benutzen diesen von-Namen, zum Beispiel: <em>Acme Inc Sales</em>.',
	'queuefromemail'                            => 'Von E-Mail-Adresse',
	'desc_queuefromemail'                       => 'Alle ausgehenden dieser Warteschlange zugeordneten E-Mails, benutzen diese von-Adresse.',

	'queuesettings'                             => 'Einstellungen der Warteschlange',
	'templategroup'                             => 'Warteschlange-Vorlagengruppe',
	'desc_templategroup'                        => 'Wählen Sie welche Vorlagengruppe für zu dieser Warteschlage gehörende E-Mails benutzt werden soll.',
	'queuesignature'                            => 'Warteschlange-Signatur (optional)',
	'desc_queuesignature'                       => 'Ist dies aktiviert, werden alle zu dieser Warteschlange gehörende ausgehende E-Mails mit dieser Signatur versendet.',
	'registrationrequired'                      => 'Registrierung erforderlich',
	'desc_registrationrequired'                 => 'In diese E-Mail-Warteschlange werden nur E-Mails von registrierten Benutzern aufgenommen.',
	'issueautoresponder'                        => 'Automatische Antwort für neue Tickets schicken',
	'desc_issueautoresponder'                   => 'Ist dies aktiviert, schickt das Helpdesk eine automatische Antwort mit einer Empfangsbestätigung der E-Mail.',
	'replyautoresponder'                        => 'Automatische Antwort auf Antwort senden',
	'desc_replyautoresponder'                   => 'Ist dies aktiviert, sendet das Helpdesk eine automatische Antwort mit der Empfangsbestätigung einer neuen Antwort-E-Mail.',

	'ticketfields'                              => 'Ticket-Eigenschaften',
	'queuedepartment'                           => 'Abteilung',
	'desc_queuedepartment'                      => 'Neue aus einer an diese Warteschlange gesandte E-Mails erstellte Tickets werden in dieser Abteilung erstellt.',
	'queuetickettype'                           => 'Ticket-Typ',
	'desc_queuetickettype'                      => 'Dieser Ticket-Typ wird für neue aus an diese Warteschlange versandte E-Mails erstellte Tickets verwendet.',
	'queueticketstatus'                         => 'Status',
	'desc_queueticketstatus'                    => 'Neue aus an diese Warteschlange versandte E-Mails erstellte Tickets erhalten diesen Status.',
	'queuepriority'                             => 'Priorität',
	'desc_queuepriority'                        => 'Neue aus an diese Warteschlange versandte E-Mails erstellte Tickets erhalten diese Priorität. Dies bezieht sich nicht auf die E-Mail-Priorität.',
	'editemailqueue'                            => 'E-Mail-Warteschlange bearbeiten',


	'queueprefix'                               => 'Betreff -Präfix für E-Mail-Warteschlangen (optional)',
	'desc_queueprefix'                          => 'Alle aus an diese Warteschlange versandte E-Mails erstellte Tickets erhalten dieses Präfix. Z.B. ist das Präfix <em>SUPPORT</em>, sieht der Betreff der E-Mail folgendermaßen aus <em>[SUPPORT #ABC-12345]: E-Mail Betreff</em>.',
	'titleinvalidqueueprefix'                   => 'Es ist ein Fehler mit dem Betreff-Präfix aufgetreten',
	'msginvalidqueueprefix'                     => 'Für Subjektpräfixe können nur alphanumerische Zeichen verwendet werden. Bitte versuchen Sie es erneut.',

	'titleenablequeues'                         => 'E-Mail-Warteschlangen aktiviert (%d)',
	'msgenablequeues'                           => 'Folgenden E-Mail-Warteschlangen wurden aktiviert:',
	'titledisablequeues'                        => 'E-Mail-Warteschlangen deaktiviert (%d)',
	'msgdisablequeues'                          => 'Folgenden E-Mail-Warteschlangen wurden deaktiviert:',

	// View Parser Log
	'viewparserlog'                             => 'Parser-Protokoll anzeigen',
	'generalinformation'                        => 'Allgemeine Information',
	'mimedata'                                  => 'MIME-Daten',
	'ppticketid'                                => 'Ticket-ID: ',
	'ppticketmaskid'                            => 'Ticket-Maske-ID: ',
	'ppdate'                                    => 'Datum: ',
	'pptimeline'                                => 'Verlauf: ',
	'ppemailqueue'                              => 'E-Mail-Warteschlange: ',
	'ppstatus'                                  => 'Verarbeitungsstatus: ',
	'ppsubject'                                 => 'Betreff: ',
	'ppfromemail'                               => 'Von E-Mail-Adresse: ',
	'pptoemail'                                 => 'Ziel-E-Mail-Adresse: ',
	'ppsize'                                    => 'Größe: ',
	'pptimetaken'                               => 'Zeit zum Parsen: ',
	'ppdesc'                                    => 'Beschreibung: ',
	'ppresult'                                  => 'Ergebnis',
	'pparserlogid'                              => 'E-Mail-Parser-Protokoll-ID: ',
	'parserlog'                                 => 'E-Mail-Parser-Protokoll',
	'emailsubject'                              => 'E-Mail Betreff',
	'emailsubjectresult'                        => 'E-Mail-Betreff und Ergebnis',
	'emailsubresultformat'                      => '%s<br /><strong>Ergebnis:</strong> %s',
	'emailparsetime'                            => 'Parse-Zeit',
	'emailto'                                   => '"An:" E-Mail',
	'nosubject'                                 => '(Kein Betreff)',

	// Parser Errors
	'errnoqueues'                               => 'Der Helpdesk hat keine E-Mail-Warteschlangen für E-Mail-Empfänger',
	'errfloodprotection'                        => 'Helpdesk-Flut-Schutz ausgelöst',
	'scccreatedticket'                          => 'Erstelltes Ticket #%s',
	'scccreatedreply'                           => 'Erstellte Antwort #%s auf Ticket #%s',
	'sctcreatedreply'                           => 'Antwort von Dritten #%s auf Ticket #%s',
	'scccreatedstaffreply'                      => 'Estellte Personalantwort #%s auf Ticket #%s',
	'errusernotreg'                             => 'Der Absender %s ist kein registrierter Bernutzer. Diese E-Mail-Warteschlange kann keine E-mails von nicht-registrierten Benutzern verarbeiten.',
	'erremailbanned'                            => 'E-Mail-Adresse des Absenders ist gesperrt',
	'actionrepprefix'                           => 'Aw: ',

	// Misc
	'reprocessemail'                            => 'E-Mail erneut verarbeiten',

	// Loop Cutter
	'pr_mangelooprules'                         => 'Regeln zur Schleifenblockierung',
	'pr_manageloopblockages'                    => 'Schleifenblockierungen',
	'pr_loopblockages'                          => 'Schleifenblockierungen',
	'pr_insert_new_loopcutter_rule_title'       => 'Regel zur Schleifenblockierungen einfügen',
	'pr_edit_new_loopcutter_rule_title'         => 'Regel zur Schleifenblockierungen bearbeiten',
	'pr_threshhold_grid_timeframe_title'        => 'Zeitrahmen',
	'pr_threshhold_grid_maxhits_title'          => 'Max Hits',
	'pr_threshhold_grid_restoreafter_title'     => 'Entsperrt nach',
	'pr_threshhold_grid_address_title'          => 'E-Mail-Adresse',
	'pr_newloopcontrolwatchlength_title'        => 'Zeitrahmen',
	'pr_newloopcontrolwatchlength_desc'         => 'Das Zeitfenster, an dem der Schleifenblocker nach Empfang einer E-Mail auf potenzielle Schleifen achtet.',
	'pr_newloopcontrolmaxcontacts_title'        => 'Maximale E-Mails innerhalb dieses Zeitrahmens',
	'pr_newloopcontrolmaxcontacts_desc'         => 'Diese Anzahl der E-Mails löst einer Schleifenblockierung auf, so das keine weiteren automatischen Antworten für nachfolgende E-Mails versendet werden.',
	'pr_newloopcontrolrestoreafter_title'       => 'Schleifenblockierung entfernen nach',
	'pr_newloopcontrolrestoreafter_desc'        => 'Zeit in Sekunden, nach der eine Schleifenblockierung aufgehoben wird.',
	'wineditloopcutterrule'                     => 'Regel zur Schleifenblockierungen bearbeiten',
	'pr_threshhold_grid_title'                  => 'Regeltitel',
	'thresholdruletitle'                        => 'Regeltitel',
	'desc_thresholdruletitle'                   => 'Ein Titel für die Schleifenblocker-Regel.',
	'titledelloopblock'                         => 'Gelöschte Schleifenblockaden (%s)',
	'msgdelloopblock'                           => 'Folgende Schleifenblockaden wurden gelöscht:',
	'titledellooprule'                          => 'Gelöschte Schleifenblocker-Regeln (%d)',
	'msgdellooprule'                            => 'Folgenden Regeln wurden gelöscht:',
	'titleinsertlooprule'                       => 'Schleifenblocker-Regel erstellt',
	'msginsertlooprule'                         => 'Eine neue Schleifenblocker-Regel wurde erfolgreich erstellt:',
	'titleupdatelooprule'                       => 'Schleifenblocker-Regel aktualisiert',
	'msgupdatelooprule'                         => 'Die Blockregel für Schleifen wurde erfolgreich aktualisiert:',
	'titlelooprulemasterdel'                    => 'Schleifenblocker-Regeln konnten nicht gelöscht werden',
	'msglooprulemasterdel'                      => 'Folgenden Master-Schleifenblocker-Regeln konnten nicht gelöscht werden:',

	// Potentialy unused phrases in emailparser.php
	'titlefailedtocreatequeue'                  => 'Failed to create queue',
	'msgfailedtocreatequeue'                    => 'Unable to create a queue. Please check your database configuration and connectivity settings.',
	'queue_id_label'                            => 'ID',
	'managemailqueue'                           => 'Manage Email Queues',
	'invalidqueueaddress'                       => 'You must enter a valid email address for the queue.',
	'fetchpop3tls'                              => 'POP3 TLS',
	'fetchimaptls'                              => 'IMAP TLS',
	'errorlockfilefound'                        => '[ERROR]: Lock file found! (./files/parser.lockfile). A lock file has been found preventing further execution. If it is from a stale instance of cron then please delete the file in order to continue. To remove the file manually <a href="%s">click here</a>',
	'lockfileexpired'                           => '[WARNING]: Expired lock file (./files/parser.lockfile) from previous instance of cron found; automatically deleting...',
	'autorespondernotsent'                      => ' (Autoresponder not sent due to settings in effect)',
	'queuedetails'                              => 'Queue Details',
	'failedtocreatequeue'                       => 'ERROR: Failed to create email queue',
	'redirect_queueinsert'                      => 'Email queue inserted successfully.',
	'queueinsertconfirm'                        => 'Email queue "%s" inserted successfully',
	'depdeleteconfirm'                          => 'Email queue "%s" deleted successfully',
	'invalidemailqueue'                         => 'Invalid email queue specified',
	'queueupdconfirm'                           => 'Email queue "%s" updated successfully',
	'invalidparserlog'                          => 'Invalid parser log entry. Make sure that the parser log entry exists in the database and has not been deleted.',
	'desc_parserlog'                            => 'The mail parser logs all incoming email under the log with useful information to help debug any problems. To disable the logging of email or change other settings, navigate to <i>Settings > Mail Parser</i>.',
	'invalidqueueprefix'                        => 'Invalid queue prefix; only alphanumeric characters (e.g. A-Z, 0-9) and spaces are allowed.',
	'parserlogentry'                            => 'Parser Log #%s',
	'parserlogs'                                => 'Email Parser Logs',
	'emailstatus'                               => 'Status',
	'emailfrom'                                 => '"From:" Email',
	'emaildescription'                          => 'Description',
	'emailticketid'                             => 'Ticket/Bug ID',
	'emailticketmaskid'                         => 'Ticket Mask ID',
	'emailcontents'                             => 'Email Contents',
	'breaklinelist'                             => 'Breakline List',
	'breakline'                                 => 'Breakline',
	'desc_breakline'                            => 'Enter the contents of the breakline you wish to insert.<BR /><BR />Note: To use regular expressions, prepend your breakline with "regex:"<BR />Example: <i>"regex:@[-=]{4,}[^-=]+[-=]{4,}@"</i>',
	'breaklinedelconfirm'                       => 'Breakline deleted successfully',
	'breaklineinsertconfirm'                    => 'Breakline inserted successfully',
	'errnorecipients'                           => 'No recipients found',
	'errnofromemail'                            => 'No from email specified',
	'clearedduelimit'                           => '-- MIME data cleared due to the size limit under Settings > Parser --',
	'pr_loopcutter_prevents_autoresponder_desc' => ' (Autoresponder not sent due to loop control)',
	'pr_loopcontrolrules'                       => 'Loop Control Rules',
	'pr_new_loop_control_header_text'           => 'New Loop Control',
	'pr_new_loop_control_rule_added_desc'       => 'New loop control rule added.',
	'pr_desc_loopblockages_filler'              => 'Below is a list of active loop blockages. The addresses listed here triggered one or more loop control rules (<i>Mail Parser >> Manage Loop Rules</i>).  Depending on the active settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>), incoming email from these addresses may be completely ignored by Kayako and an autoresponder message may not be sent.  These settings will be in effect for each blockage until it expires.',
	'pr_desc_looprules_filler'                  => 'Below is a list of loop control rules.  These rules prevent autoresponder loops or other email flood situations and all incoming email messages are subjected to them.  If a rule is triggered, the settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>) are applied.  This allows Kayako to completely ignore the message and/or not reply with an autoresponder message.  Blockages created by these rules are automatically removed after the specified timeframe.',
	'pr_loop_rule_deleted'                      => 'Rule deleted.',
	'pr_loop_block_deleted'                     => 'Blockage deleted.',
	'invalidlooprule'                           => 'Invalid Loop Cutter Rule. Please make sure the record exists in the database.',
	'notapplicable'                             => '-- NA --',

);