<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2012, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'schedules'                  => 'Plan',

	'exportformat'               => 'Berichtsformat',
	'desc_exportformat'          => 'Der Bericht wird in diesem Format generiert (und Ihnen per E-Mail gesendet).',
	'recurrence'                 => 'Report erstellen, alle',
	'desc_recurrence'            => 'Geben Sie an, wie oft der Bericht erstellt werden soll.',
	'firstexecutiondate'         => 'Erstes Erstellungsdatum',
	'nextexecutiondate'          => 'Nächstes Erstellungsdatum',
	'lastexecutiondate'          => 'Letztes Erstellungsdatum',
	'desc_executiondate'         => 'Geben Sie ein, wann dieser Bericht das erste Mal erstellt werden soll. Nachfolgenden Berichte werden automatisch berechnet.',
	'schedulecc'                 => 'An andere E-Mail-Adresse senden',
	'desc_schedulecc'            => 'Der Bericht wird an Ihre E-Mail-Adresse gesendet. Optional können Sie andere E-Mail-Adressen angeben.',

	'recurrence_once'            => 'Einmal',
	'recurrence_hourly'          => 'Stündlich',
	'recurrence_daily'           => 'Täglich',
	'recurrence_weekly'          => 'Wöchentlich',
	'recurrence_bimonthly'       => 'Alle zwei Wochen',
	'recurrence_monthly'         => 'Monatlich',
	'recurrence_quarterly'       => 'Vierteljährlich',
	'recurrence_yearly'          => 'Jährlich',

	'titleinvalidformat'         => 'Ungültiges Exportformat',
	'msginvalidformat'           => 'Bitte wählen Sie ein gültiges Exportformat aus.',
	'titleinvalidrecurrence'     => 'Ungültige Wiederholung',
	'msginvalidrecurrence'       => 'Bitte wählen Sie ein gültiges Wiederholungs-Typ aus.',
	'titleinvalidexecutiondate'  => 'Ungültiges Datum zur ersten Erstellung',
	'msginvalidexecutiondate'    => 'Bitte geben Sie gültige Werte für Datum und Zeiteinstellungen für das erste Erstellungsdatum ein.',
	'titlepastexecutiondate'     => 'Erstes Erstellungsdatum liegt in der Vergangenheit',
	'msgpastexecutiondate'       => 'Bitte wählen Sie ein Datum in der Zukunft für die erste Erstellung.',
	'titleinvalidcc'             => 'Ungültige E-Mail-Adresse',
	'msginvalidcc'               => 'Bitte überprüfen Sie die Syntax der eingegebenen E-Mail-Adressen.',

	'notifyreportscheduleinsert' => 'Bericht erfolgreich eingeplant',
	'notifyreportscheduleupdate' => 'Berichtplanung aktualisiert',

	'ccemailaddresses'           => 'E-Mail-Adressen kopiert in',

	'reportsendoncesub'          => 'Bericht: %s',
	'reportsendhourlysub'        => 'Stündlicher Bericht: %s',
	'reportsenddailysub'         => 'Tagesbericht: %s',
	'reportsendweeklysub'        => 'Wochenbericht: %s',
	'reportsendbimonthlysub'     => '15-Tägiger Bericht: %s',
	'reportsendmonthlysub'       => 'Monatsbericht: %s',
	'reportsendquarterlysub'     => 'Quartalsbericht: %s',
	'reportsendyearlysub'        => 'Jahresbericht: %s',

	'reportnoattachment'         => 'kein Anhang',
	'reportsendintro'            => 'Sie erhalten diese E-MAil, weil Sie oder jemand in Ihrem Namen (%s) einen Helpdesk-Bericht eingeplant hat, der automatisch an Ihr Postfach geschickt wird.',
	'reporterrorintro'           => 'Der Bericht hat folgenden Fehler aufgewiesen',
	'reporterrorccnote'          => 'Aufgrund des oben genannten Fehlers wurde diese E-Mail nicht an die andere für Kopien dieses Berichts angegebene E-Mail-Adressen gesendet.',

	'noexportresultfound'        => 'Dieser Bericht ergab kein Ergebnis, so dass es nicht zum Exportieren gibt.',
);