<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Einstellungen',
	'loginsharesettings'                   => 'LoginShare Einstellungen',
	'staff'                                => 'Personal',
	'users'                                => 'Benutzer',
	'restapi'                              => 'REST-API',
	'reports'                              => 'Berichte',
	'groups'                               => 'Gruppen',
	'titleurlinvaliddata'                  => 'Ungültiges URL-Format',
	'desc_titleurlinvaliddata'             => 'Diese URL weist kein richtiges Format auf; Bitte überprüfen Sie sie und versuchen Sie es erneut.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Allgemeines',
	'settings_cpu'                         => 'Servereinstellungen und Leistung',
	'settings_security'                    => 'Sicherheit',
	'settings_datetime'                    => 'Datum und Uhrzeit',
	'settings_tickets'                     => 'Tickets',
	'settings_parser'                      => 'E-Mail-Parser',
	'settings_tr'                          => 'Fehlersuche',
	'settings_users'                       => 'Benutzerkonten und Organisationen',
	'settings_nw'                          => 'News',
	'settings_kb'                          => 'Wissensdatenbank',
	'settings_mail'                        => 'E-Mail',
	'settings_livechat'                    => 'Live-Support',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'OnSite',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Ticket-ID im E-Mail-Textkörper suchen',
	'd_t_searchticketidinbody'             => 'Wird eine Ticket-ID nicht im Betreff der E-Mail gefunden, sucht das Helpdesk nach einer Ticket-ID im Textkörper der E-Mail.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Name der Organisation',
	'd_general_companyname'                => 'Der Name der Organisation wird benutzt, um das Support-Center und ausgehende E-Mails zu kennzeichnen. Z.B.: <em>Acme GmbH</em>.',
	'general_producturl'                   => 'Helpdesk-Basis-URL',
	'd_general_producturl'                 => 'Die vollständige URL zum Helpdesk, einschließlich Schrägstrich. Zum Beispiel: <em>https://support.acme.com/</em>',
	'general_returnemail'                  => 'Standard-Absender-E-Mail-Adresse',
	'd_general_returnemail'                => 'Diese Adresse wird als Absenderadresse für vom Helpdesk aus gesendete E-Mails verwendet. Im Idealfall sollte eine entsprechende E-Mail-Warteschlange konfiguriert werden, so dass Antworten von Benutzern in den Helpdesk gezogen werden können.',
	'general_themeoptions'                 => 'Systemsteuerungen',
	'g_displaytopheader'                   => 'Logo in Kopfzeile anzeigen',
	'd_g_displaytopheader'                 => 'Das Logo wird in der Kopfzeile der Systemsteuerung angezeigt.',
	'g_onlusr'                             => 'Online Personal anzeigen',
	'd_g_onlusr'                           => 'Liste mit allen Personalbenutzern, die in der Systemsteuerung online sind, anzeigen.',
	'g_api'                                => 'API-Einstellungen',
	'g_enableapiinterface'                 => 'API aktivieren',
	'd_g_enableapiinterface'               => 'Wählen Sie, ob die Helpdesk API aktiv ist oder nicht.',
	'g_generalsettings'                    => 'Allgemeine Einstellungen',
	'g_maxtagcloud'                        => 'Maximale Anzahl der Tags in der Tag-cloud',
	'd_g_maxtagcloud'                      => 'Die maximale Anzahl von Tags, die in der Tag-Cloud in der Personal-Systemsteuerung angezeigt wird.',
	'g_maxsearchresults'                   => 'Maximale Anzahl der Suchergebnisse',
	'd_g_maxsearchresults'                 => 'Die maximale Anzahl der Suchergebnisse, die die Suche im Support-Center ergibt.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Anhangseinstellungen',
	'cpu_attachtype'                       => 'Speicherort für die Datei-Anhänge',
	'd_cpu_attachtype'                     => 'Der empfohlene Speicherort ist <strong>im Dateisystem</strong>.',
	'database'                             => 'In der Datenbank',
	'files'                                => 'Im Dateisystem (/Datei/-Verzeichnis)',
	'cpu_attachchunksize'                  => 'Blockgröße der Datenbank-Anhänge',
	'd_cpu_attachchunksize'                => 'Werden Anhänge in der Datenbank gespeichert, werden sie in Blöcke, die diese Größe (in Bytes) nicht überschreiten, segmentiert. Dies sollte kleiner als die <strong>maximale Paketgröße</strong>-Einstellung in der MySQL-Konfigurationsdatei sein.',
	'cpu_optimization'                     => 'Optimierungen',
	'cpu_winappcompresslevel'              => 'Gzip-Komprimierungsgrad',
	'd_cpu_winappcompresslevel'            => 'Wählen Sie den Gzip-Komprimierungsgrad für Seiten, die vom Helpdesk ausgeführt werden. Ein höherer Wert führt zu kleineren Seiten, aber mehr Serverbelastung. Verbindungen sind heutzutage schnell genug, so dass eine <em>1</em> geeignet ist.',
	'nocompression'                        => 'Keine Komprimierung',
	'reccompression'                       => 'Empfohlen',
	'highestcompression'                   => 'Höchste',
	'cpu_compresswinappdata'               => 'Kayako Desktop-Daten komprimieren',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Retentionszeit protokollieren',
	'd_cpu_logcleardays'                   => 'Die Anzahl der Tage, nach denen Protokolle vom Helpdesk gelöscht werden.',
	'cpu_mailsettings'                     => 'Einstellungen für ausgehende E-Mails',
	'cpu_enablehtmlmails'                  => 'HTML-E-Mails senden',
	'd_cpu_enablehtmlmails'                => 'Alle vom Helpdesk versandten E-Mails nutzen HTML (wie reine-Text Version).',
	'cpu_enablemailqueue'                  => 'Warteschlange ausgehender E-Mails',
	'd_cpu_enablemailqueue'                => 'Das Helpdesk sendet ausgehende E-Mails in Stapeln, statt alles auf einmal. Dies verhindert, dass sich das Helpdesk beim Senden von Massen-Mails verlangsamt.',
	'cpu_mailqueuebatch'                   => 'E-Mail-Stapelgröße',
	'd_cpu_mailqueuebatch'                 => 'Anzahl der in einem Stapel zu versendeden E-Mails.',
	'cpu_smtp'                             => 'SMTP-Einstellungen',
	'cpu_enablesmtp'                       => 'Verwenden Sie SMTP-Server, um E-Mails zu senden',
	'd_cpu_enablesmtp'                     => 'Kayako nutzt standardmäßig den servereigenen Mail-Handler, um E-Mails zu senden (PHP mail()), es sei denn ein SMTP-Server wird hier konfiguriert.',
	'cpu_smtphost'                         => 'SMTP-Server-Hostname',
	'd_cpu_smtphost'                       => 'Zum Beispiel: <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'SMTP-Serverport',
	'd_cpu_smtpport'                       => 'Dies ist in der Regel der Port Nummer <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'SMTP-Port (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'Dies ist in der Regel der Port Nummer <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'SMTP-Authentifizierung verwenden',
	'd_cpu_smtpuseauth'                    => 'Aktivieren Sie diese Einstellung und geben Sie die Anmeldeinformationen unten an, wenn der oben angegebene SMTP-Server eine Authentifizierung erfordert.',
	'cpu_smtpuser'                         => 'SMTP-Server-Benutzernamen',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'SMTP-Server-Passwort',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'SMTP-Verbindungstyp',
	'd_cpu_smtptype'                       => 'Wenn Sie nicht sicher sind, was das ist, wenden Sie sich an Ihren Serveradministrator.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Nicht-SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'quoted-printable',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'Binär',
	'cpu_headerencoding'                   => 'E-Mail-Kopfkodierung',
	'd_cpu_headerencoding'                 => 'Das für E-Mail-MIME-Header verwendete Kodierungsschema. Der Standardwert ist base64.',
	'cpu_messageencoding'                  => 'Kodierung des Nachrichten-Körpers',
	'd_cpu_messageencoding'                => 'Das für den E-Mail-Körper verwendete Kodierungsschema. Der Standardwert ist quoted-printable.',
	'cpu_maildefaultpriority'              => 'Standard E-Mail-Priorität',
	'd_cpu_maildefaultpriority'            => 'Alle E-Mails vom Helpdesk werden mit dieser Priorität gesendet. Diese ist anders als die Ticket-Priorität.',
	'mailprioritylow'                      => 'Niedrig (5)',
	'mailprioritynormal'                   => 'Normal (3)',
	'mailpriorityhigh'                     => 'Hoch (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Ablauf der Sitzung',
	'd_security_sessioninactivity'         => 'Die Leerlaufzeit (in Sekunden), nach der die Sitzung eines Benutzers entfernt wird.',
	'security_sessionvar'                  => 'Typ der Sitzungsvariable',
	'security_visitorinactivity'           => 'Sitzungablauf für den Besucher der Seite',
	'd_security_visitorinactivity'         => 'Die Zeit (in Sekunden), die ein Besucher im Leerlauf verbringt, bis seine Sitzung entfernt  wird (und nicht mehr im Kayako Desktop nachverfolgt) wird.',
	'security_cookiedomain'                => 'Cookie-Domain',
	'd_security_cookiedomain'              => 'Geben Sie eine Cookie-Domain hier ein, wenn mehrere Kayako-Installationen die gleiche Cookie-Domain benutzen.',
	'security_cookiepath'                  => 'Cookie-Pfad',
	'd_security_cookiepath'                => 'Geben Sie einen Cookie-Pfad hier ein, wenn mehrere Kayako-Installationen den gleichen Domain-Pfad benutzen.',
	'cookie'                               => 'Cookie',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL &amp; Cookie',
	'security_staffpasswordpolicy'         => 'Passwortrichtlinien für das Personal',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Minimale Passwortlänge',
	'security_scpminchars'                 => 'Minimale Passwortlänge',
	'd_security_sppminchars'               => 'Personal-Passwörter müssen länger als die angegebene Länge sein.',
	'd_security_scpminchars'               => 'Personal-Passwörter müssen länger als die angegebene Länge sein.',
	'security_sppminnumbers'               => 'Minimale Anzahl von Ziffern',
	'security_scpminnumbers'               => 'Minimale Anzahl von Ziffern',
	'd_security_sppminnumbers'             => 'Personalpasswörter müssen mindestens diese Anzahl von Ziffern enthalten.',
	'd_security_scpminnumbers'             => 'Personalpasswörter müssen mindestens diese Anzahl von Ziffern enthalten.',
	'security_sppminsymbols'               => 'Minimale Anzahl von Sonderzeichen',
	'security_scpminsymbols'               => 'Minimale Anzahl von Sonderzeichen',
	'd_security_sppminsymbols'             => 'Personalpasswörter müssen mindestens diese Anzahl von Sonderzeichen enthalten.',
	'd_security_scpminsymbols'             => 'Personalpasswörter müssen mindestens diese Anzahl von Sonderzeichen enthalten.',
	'security_sppmincapitalchars'          => 'Minimale Anzahl der Großbuchstaben',
	'security_scpmincapitalchars'          => 'Minimale Anzahl der Großbuchstaben',
	'd_security_sppmincapitalchars'        => 'Personalpasswörter müssen mindestens diese Anzahl von GROßBUCHSTABEN enthalten.',
	'd_security_scpmincapitalchars'        => 'Personalpasswörter müssen mindestens diese Anzahl von GROßBUCHSTABEN enthalten.',
	'security_sppexpiredays'               => 'Passwort läuft ab in',
	'd_security_sppexpiredays'             => 'Das Personal wird aufgefordert, ein neues Passwort nach dieser Anzahl von Tagen zu erstellen. Geben Sie <em>0</em> für kein Ablaufdatum ein.',
	'security_captcha'                     => 'CAPTCHA-Einstellungen',
	'security_captchatype'                 => 'CAPTCHA-Typ',
	'captchalocal'                         => 'Standard-CAPTCHA verwenden',
	'captcharecaptcha'                     => 'ReCAPTCHA verwenden',
	'd_security_captchatype'               => 'ReCAPTCHA ist ein effektiveres CAPTCHA-Service. Weitere Informationen finden Sie unter  <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Um ReCAPTCHA zu verwenden, müssen Sie ein kostenloses ReCAPTCHA-Konto erstellen und die unteren Details ausfüllen.',
	'security_recpublickey'                => 'ReCAPTCHA öffentlicher Schlüssel',
	'd_security_recpublickey'              => 'Geben Sie Ihren öffentlichen Schlüssel ein, wenn ReCAPTCHA (oben angegebenen) verwendet wird.',
	'security_recprivatekey'               => 'ReCAPTCHA privater Schlüssel',
	'd_security_recprivatekey'             => 'Geben Sie Ihren privaten Schlüssel ein wenn ReCAPTCHA (oben angegeben) verwendet wird.',
	'security_autoapprovecomments'         => 'Automatisch Kommentare bestätigen',
	'd_security_autoapprovecomments'       => 'Das Helpdesk wird automatisch Kommentare bestätigen, die sofort im Support-Center sichtbar sind. Ist dies deaktiviert, werden sie erst durch das Personal sichtbar.',
	'security_enableakismet'               => 'Akismet Spam Kommentarüberprüfung aktivieren',
	'd_security_enableakismet'             => 'Akismet ist ein Anti-Spam-Service für Kommentare. Für weitere Informationen besuchen Sie bitte <a href="http://akismet.com" target="_blank"> akismet.com</a>. Um Akismet zu verwenden müssen Sie sich für ein kostenloses Konto und einen API-Schlüssel registrieren.',
	'security_akismetkey'                  => 'Akismet API-Schlüssel',
	'd_security_akismetkey'                => 'Ihr Akismet API-Schlüssel.',
	'security_commentscaptcha'             => 'CAPTCHA für Kommentare erfordern',
	'd_security_commentscaptcha'           => 'Benutzer werden aufgefordert beim Posten eines Kommentars, ein CAPTCHA einzufügen, um sicherzustellen, dass sie Menschen sind.',
	'security_loginpolicy'                 => 'Login-Schutz',
	'security_loginlocked'                 => 'Verhindern Sie, dass sich das Personal nach mehreren fehlgeschlagenen Anmeldeversuchen, anmeldet',
	'd_security_loginlocked'               => 'Es wird verhindert, dass sich das Personal ins Helpdesk anmeldet, wenn die Anmeldedaten zu oft falsch eingegeben wurden.',
	'security_loginattempts'               => 'Anzahl fehlgeschlagener Anmeldeversuche vor Blockierung',
	'd_security_loginattempts'             => 'Nach dieser Anzahl fehlgeschlagener Anmeldeversuchen, wird der Personalbenutzer daran gehindert, zu versuchen, sich erneut anzumelden.',
	'security_loginlockedtimeline'         => 'Blockierung aufheben nach',
	'd_security_loginlockedtimeline'       => 'Die Anzahl der Sekunden, die der Personalbenutzer warten muss, bevor er erneut versuchen kann, sich anzumelden.',
	'security_securesessions'              => 'Enable secure sessions',
	'd_security_securesessions'            => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_scloginattempts'             => 'Number of failed login attempts before lockout',
	'd_security_scloginattempts'           => 'After this number of failed login attempts, the end user will be prevented from trying to login again.',
	'security_scloginlockedtimeline'       => 'Remove lockout after',
	'd_security_scloginlockedtimeline'     => 'The number of seconds the end user has to wait before they can try to login again.',
	'security_sessionipcheck' 			   => 'Validate sessions by checking IP address',
	'd_security_sessionipcheck'  		   => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',


	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'Staff LoginShare Settings',
	'loginshare_staffenable'               => 'Externe Authentifizierung für Personal aktivieren',
	'd_loginshare_staffenable'             => 'Das Helpdesk versucht, den Benutzer durch die externe LoginShare-API (siehe unten) zu authentifizieren.',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'Personal-LoginShare API-URL',
	'd_loginshare_staffurl'                => 'Geben Sie die URL zum LoginShare API Endpunkt ein, um Benutzer zu authentifizieren.  <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Erfahren Sie mehr über LoginShare</a>.',

	'loginshare_user'                      => 'LoginShare Benutzereinstellungen',
	'loginshare_userenable'                => 'Externe Authentifizierung für Benutzer aktivieren',
	'd_loginshare_userenable'              => 'Das Helpdesk versucht, Benutzer durch die externe LoginShare-API (siehe unten) zu authentifizieren.',
	'loginshare_usertitle'                 => 'LoginShare API-Benutzernamen',
	'd_loginshare_usertitle'               => 'Zum Beispiel, <em>Mein Active Directory Server</em>.',
	'loginshare_userurl'                   => 'Benutzer-LoginShare API-URL',
	'd_loginshare_userurl'                 => 'Geben Sie die URL zum LoginShare API Endpunkt ein, um Benutzer zu authentifizieren.  <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Erfahren Sie mehr über LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Datumsformat-Auswahl',
	'd_dt_caltype'                         => 'Dieses Datums- und Uhrzeitformat wird von der Datumsauswahl verwendet (ein Popup-Kalender für einfache Datums- und Zeitauswahl).',
	'dt_dateformat'                        => 'Datumsformat',
	'd_dt_dateformat'                      => 'Das Helpdesk formatiert die Daten in diesem Format. Für mehr Information über diese Syntax, besuchen Sie <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Zeitformat',
	'd_dt_timeformat'                      => 'Das Helpdesk wird alle Zeiten auf diese Weise formatieren.',
	'dt_datetimeformat'                    => 'Datums- und Uhrzeitformat',
	'd_dt_datetimeformat'                  => 'Wo Datums- und Uhrzeitangaben zusammen angezeigt werden, wird sie der Helpdesk auf diese Weise formatieren.',
	'dt_timezonephp'                       => 'Standard Zeitzone des Helpdesk',
	'd_dt_timezonephp'                     => 'Dies ist die Standardzeitzone des Helpdesks. Sofern Mitarbeiter und Benutzer ihre eigenen jeweiligen Zeitzonen nicht angeben, wird diese Standardzeitzone verwendet.',
	'dt_daylightsavings'                   => 'Sommer-/Winterzeit automatisch erkennen',
	'd_dt_daylightsavings'                 => 'Der Helpdesk erkennt den Beginn der Sommerzeit und passt die Zeit entsprechend an.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Warteschlangen-Einstellungen',
	'ls_routingmode'                       => 'Live-Chat-Warteschlangen-Modus',
	'd_ls_routingmode'                     => '<strong>Ringversuch</strong> Kayako sendet eine eingehende Chat-Anfrage an den am wenigsten beschäftigten verfügbaren Personalbenutzer. Wenn dieser die Anfrage nicht annimmt, versucht er es mit dem nächsten am wenigsten beschäftigten Mitarbeiter.<br /><strong>Offene Warteschlange</strong> Eingehende Chat-Anfragen werden einer offenen Warteschlange hinzugefügt, durch die das verfügbare Personal über die neue Chat-Anfrage  gleichzeitig  informiert wird. Nimmt keiner die Anfrage an, bleibt der Chat in der Warteschlange, bis sie jemand annimmt.',
	'ls_roundrobin'                        => 'Ringversuch',
	'ls_openqueue'                         => 'Offenen Warteschlange',
	'ls_openqueuetimeout'                  => 'Maximale Wartezeit',
	'd_ls_openqueuetimeout'                => 'Die maximale Zeit (in Sekunden), die eine Chat-Anfrage in einer <em>offenen Warteschlange</em> verweilt, bevor der Benutzer aufgefordert wird, stattdessen eine Nachricht zu hinterlassen.',
	'livesupport_roundrobinretries'        => 'Maximale Anzahl der Ringversuche',
	'd_livesupport_roundrobinretries'      => 'Die maximale Anzahl des Personals, die das Helpdesk versuch, bevor der Benutzer stattdessen eingeladen wird, eine Nachricht zu hinterlassen.',
	'livesupport_roundrobintimetry'        => 'Intervall des Ringversuchs',
	'd_livesupport_roundrobintimetry'      => 'Die Zeit in Sekunden, die das Helpdesk auf das Annehmen der Chat-Anfrage seitens eines Mitarbeiters wartet. Wird die Anforderung nicht rechtzeitig akzeptiert, versucht es das Helpdesk mit dem nächsten Personalbenutzer.',
	'livesupport_displayclientchatqueue'   => 'Besucher zeigen, wie viele Chats sich in der Warteschlange befinden',
	'd_livesupport_displayclientchatqueue' => 'Um dem Benutzer eine Vorstellung zu geben, wie lange er in der Warteschlange stehen wird, zeigt das Helpdesk an, wieviele Chats sich vor ihm befinden.',

	'livesupport_clientchatsettings'       => 'Besucher &amp; Chat -Einstellungen',
	'livesupport_chatwidth'                => 'Breite des Chat-Fensters',
	'd_livesupport_chatwidth'              => 'Die Breite des Besuchers-Chat-Fensters (in Pixel).',
	'livesupport_chatheight'               => 'Höhe des Chat-Fensters',
	'd_livesupport_chatheight'             => 'Die Höhe des Besuchers-Chat-Fensters (in Pixel).',
	'livesupport_clientchatrefresh'        => 'Chat-Aktualisierungsintervall',
	'd_livesupport_clientchatrefresh'      => 'Ein Besucher-Chat-Fenster wird in diesem Intervall (in Sekunden) aktualisiert. Ein niedriger Wert verbessert die Reaktionsfähigkeit des Chat-Systems, aber erhöht die Webserverlast.',
	'livesupport_clientpagerefresh'        => 'Intervall zur Aktualisierung von Besucherdaten',
	'd_livesupport_clientpagerefresh'      => 'Der Live-Chat-tracking-Code auf Ihren Webseiten aktualisiert das Helpdesk mit Besucherinformationen in diesem Intervall (in Sekunden).',
	'livesupport_cachehtmljscode'          => 'Browser des Besuchers fordern, den tracking-code zu cachen',
	'd_livesupport_cachehtmljscode'        => 'Das Helpdesk fordert den Browser des Benutzers auf, den JavaScript-Code des Live-Chats zu cachen, um die Ladezeiten der Seite zu verbessern.',

	'livesupport_winappsettings'           => 'Kayako Desktop Einstellungen',
	'livesupport_searchbgcolor'            => 'Hintergrundfarbe der Suchmaschine für Besucher',
	'd_livesupport_searchbgcolor'          => 'Die Hintergrundfarbe für einen Besucher, der von einer Suchmaschine auf die Website verwiesen wurde.',
	'livesupport_searchfrcolor'            => 'Textfarbe der Suchmaschine für Besucher',
	'd_livesupport_searchfrcolor'          => 'Die Textfarbe für einen Besucher, der von einer Suchmaschine auf die Website verwiesen wurde.',

	'ls_clientarea'                        => 'Support-Center-Einstellungen',
	'ls_displaystatus'                     => 'Live-Support-Status-Button anzeigen',
	'd_ls_displaystatus'                   => 'Das Helpdesk zeigt einen Button mit dem Live-Support-Status (online, offline, beschäftigt oder bin gleich zurück) an.',
	'ls_depname'                           => 'Namen der Mitarbeiter in Chats ausblenden',
	'd_ls_depname'                         => 'Das Helpdesk verwendet stattdessen den Abteilungsname anstelle den des Personalbenutzername.',
	'livesupport_alertttl'                 => 'Besucher-Regel-Ablaufwarnung',
	'd_livesupport_alertttl'               => 'Besucherregeln können so konfiguriert werden, dass besondere Warnung-Popups ausgelöst werden, die für diese Zeit (in Sekunden) auf dem Bildschirm bleiben.',
	'livesupport_clicktocallsettings'      => 'Klicken zum Anrufen Einstellungen',
	'ls_activecountrycode'                 => 'Ihre lokaler Ländercode (ITU-T)',
	'd_ls_activecountrycode'               => 'Kayako Desktop kann zwischen lokalen, aus ihrem Land, und internationalen Anrufen anhand der Vorwahl unterscheiden, z.B: <em>49</em> für Deutschland und <em>44</em> für Großbritanien.',
	'ls_ignoreactivecountrycode'           => 'Fügen Sie keinen Ländercode für lokale Anrufe hinzu',
	'd_ls_ignoreactivecountrycode'         => 'Das Helpdesk erteilt lokalen Nummern nicht automatisch die oben angegebene Vorwahl.',
	'ls_internationalcallprefix'           => 'Internationale Vorwahl',
	'd_ls_internationalcallprefix'         => 'Sollte Ihr Telefonanbieter eine Vorwahl für internationale Rufnummern erfordern, geben Sie sie hier ein, so fügt das Kayako Desktop diese Vorwahl bei internationalen Anrufen automatisch hinzu.',
	'ls_recordphonecalls'                  => 'Telefongespräche aufzeichnen',
	'd_ls_recordphonecalls'                => 'Kayako Desktop lädt aufgenommene Anrufe auf das Helpdesk hoch, die dann von der Personal-Systemsteuerung wiedergegeben werden können.',
	'ls_enableinternationalcalls'          => 'Auslandsgespräch-Anfrage erlaubt',
	'd_ls_enableinternationalcalls'        => 'Das Helpdesk erlaubt Besuchern, einen Anruf an eine internationale Nummer per Click anzufragen.',
	'livechat_ignorerange'                 => 'Besucher von IP-Adressen ignorieren',
	'd_livechat_ignorerange'               => 'Besucher mit den hier angegebenen IP-Adressen (durch Komma getrennt) werden ignoriert.',

	'livechat_proactivescroll'             => 'Gleitende Initiativ-Chat-Einladung animieren',
	'd_livechat_proactivescroll'           => 'Wird ein Besucher (vom Personal oder von einer Besucherregel) zu einem Chat eingeladen, wird das Einladungs-Popup animiert.',
	'livechat_timestamps'                  => 'Zeitstempel im Chat anzeigen',
	'd_livechat_timestamps'                => 'Das Helpdesk zeigt neben jeder ausgetauschten Nachricht in einem Chat Zeitstempel an.',
	'livechat_timestampformat'             => 'Zeitstempelformat',
	'd_livechat_timestampformat'           => 'Bei der Überprüfung  von Chat-Protokollen in der Personal-Systemsteuerung, wird der Zeitstempel in diesem Format angezeigt.',
	'ls_forcerandomnumber'                 => 'Neuen Live-Support-Button beim Laden der Seite generieren',
	'd_ls_forcerandomnumber'               => 'Standardmäßig werden Live-Support-Buttons für kurze Zeit zur Verringerung der Serverlast gecacht. Durch das Aktivieren dieser Option wird ein neues aktuelles Button jedes Mal angefragt,  wenn ein Besucher eine Seite mit einem Button lädt.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Neues Ticket für an erledigte Tickets versandte Antworten',
	'd_pr_createnewticket'                 => 'Statt der Wiedereröffnung des Tickets, erstellt das Helpdesk ein neues Ticket, wenn eine Antwort an ein gelöstes Ticket gesendet wurde. Beachten Sie, dass diese Einstellung, eine E-Mail-Regel für <em>immer neues Ticket erstellen</em> überschreibt.',
	'pr_allowmultiplecreation'             => 'Mehrere Tickets für alle E-Mail-Warteschlangen erstellen',
	'd_pr_allowmultiplecreation'           => 'Sendet jemand eine E-Mail an mehrere Helpdesk-E-Mail-Adressen, erstellt das Helpdesk mehrere Tickets für jede E-Mail-Warteschlange-Adresse.',
	'pr_generalparser'                     => 'E-Mail-Parser-Einstellungen',
	'pr_contentpriority'                   => 'Priorisierung von E-Mail-Inhaltstyp',
	'd_pr_contentpriority'                 => 'Die meisten E-Mails enthalten zwei Inhalte, <strong>Reiner-Text</strong> und <strong>HTML</strong>. Das Helpdesk priorisiert diesen Inhaltstyp, wenn es die E-Mail-Regeln ausführt. <em>Nur Text</em> wird stark empfohlen.',
	'text'                                 => 'Reiner-Text',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => '&lt;script&gt; tags entfernen',
	'd_pr_stripscript'                     => '<strong>&lt;script&gt; tags</strong> können zum Laden von JavaScript verwendet werden. Es wird dringend empfohlen, diese Einstellung zu aktivieren, um zu verhindern, dass schädlicher Coder im Browser eines Personalbenutzers geladen wird.',
	'pr_logoptions'                        => 'E-Mail-Parser Protokolloptionen',
	'pr_enablelog'                         => 'E-Mail-Protokollierung aktivieren',
	'd_pr_enablelog'                       => 'Das Helpdesk protokolliert originale Kopien aller eingehenden E-Mails. Die Aktivierung dieser Einstellung wird dringend empfohlen, damit E-Mail-bezogene Probleme, falls sie auftreten, diagnostiziert werden können.',
	'pr_logchurndays'                      => 'E-Mail-Protokolle aufbewahren für',
	'd_pr_logchurndays'                    => 'Die Zeitdauer in Tagen, die E-Mail-Protokolle aufbewahrt werden.',
	'pr_maxlogsize'                        => 'Maximale E-mail-Größe',
	'd_pr_maxlogsize'                      => 'Die maximale Größe (in Kilobytes) des E-Mail-Protokolls, das aufbewahrt wird. Größere E-Mail-Protokolle werden nicht aufbewahrt.',
	'pr_pop3'                              => 'POP3/IMAP E-Mail-Download-Einstellungen',
	'pr_procno'                            => 'Maximale Anzahl der in einem Stapel zu herunterladenden E-Mails',
	'd_pr_procno'                          => 'Der E-Mail-Parser lädt E-Mails aus Postfächern in Stapeln dieser Größe herunter.',
	'pr_sizelimit'                         => 'E-Mail-Größenlimit',
	'd_pr_sizelimit'                       => 'E-Mails, die diese Größe (in kilobytes) überschreiten, werden nicht auf das Helpdesk heruntergeladen.<br /><br/><strong>Hinweis für Kayako Download Kunden:</strong> Dies muss weniger als die <em>php_memory_limit</em> Einstellung in der <em>php.ini</em> sein.',
	'pr_parsereplyto'                      => '<strong>Antworten an</strong> über <strong>von</strong> Adressen priorisieren',
	'd_pr_parsereplyto'                    => 'Das Helpdesk benutzt die E-Mail-Adresse im <strong>Antworten an</strong>Feld, anstatt der <strong>von</strong> Adresse aus dem E-Mail-Kopf. <strong>Warnung</strong> - es ist einfacher, <em>Antworten an</em> zu fälschen, wir empfehlen diese Einstellung nicht zu aktivieren.',
	'pr_conversion'                        => 'Kodierung von E-Mails automatisch konvertieren',
	'd_pr_conversion'                      => 'Das Helpdesk konvertiert automatisch, die Kodierung der eingehenden E-Mail auf den Helpdesk-Standardzeichensatz.',
	'pr_loopoptions'                       => 'E-Mail-Schleifen-Blocker-Einstellungen',
	'pr_loopcut_prevents_autoresponder'    => 'Wenn Schleifen gefunden werden, keine automatischen Antworten senden',
	'd_pr_loopcut_prevents_autoresponder'  => 'Das Helpdesk sendet keine automatischen Antworten an eine bestimmte Adresse, wenn es denkt, dass sie sich in einer E-Mail-Schleife befindet. Diese Einstellung sollte außer bei einer Problemdiagnose aktiviert bleiben.',
	'pr_loopcut_ignores_cut_mail'          => 'E-Mail vollständig ignorieren',
	'd_pr_loopcut_ignores_cut_mail'        => 'Denkt das Helpdesk, dass eine bestimmte E-Mail Teil einer E-Mail-Schleife ist, wird die E-Mail komplett ignoriert.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'E-Mail-Betreff säubern',
	'd_t_cleanmailsubjects'                => '<strong>Experimentelles Feature:</strong> Ist dies aktiviert, wird das Ticket-Meta für vom Helpdesk versandte Tickets als Suffix (mit einem + Zeichen) an die <strong>von</strong> E-Mail-Adresse hinzugefügt (sales+r.abc.123@acme.com), anstatt im Betreff eingebaut zu werden. Dieses Feature ist experimentell.',
	't_spamhandling'                       => 'Spam-Handling',
	't_spammovetotrash'                    => 'Spam automatisch in den Papierkorb verschieben',
	'd_t_spammovetotrash'                  => 'Als Spam markierte Tickets, werden automatisch in den Papierkorb verschoben.',
	't_spamban'                            => 'Spam-E-Mail-Adressen sperren',
	'd_t_spamban'                          => 'E-Mail-Adressen von als Spam markierten Tickets weren automatisch gesperrt.',
	't_restrictnewticket'                  => 'Das Personal kann nur neue Tickets in den ihnen zugewiesenen Abteilungen anlegen',
	'd_t_restrictnewticket'                => 'Das Personal kann nur neue Tickets anlegen, in den Abteilungen, die ihnen zugewiesen wurden.',
	't_autorecip'                          => 'CC-E-Mail-Adressen automatisch als Ticket Empfänger hinzufügen',
	'd_t_autorecip'                        => 'Wenn eine Email im Helpdesk eingeht und E-Mail-Adressen als CC enthält, werden diese E-Mail-Adressen automatisch als Ticket-Empfänger hinzugefügt.',
	't_autorespondercc'                    => 'Automatische Antwort an CC-Empfänger senden',
	'd_t_autorespondercc'                  => 'Das Helpdesk schickt eine automatische Antwort als Empfangsbestätigung ihrer E-Mail an CC-Empfänger.',
	't_parser'                             => 'E-Mail-Parser-Einstellungen',
	't_pstaffreply'                        => 'Personal kann Tickets per E-Mail beantworten',
	'd_t_pstaffreply'                      => 'Das Personal kann Tickets beantworten, in dem es auf die Helpdesk-Benachrichtigungs-Mails antworten. Ihre Antwort wird vom Helpdesk verarbeitet, an das Ticket hinzugefügt und eine Benachrichtigung an die Ticket-Empfänger versandt.',
	't_sla'                                => 'DLV-Einstellungen',
	't_encustomoverdue'                    => 'Standard Antwort- und Auflösungsfristen verwenden',
	'd_t_encustomoverdue'                  => 'Die unten angegebenen Zeiten werden verwendet, um Antwort- und Auflösungsfristen von Tickets zu berechnen, wenn kein DLV-Plan dem Ticket, Benutzern, Gruppen oder Abteilungen zugewiesen ist.',
	't_overduehrs'                         => 'Standard Antwortfrist',
	'd_t_overduehrs'                       => 'Erhält ein Benutzer innerhalb dieser Zeit keine Antwort, wird das Ticket als überfällig markiert.',
	't_resolutionduehrs'                   => 'Standard Auflösungsfrist',
	'd_t_resolutionduehrs'                 => 'Wird ein Ticket innerhalb dieser Zeit nicht erledigt, wird es als überfällig markiert.',
	'tickets_resattachments'               => 'Whitelist der Datei-Ahänge-Typen verwenden',
	'd_tickets_resattachments'             => 'Ist dies aktiviert, werden nur die aufgelisteten Dateitypen (<em>Tickets &rarr; Dateitypen</em>) im Helpdesk akzeptiert.',
	't_general'                            => 'Allgemeine Ticket-Einstellungen',
	't_tpreview'                           => 'Ticket-Vorschau zeigen, wenn man die Maus drüberführt',
	'd_t_tpreview'                         => 'Eine Ticket-Vorschau wird angezeigt, wenn ein man mit der Maus über ein Ticket der Haupt-Ticket-Liste fährt.',
	't_postlimit'                          => 'Ticket-Antworten pro Seite',
	'd_t_postlimit'                        => 'Maximale Anzahl von Ticket-Antworten, die angezeigt werden, bevor sie auf mehrere Seiten aufgeteilt werden.',
	't_ochtml'                             => 'HTML-Handling (für Personal-Antworten)',
	'd_t_ochtml'                           => 'Geben Sie an, wie das Helpdesk HTML in von Ihrem Personal versandten E-Mail-Antworten behandeln soll. Dies wirkt sich auf den Inhalt aus, der letztlich beim Benutzer ankommt.<br /><br /><strong>Zu HTML-Einheiten</strong> Konvertiert HTML zu normalen Text, so dass Sie den Code sehen können.<br /><strong>HTML-Tags entfernen</strong> Entfernt HTML gänzlich (bis auf die unten angegebenen Tags <em>Zugelassene HTML-Tags</em>), und hinterlässt nur den Text.<br /><strong>HTML Zulassen</strong> Erlaubt,dass HTML-Code angezeigt wird. Diese Einstellung wird <strong>nicht</strong> empflohlen, da es erlauben könnte, dass schädlicher Code im Web-Browser der Personalbenutzer oder in E-Mail-Client Anwendungen ausgeführt wird.',
	't_chtml'                              => 'HTML-Handling (im Web und in E-Mail-Benachrichtigungen)',
	'd_t_chtml'                            => 'Geben Sie an, wie das Helpdesk HTML beim Anzeigen von Ticket-Posts im Web und in E-Mail-Benachrichtigungen behandeln soll. <br /><br /><strong>Zu HTML-Einheiten</strong> Konvertiert HTML in normalen Text, so dass Sie den Code sehen können.<br /><strong>HTML-Tags entfernen</strong> Entfernt HTML gänzlich (bis auf die unten angegebenen Tags <em>Zugelassene HTML-Tags</em>), und hinterlässt nur den Text.<br /><strong>HTML zulassen</strong> Erlaubt, dass HTML-Code angezeigt wird. Diese Einstellung wird <strong>nicht</strong> empflohlen, da es erlauben könnte, dass schädlicher Code im Web-Browser der Personalbenutzer oder in E-Mail-Client Anwendungen ausgeführt wird.',

	't_allowhtml'                          => 'Manche HTML-Tags zulassen',
	'd_t_allowhtml'                        => 'Das Helpdesk lässt einige HTML-Tags (siehe unten) zu, auch wenn <strong>HTML-Tags entfernen</strong> aktiviert ist.',
	't_allowableadvtags'                   => 'Zulässige HTML-Tags',
	'd_t_allowableadvtags'                 => 'Das Helpdesk lässt diese Tags zu, wenn <strong>HTML-Tags zulassen</strong> aktiviert ist.',
	't_allowableadvtagsattributes'         => 'Zulässige HTML-Attribute',
	'd_t_allowableadvtagsattributes'       => 'Das Helpdesk lässt diese Attribute zu, wenn <strong>Manche HTML-Tags zulassen</strong> aktiviert ist.',

	't_postorder'                          => 'Anzeigereihenfolge für Ticket-Antworten',
	'd_t_postorder'                        => 'Legen Sie fest, wie Ticket-Beiträge für die Personalansicht der Tickets in der Personal-Systemsteuerung angezeigt werden.',
	'tcentities'                           => 'In HTML-Einheiten konvertieren',
	'tchtml'                               => 'HTML zulassen',
	'tchtmlpurifier'                       => 'HTML-Säuberung',
	'tcstrip'                              => 'HTML-Tags entfernen',
	't_enpagin'                            => 'Ticket Antworten über mehrere Seiten teilen',
	'd_t_enpagin'                          => 'Statt jede Ticket-Antwort auf derselben Seite zu listen, können Sie durch die Aktivierung dieser Einstellung, Antworten über mehrere Seiten teilen.',
	'newestfirst'                          => 'Neueste Antwort zuerst',
	'oldestfirst'                          => 'Älteste Antwort zuerst',
	't_overduecolor'                       => 'Hintergrundfarbe für überfällige Tickets',
	'd_t_overduecolor'                     => 'Überfällige Tickets können mit einer Hintergrundfarbe hervorgehoben werden. Wählen Sie eine helle Farbe, so dass der Text noch lesbar ist.',
	't_ticketnoteresetsupdatetime'         => 'Antwortfrist beim Hinzufügen einer Bemerkung vom Ticket löschen',
	'd_t_ticketnoteresetsupdatetime'       => 'Wird ein Ticket aktualisiert (d.h. von einem Personalbenutzer beantwortet), wird die Antworfrist zurückgesetzt. Wird diese Einstellung aktiviert, zählt das Hinzufügen einer Bemerkung als Aktualisierung des Tickets.',
	't_resultlimit'                        => 'Suchergebnisse begrenzen',
	'd_t_resultlimit'                      => 'Die maximale Anzahl an Ticket-Suchergebnissen. Wird dies zu hoch eingestellt, kann es möglicherweise zu langen Suchvorgängen führen.',
	't_mailset'                            => 'E-Mail-Einstellungen',
	't_clientarea'                         => 'Support-Center-Einstellungen',
	't_eticketid'                          => 'Ticket-ID-Typ',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Sequenziell (#1, #2, #3... #5263458)',
	'trandom'                              => 'Zufällig (#JRQ-368-3621, #BHJ-591-1832)',
	't_slaresets'                          => 'Antwortfrist bei Personalantwort entfernen',
	'd_t_slaresets'                        => 'Antwortet ein Personalbenutzer auf ein Ticket, wird die Antwortfrist des Tickes entfernt. Eine neue Antwortfrist wird berechnet, wenn der Benutzer erneut auf das Ticket antwortet.',
	't_cstaffname'                         => 'Personal<em>Von</em>-Namen in E-Mails überschreiben',
	'd_t_cstaffname'                       => 'Standardmäßig wird der <em>von</em>Name des Mitarbeiters in Ticket-Antworten aus dem Helpdesk eingesetzt. Aktivieren Sie diese Einstellung, um denselben Von-Namen (der unten festgelegte) für jede E-Mail zu verwenden.',
	't_cdisplayname'                       => '<strong>Von</strong>-Name überschreiben mit',
	'd_t_cdisplayname'                     => 'Ist diese Einstellung aktiviert, wird dieser Name für ausgehende Ticket-Antworten von Personalbenutzern verwendet (statt dem eigenen Name).',
	't_cthirdparty'                        => 'Ticket-Antworten von Dritten anzeigen',
	'd_t_cthirdparty'                      => 'Ticket-Antworten von Dritten Empfängern sind für Benutzer, die in ihrem Ticket-Verlauf im Support-Center browsen, sichtbar.',
	't_cenattach'                          => 'Benutzer können Dateien an Tickets anhängen',
	'd_t_cenattach'                        => 'Benutzer können Dateien beim Erstellen oder Antworten eines Tickets im Support-Center anhängen.',
	't_cpostorder'                         => 'Anzeigereihenfolge für Ticket-Antworten',
	'd_t_cpostorder'                       => 'Geben Sie an, wie viele Ticket-Beiträge den Benutzern, die ihre Tickets im Support-Center ansehen, angezeigt werden.',
	't_ccaptcha'                           => 'Eingeben eines CAPTCHAs von Benutzern beim Ticket-Einreichen fordern',
	'd_t_ccaptcha'                         => 'Um sicherzustellen, dass eine Ticket-Einreichung von einem Menschen und keinem Spam-Bot gemacht wurde, werden Benutzer aufgefordert, einige verschlüsselten Buchstaben aus einem Bild einzugeben.',
	't_arnews'                             => 'Aktuellste News in automatische Antworten von Tickets aufnehmen',
	'd_t_arnews'                           => 'Kürzliche im Helpdesk veröffentlichte News-Artikel werden in die automatische Antwort zur Empfangsbestätigung von Benutzer-Tickets aufgenommen.',
	't_ticketlock'                         => 'Ticket-Sperreinstellungen',
	't_plockthreshold'                     => 'Ablauf der Ticket-Antwort-Vorschau',
	'd_t_plockthreshold'                   => 'Das Personal kann eine Ticket-Antwort sehen, während sie von einem anderen Personalbenutzer eingegeben wird. Gibt es nach dieser Zeit (in Sekunden) keine Änderungen in der Antwort, wird sie nicht mehr geteilt.',
	't_locktimeout'                        => 'Ticket-Sperrenablauf',
	'd_t_locktimeout'                      => 'Wenn ein Personalbenutzer ein Ticket geöffnet hat, erscheint ein Schlosssymbol  neben dem Ticket. Das Schlosssymbol erlischt nach Ablauf dieser Zeitspanne (in Sekunden), wenn das Personal, das das Ticket geöffnet hatte, sich im Leerlauf befindet.',
	't_canirs'                             => 'Sofortige Reaktionssystem (IRS) aktivieren',
	'd_t_canirs'                           => 'Kayako schlägt proaktiv relevante Artikel aus der Wissensdatenbank vor, während der Benutzer sein Ticket im Support-Center eintippt.',
	't_maxwcnt'                            => 'IRS Suche nach dieser Anzahl von Worten anhalten',
	'd_t_maxwcnt'                          => 'Sobald der Benutzer diese Anzahl an Worten eingegeben hat, sucht Kayako nach keinen weiteren Lösungsvorschlägen in der Wissensdatenbank.',

	't_cstatusupd'                         => 'Ticket auf diesen Status bei Benutzer-Antwort setzen',
	'd_t_cstatusupd'                       => 'Tickets erhalten diesen Status, wenn die Antwort eines Benutzers eintrifft (normalerweise ein <strong>offener</strong> Status, gegenüber einem <strong>erledigten</strong> Status).',
	't_enhistory'                          => 'Zusammenfassung der Ticket-Antworten Personal-Antworten einfügen',
	'd_t_enhistory'                        => 'Der gesamte Verlauf des Tickets ist für Benutzer (und weitergeleitete Tickets) in Personal-Antworten enthalten.',

	't_reciplimit'                         => 'Maximale Anzahl von Empfängern in eingehenden E-Mails',
	'd_t_reciplimit'                       => 'Dies ist die maximale Anzahl von Empfängern, die das Helpdesk während der Verarbeitung der E-Mail annimmt.',
	't_mergrecip'                          => 'Benutzer als Ticket-Empfänger beim Zusammenführen von Tickets hinzufügen',
	'd_t_mergrecip'                        => 'Werden zwei von zwei verschieden Benutzern erstellte Tickets zusammengeführt, werden die jeweiligen E-Mail-Adressen als Empfänder des zusammengeführten Tickets hinzugefügt.',
	'tickets_bayesian'                     => 'Bayes-Filter-Einstellungen',
	'tb_minwordlength'                     => 'Mindestwortlänge',
	'd_tb_minwordlength'                   => 'Der Bayes-Filter überprüft nur Wörter, die diese Länge überschreiten.',
	'tb_maxwordlength'                     => 'Maximale Wortlänge',
	'd_tb_maxwordlength'                   => 'Der Bayes-Filter überprüft nur Wörter, die unter dieser Länge liegen.',
	'tb_indexnumbers'                      => 'Ziffern enthalten',
	'd_tb_indexnumbers'                    => 'Der Bayes-Filter enthält Ziffern bei der Indexierung.',
	'tb_minnumberlength'                   => 'Mindestlänge der Nummern',
	'd_tb_minnumberlength'                 => 'Nur Zahlen, die diese Länge überschreiben, werden vom Bayes-Filter betrachtet.',
	'tb_signores'                          => 'Wörter mit Sonderzeichen ignorieren',
	'd_tb_signores'                        => 'Der Bayes-Filter betrachtet keine Wörter mit Sonderzeichen.',
	'tb_enablespam'                        => 'Spamfilter aktivieren',
	'd_tb_enablespam'                      => 'Ist dies aktiviert, kann der Bayes-Filter trainiert werden, um Spam automatisch zu erkennen (indem Tickets als <strong>Spam</strong> markiert werden).',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Anzahl der Aufrufe anzeigen',
	'd_tr_displayviews'                    => 'Die Anzahl der Zugriffe jeder Fehlersuche-Kategorie wird angezeigt.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Bestätigungs-E-Mail bei Neuregistrierung',
	'd_user_enableemailverification'       => 'Neue Benutzerregistrierung, durch den Versand per E-Mail eines Aktivierungslinks zur Überprüfug der E-Mail-Adresse (im Support-Center) bestätigen.',
	'user_enablecaptcha'                   => 'CAPTCHA für neue Benutzerregistrierung',
	'd_user_enablecaptcha'                 => 'Um sicherzustellen, dass die Registrierung von einem Menschen und keinem Spam-Bot durchgeführt wurde, werden Benutzer aufgefordert, einige verschlüsselten Buchstaben aus einem Bild einzugeben.',
	'user_autodelete'                      => 'Automatische Löschung von Konten',
	'user_adelunveri'                      => 'Bereinigen von nicht überprüften Benutzerkonten',
	'd_user_adelunveri'                    => 'Das Helpdesk löscht automatisch nicht überprüfte Konten (registriert aber E-Mail-Adresse nicht über den Aktivierungs-Link bestätigt).',
	'user_delcleardays'                    => 'Bereinigen von nicht überprüften Konten',
	'd_user_delcleardays'                  => 'Hat ein Benutzer sein Konto nach dieser Anzahl von Tagen nicht bestätigt, werden die Konten gelöscht (wenn die Säuberung von nicht bestätigten Konten aktiviert ist).',
	'user_organizations'                   => 'Benutzer-Organisationen',
	'user_orgrestrictautoadd'              => 'Benutzer erlauben, sich einer <em>geteilten</em> Organisation hinzuzufügen',
	'd_user_orgrestrictautoadd'            => 'Eine <strong>geteilte</strong> Organisation ermöglicht es, die Tickets aller Mitglieder, die auch Benutzer sind, gegenseitig zur sehen. Ist diese Einstellung aktiviert, können sich Benutzer diesen geteilten Organisation hinzufügen, indem sie ihr Profil aktualisieren. <strong>Dies sollte nur in vertrauenswürdigen Umgebungen aktiviert sein.</strong>',
	'user_orgselection'                    => 'Benutzer erlauben, eigene Organisation anzugeben',
	'd_user_orgselection'                  => 'Standardmäßig können Benutzer den <strong>Namen einer Organisation</strong> in ihrem Profil eingeben. Diese Einstellung bestimmt, wie das Helpdesk damit umgeht.<br /><br /><strong>Nicht zulassen</strong> Benutzer dürfen sich keiner Organisation hinzufügen.<br /><strong>Immer neue Organisation erstellen</strong> Eine neue Organisation wird erstellt, wenn ein Benutzer den Namen einer Organisation eingibt (und dieser Benutzer ihr einziges Mitglied ist).<br /><strong>Bestehender beitreten oder neue erstellen</strong> Ist der Name der Organisation bereits vorhanden, wird der Benutzer hinzugefügt, ansonsten, wird eine neue Organisation erstellt.',
	'uodontallow'                          => 'Nicht zulassen',
	'uocreatenew'                          => 'Immer neue Organisation erstellen',
	'uocreatemerge'                        => 'Bestehender beitreten oder neue erstellen',
	'user_orgprofileupdate'                => 'Wer darf sein Organisationsprofil aktualisieren?',
	'd_user_orgprofileupdate'              => 'Benutzer, die Mitglieder einer Organisation sind, können ihr Organisationsprofil aktualisieren. Wählen Sie, welcher Benutzertyp dies darf.',
	'uoallusers'                           => 'Alle Benutzer',
	'uomanagersonly'                       => 'Als Manager bezeichnete Benutzer',
	'user_orgdefaultclassification'        => 'Standard-Benutzerbezeichnung',
	'd_user_orgdefaultclassification'      => 'Standar-Bezeichnung für neue Benutzer bei Registrierung.<br /><br /><strong>Normale Benutzer</strong> Ein normaler Benutzer ohne besondere Bezeichnung.<br /><strong>Manager</strong> Ein als Manager bezeichneter Benutzer hat Zugriff auf alle Tickets, die von Managern derselben Organisation erstellt wurden.',
	'uouser'                               => 'Normaler Benutzer',
	'uomanager'                            => 'Manager',
	'user_dispatchregemail'                => 'Registrierungs-Bestätigungs-Email senden',
	'd_user_dispatchregemail'              => 'Neue Benutzer erhalten eine E-Mail-Bestätigung der Registrierung.',

	// ======= NEWS =======
	'nw_general'                           => 'News-Einstellungen',
	'nw_sendstaffemail'                    => 'Kürzlich veröffentlichte News-Artikel an Personal per E-Mail senden',
	'd_nw_sendstaffemail'                  => 'Das Personal erhält eine E-Mail-Benachrichtigung, wenn ein News-Artikel veröffentlicht wird.',
	'nw_sync'                              => 'Einstellungen für die RSS-Synchronisierung',
	'nw_globalsync'                        => 'Globale News-Artikel-Feed',
	'd_nw_globalsync'                      => 'Das Helpdesk überwacht ein RSS-Feeds und erstellt News-Artikel daraus. Dieses Feed wird zur Erstellung von <strong>globalen</strong> Artikeln genutzt (Support-Center und Personal-Systemsteuerung).',
	'nw_publicsync'                        => 'Öffentliches News-Artikel-Feed',
	'd_nw_publicsync'                      => 'Dieses Feed wird zur Erstellung von <strong>öffentlichen</strong> (nur Support-Center)-News-Artikel genutzt.',
	'nw_privatesync'                       => 'Privates News-Artikel-Feed',
	'd_nw_privatesync'                     => 'Dieses Feed wird zur Erstellung von <strong>privaten</strong> (nur Personal-Systemsteuerung)-News-Artikel genutzt.',
	'nw_newsstaffcp'                       => 'News-Einstellungen der Personal-Systemsteuerung',
	'nw_newsclient'                        => 'Benutzer-Support-Center News Einstellungen',
	'nw_enablestaffdashboard'              => 'Aktuelle News auf Startseite anzeigen',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Maximale Anzahl der anzuzeigenden News-Artikel',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Aktuelle News auf der Support-Center-Startseite anzeigen',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Maximale Anzahl der anzuzeigenden News-Artikel',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'RSS Syndication-Einstellungen',
	'nw_enablerss'                         => 'RSS-Feed von Helpdesk-News aktivieren',
	'd_nw_enablerss'                       => 'Benutzer können so RSS-Feeds von im  Helpdesk veröffentlichten News abonnieren.',
	'nw_maxrss'                            => 'Maximale Anzahl der zu veröffentlichenden Artikel im RSS-Feed',
	'd_nw_maxrss'                          => 'Das RSS-Feed wird nicht mehr als diese Anzahl von den aktuellen News-Artikeln enthalten.',
	'nw_svalidate'                         => 'E-Mail-Adresse der News-Abonnenten überprüfen',
	'd_nw_svalidate'                       => 'Das Helpdesk überpfüft  die E-Mail-Adresse der Abonnenten, indem es eine E-Mail mit einem Aktivierungs-Link an ihre E-Mail-Adresse sendet.',
	'nw_pageno'                            => 'Anzahl der pro Seite anzuzeigenden News-Artikel',
	'd_nw_pageno'                          => 'Nach dieser Nummer werden News-Artikel in mehrere Seiten aufgeteilt.',
	'nw_staffpageno'                       => 'Anzahl der pro Seite anzuzeigenden News-Artikel',
	'd_nw_staffpageno'                     => 'Nach dieser Nummer werden News-Artikel in mehrere Seiten aufgeteilt.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Allgemeine Einstellungen der Wissensdatenbank',
	'kb_clientareaindex'                   => 'Support-Center-Einstellungen',
	'kb_categoryindex'                     => 'Kategorie-Einstellungen',
	'kb_enpopulararticles'                 => 'Liste der beliebtesten Artikel',
	'd_kb_enpopulararticles'               => 'Eine Liste der beliebtesten (nach Aufrufen) Wissendatenbank-Artikel wird angezeigt.',
	'kb_maxpopulararticles'                => 'Anzahl anzuzeigender beliebtester Artikel',
	'kb_enlatestarticles'                  => 'Neueste Artikel auflisten',
	'd_kb_enlatestarticles'                => 'Eine Liste der kürzlich veröffentlichten Wissensdatenbenk-Artikel wird angezeigt.',
	'kb_maxlatestarticles'                 => 'Anzahl anzuzeigender neuester Artikel',
	'kb_maxcatarticles'                    => 'Anzahl der Artikel, die in einer Kategorie anzeigt werden',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Alphabetisch sortieren',
	'kb_chrono'                            => 'Chronologisch sortieren',
	'kb_catdisplayorder'                   => 'Anzeigereihenfolge der Kategorie überschreiben',
	'd_kb_catdisplayorder'                 => 'Standardmäßig werden Kategorien nach ihrer Nummer in der Anzeigereihenfolge sortiert, kleinsten zur größten Nummer.',
	'kb_catorder'                          => 'Anzeigereihenfolge der Kategorien',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'Kleinste zur größten (a bis Z)',
	'kb_desc'                              => 'Höchste zur niedrigsten (Z bis a)',
	'kb_arorder'                           => 'Anzeigereihenfolge der Artikel',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'Standardmäßig werden Artikel nach ihrer Nummer in der Anzeigereihenfolge sortiert, kleinsten zur größten Nummer.',
	'kb_ardisplayorder'                    => 'Anzeigereihenfolge derArtikel überschreiben',
	'kb_datemodified'                      => 'Datum der letzten Aktualisierung',
	'kb_views'                             => 'Nach Gesamtaufrufen sortieren',
	'kb_rating'                            => 'Nach Artikelbewertung sortieren',
	'kb_defaultdisp'                       => 'Anzeigereihenfolge der Kategorie verwenden',
	'kb_enrss'                             => 'RSS-Feeds aktivieren',
	'kb_rss'                               => 'RSS-Feed-Einstellungen',
	'd_kb_enrss'                           => 'Benutzer können RSS-Feeds der Wissensdatenbank-Artikel abonnieren.',
	'kb_climit'                            => 'Zeichenbegrenzung der Artikelvorschau',
	'd_kb_climit'                          => 'Die maximale Anzahl an Zeichen, die unter der Artikelvorschau angezeigt werden.',
	'kb_rssclimit'                         => 'Begrenzung der Anzahl an RSS-Feed-Artikel in der Vorschau',
	'd_kb_rssclimit'                       => 'Die maximale Anzahl von Zeichen, die im RSS-Feeds angezeigt wird.',
	'kb_enrating'                          => 'Artikelbewertungen zulassen',
	'd_kb_enrating'                        => 'Personal und Benutzer können die Artikel bewerten (Daumen nach obern oder nach unten).',
	'kb_categorycolumns'                   => 'Anzahl der Kategoriespalten',
	'd_kb_categorycolumns'                 => 'Die Anzahl der angezeigten Kategoriespalten. Diese Einstellung kann pro Kategorie überschrieben werden.',
	'kb_parcount'                          => 'Artikel in Unterkategoerien zählen',
	'd_kb_parcount'                        => 'Das Helpdesk zeigt die Anzahl der Artikel neben jeder Kategorie an. Aktivieren Sie diese Einstellung, um die Artikel aller Unterkategorien bei dieser Zählung zu berücksichtigen.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Erweiterte OnSite-Einstellungen',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);