<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Herunterladen',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Zeitzone',
	'geoipisp'                  => 'ISP',
	'geoiporganization'         => 'Organisation',
	'geoipnetspeed'             => 'Netzgeschwindigkeit',
	'geoipcountry'              => 'Land',
	'geoipcountrydesc'          => 'Land',
	'geoipregion'               => 'Region',
	'geoipcity'                 => 'Stadt',
	'geoippostalcode'           => 'Postleitzahl',
	'geoiplatitude'             => 'Breitengrad',
	'geoiplongitude'            => 'Längengrad',
	'geoipmetrocode'            => 'Metro-Code',
	'geoipareacode'             => 'Vorwahl',
	'calllogs'                  => 'Anrufsprotokolle',
	'cphonenumber'              => 'Telefonnummer',
	'cuserfullname'             => 'Benutzer',
	'cstafffullname'            => 'Personal',
	'ccalltype'                 => 'Anruftyp',
	'ccallstatus'               => 'Anrufstatus',
	'winviewcall'               => 'Anruf anzeigen',
	'status_accepted'           => 'Angenommen',
	'status_ended'              => 'Beendet',
	'status_pending'            => 'Wartet auf Antwort',
	'status_rejected'           => 'Zurückgewiesen',
	'status_unanswered'         => 'Entgangen',
	'type_outbound'             => 'Ausgehend',
	'type_inbound'              => 'Eingehend',
	'type_missed'               => 'Entgangen',
	'ccalldateline'             => 'Datum',
	'tabcalls'                  => 'Anrufe',
	'chcallinfo'                => 'Anrufinformation',
	'chphonenumber'             => 'Telefonnummer:',
	'chcallstarted'             => 'gestartet:',
	'chcallended'               => 'Beendet:',
	'chduration'                => 'Dauer:',
	'chcallstatus'              => 'Status:',
	'chcalltype'                => 'Typ:',
	'viewcall'                  => 'Anruf anzeigen',
	'viewcallext'               => 'Anruf: %s',
	'tabcall'                   => 'Anruf',
	'cvphone'                   => 'Telefonnummer',
	'cvuser'                    => 'Benutzer',
	'cvstaff'                   => 'Personal',
	'cvchat'                    => 'Chat',
	'cvcallstarted'             => 'Begonnen',
	'cvcallended'               => 'Beendet',
	'cvduration'                => 'Dauer',
	'cvcallstatus'              => 'Status',
	'cvcalltype'                => 'Typ',
	'callfdepartment'           => 'Abteilung',
	'callfdate'                 => 'Datum',
	'callftype'                 => 'Typ',
	'callfstatus'               => 'Status',
	'quickfilter'               => 'Schnellfilter',
	'livechat'                  => 'Live-Chat',
	'chathistory'               => 'Chat-Verlauf',
	'chtnewmess'                => 'Neue Nachrichten',
	'chtrepliedmess'            => 'Beantwortet/Gelesen',
	'chtsurveymess'             => 'Umfragen',
	'chtratings'                => 'Umfragenbewertungen',
	'messages'                  => 'Nachrichten',
	'messagest'                 => 'Nachrichten/Umfragen',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[#%s]: %s',
	'surveytitle'               => '[#%s]: %s',
	'informationbox'            => 'Information',
	'infobchatid'               => 'CHAT-ID',
	'infobuser'                 => 'BENUTZER',
	'infobstaff'                => 'PERSONAL',
	'infobdepartment'           => 'ABTEILUNG',
	'infobwaittime'             => 'WARTEZEIT',
	'infobduration'             => 'DAUER',
	'infobstatus'               => 'STATUS',
	'tabtickets'                => 'Tickets',
	'createticket'              => 'Ticket erstellen',
	'infobmessageid'            => 'NACHRICHTEN-ID',
	'tabchats'                  => 'Chats',
	'infobtype'                 => 'TYP',
	'chtdate'                   => 'Datum',
	'chttype'                   => 'Typ',
	'chtdepartment'             => 'Abteilungen',
	'chpublic'                  => 'Öffentlich',
	'chprivate'                 => 'Privat',
	'chunanswered'              => 'Unbeantwortet',
	'chtimedout'                => 'Zeitüberschreitung',
	'userfullname'              => 'Name',
	'desc_userfullname'         => '',
	'useremail'                 => 'E-Mail',
	'staffname'                 => 'Personalname',
	'chatdepartment'            => 'Abteilung',
	'chatdate'                  => 'Datum',
	'chatnoanswer'              => '(Unbeantwortet)',
	'chattimeout'               => '(Zeitüberschreitung)',
	'chatprivate'               => '(Privat)',
	'chatactive'                => '(Zurzeit aktiv)',
	'canned'                    => 'Vorgefertigte Antworten',
	'tabcategories'             => 'Kategorien',
	'tabresponses'              => 'Antworten',
	'responsetitle'             => 'Antwort-Titel',
	'insertcategory'            => 'Kategorie einfügen',
	'insertresponse'            => 'Antwort einfügen',
	'wininsertcannedcat'        => 'Vorgefertigte Antwort einfügen',
	'parentcategoryitem'        => '- Übergeordnete Kategorie -',
	'cannedcategorytitle'       => 'Kategorietitel',
	'desc_cannedcategorytitle'  => 'Geben Sie einen Titel für die Kategorie der vorgefertigten Antworten ein.',
	'parentcategory'            => 'Übergeordnete Kategorie',
	'desc_parentcategory'       => 'Die Kategorie, unter der die neue Kategorie hinzugefügt wird. Kategorien können geschachtelt werden.',
	'categorytype'              => 'Sichtbarkeit',
	'desc_categorytype'         => '<strong>Öffentliche</strong> Kategorien sind für das ganze Personal sichtbar.<br /><strong>Private</strong> Kategorien sind nur für das Personal, das die Kategorie erstellt hat, sichtbar (Sie).',
	'titlecannedcategoryinsert' => 'Kategorie für vorgefertigte Antworten (%s) erstellt',
	'msgcannedcategoryinsert'   => 'Die Kategorie für vorgefertigte Antworten %s wurde erstellt.',
	'titlecannedcategoryupdate' => 'Kategorie für vorgefertigte Antworten (%s) aktualisiert',
	'msgcannedcategoryupdate'   => 'Die Kategorie für vorgefertigte Antworten %s wurde aktualisiert.',
	'chathistoryfilter'         => 'Chat-Verlauf',
	'titleinvalidparentcat'     => 'Ungültige übergeordnete Kategorie',
	'msginvalidparentcat'       => 'Die angegebene übergeordnete Kategorie ist ungültig. Bitte überprüfen Sie die Kategoriestruktur, um sicherzustellen, dass die ausgewählte Kategorie keine untergeordnete Kategorie ist.',
	'titledelcannedcat'         => 'Gelöschte Kategorien für vorgefertigte Antworten (%d)',
	'msgdelcannedcat'           => 'Folgende Kategorien für vorgefertigte Antworten wurden gelöscht:',
	'cannedresponsetitle'       => 'Antwort-Titel',
	'desc_cannedresponsetitle'  => 'Geben Sie einen Namen für die vorgefertigte Antwort ein.',
	'parentcategoryresp'        => 'Übergeordnete Kategorie',
	'desc_parentcategoryresp'   => 'Die Kategorie, der diese Antwort hinzugefügt wird.',
	'responseactions'           => 'Antwortmaßnahmen',
	'crpushurl'                 => 'URL senden',
	'desc_crpushurl'            => 'Geben Sie die URL ein, die dem Benutzer gesendet werden soll, wenn diese Antwort ausgewählt wird.',
	'crpushimage'               => 'Bild senden',
	'desc_crpushimage'          => 'Geben Sie die URL ein, oder laden Sie ein Bild (gif/png/jpeg) hoch, das geteilt werden soll, wenn diese Antwort ausgewählt wird.',
	'crtext'                    => 'Text',
	'crcode'                    => 'Code',
	'crsendmessage'             => 'Nachricht senden',
	'desc_crsendmessage'        => 'Wählen Sie den Nachrichtentyp, der an den Benutzer gesendet werden soll.',
	'titleinvalidfileext'       => 'Nicht unterstützte Bildart',
	'msginvalidfileext'         => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Vorgefertigte Antwort (%s) erstellt',
	'msgcannedresponseinsert'   => 'Die vorgefertigte Antwort (%s) wurde erstellt.',
	'titlecannedresponseupdate' => 'Vorgefertigte Antwort (%s) aktualisiert',
	'msgcannedresponseupdate'   => 'Die vorgefertigte Antwort (%s) wurde aktualisiert.',
	'titledelcannedresp'        => 'Vorgefertigte Antworten (%d) gelöscht',
	'msgdelcannedresp'          => 'Folgende vorgefertigte Antworten wurden gelöscht:',
	'search'                    => 'Suchen',
	'lookup'                    => 'Nachschlagen',
	'tabsearch'                 => 'Erweiterte Suche (Chats)',
	'matchtype'                 => 'Typ der Kriterienerfüllung',
	'desc_matchtype'            => 'Wie die Suche die unten angeführten Kriterien behandelt.',
	'smatchall'                 => 'Alle Kriterien erfüllen (AND)',
	'smatchany'                 => 'Eines der Kriterien erfüllen (OR)',
	'insertcriteria'            => 'Kriterien einfügen',
	'rootcategory'              => 'Hauptkategorie',
	'tabchathistory'            => 'Chat: #%s',
	'ch_userfullname'           => 'Benutzername:',
	'ch_useremail'              => 'E-Mail des Benutzers:',
	'ch_subject'                => 'Betreff:',
	'ch_chatid'                 => 'Chat-ID:',
	'ch_date'                   => 'Datum:',
	'ch_lastpostactivity'       => 'Letzte Post-Aktivität:',
	'ch_waittime'               => 'Wartezeit:',
	'ch_duration'               => 'Dauer:',
	'ch_staff'                  => 'Personal:',
	'ch_department'             => 'Abteilung:',
	'ch_wastransferred'         => 'Wurde übertragen?:',
	'ch_transferdate'           => 'Datum der Übertragung:',
	'ch_transferredfrom'        => 'Übertragen von:',
	'ch_transferredto'          => 'Übertragen an:',
	'chtransferpending'         => 'Ja (steht aus)',
	'chtransferaccepted'        => 'Ja (angenommen)',
	'chtransferrejected'        => 'Ja (abgelehnt)',
	'ch_ipaddress'              => 'IP-Adresse:',
	'ch_isproactive'            => 'Ist initiativ?:',
	'ch_chattype'               => 'Chat-Typ:',
	'ch_chatstatus'             => 'Chat-Status:',
	'ch_roundrobinhits'         => 'Ringversuche-Treffer:',
	'ch_primaryskill'           => 'Primäre Chat-Kenntnisse:',
	'chconversation'            => 'Unterhaltung',
	'hchatid'                   => 'Chat-ID',
	'huserfullname'             => 'Benutzername',
	'huseremail'                => 'E-Mail des Benutzers',
	'hstaff'                    => 'Personal',
	'hdepartment'               => 'Abteilung',
	'hdate'                     => 'Datum',
	'tabhistory'                => 'Verlauf',
	'print'                     => 'Drucken',
	'addnote'                   => 'Anmerkung hinzufügen',
	'titledelchat'              => 'Gelöschte Chats (%d)',
	'msgdelchat'                => 'Folgende Chats wurden gelöscht:',
	'ch_supportcenter'          => 'Support-Center: ',
	'emailchat'                 => 'E-Mail-Chat',
	'chatemailfield'            => 'E-Mail-Adresse',
	'desc_chatemailfield'       => 'Geben Sie die E-Mail-Adresse des Empfängers dieses Chats an.',
	'chatnotesfield'            => 'Anmerkungen',
	'addnotes'                  => 'Anmerkungen',
	'notetitle'                 => '%s auf %s',
	'tabaddnote'                => 'Anmerkung hinzufügen',
	'chatnotedelconfirm'        => 'Sind Sie sicher, dass Sie diese Chat-Anmerkung löschen möchten?',
	'editnote'                  => 'Anmerkung bearbeiten',
	'noteeditedtitle'           => ' <em>(Bearbeitet von %s am %s)</em>',
	'tabeditnote'               => 'Anmerkung bearbeiten',
	'filterresponses'           => 'Antworten filtern',
	'mhmessageid'               => 'Nachrichten-ID',
	'mhsubject'                 => 'Betreff',
	'mhdepartment'              => 'Abteilung',
	'mhfullname'                => 'Name',
	'mhcreatedon'               => 'Erstellt am',
	'mhrating'                  => 'Bewertung',
	'markasread'                => 'Als gelesen markieren',
	'titlemessagedel'           => 'Nachrichten gelöscht (%d)',
	'msgmessagedel'             => 'Folgende Nachrichten wurden gelöscht:',
	'tabmessage'                => 'Nachricht: #%s',
	'tabsurvey'                 => 'Umfrage: #%s',
	'mh_subject'                => 'Betreff:',
	'mh_messageid'              => 'Nachrichten-ID:',
	'mh_userfullname'           => 'Name:',
	'mh_useremail'              => 'E-Mail:',
	'mh_repliedbystaff'         => 'Vom Personal beantwortet:',
	'mh_department'             => 'Abteilung:',
	'mh_date'                   => 'Erstellt am:',
	'mh_replydate'              => 'Beantwortet am:',
	'mh_messagetype'            => 'Typ:',
	'mh_messagestatus'          => 'Status:',
	'mh_msgclient'              => 'Offline-Nachricht',
	'mh_msgclientsurvey'        => 'Umfrage',
	'mh_msgstaff'               => 'Personal-Antworten',
	'mh_msgread'                => 'Gelesen',
	'mh_msgreplied'             => 'Beantwortet',
	'mh_msgnew'                 => 'Neu',
	'mh_linkedchat'             => 'Verknüpfter Chat:',
	'mh_surveyrating'           => 'Bewertung:',
	'mhmessagecontents'         => 'Inhalt der Nachricht',
	'ch_linkedsurvey'           => 'Verknüpfte Umfrage:',
	'chsurveycomments'          => 'Kommentare auf Umfrage',
	'ch_surveyrating'           => 'Bewertung:',
	'tabreply'                  => 'Antwort',
	'mrfromemail'               => 'Von',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Betreff',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'Aw: %s',
	'mrreplycontents'           => 'Inhalt der Antwort',
	'mrsend'                    => 'Senden',
	'titlereplydispatched'      => 'Antwort gesendet',
	'msgreplydispatched'        => 'Ihre Antwort auf die Nachricht wurde gesendet.',
	'mhstaffreply'              => 'Inhalt der Personal-Antwort',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privat (Personal zu Personal)',
	'chattypeclient'            => 'Öffentlich (Benutzer zu Personal)',
	'chatstatusincoming'        => 'Ausstehend',
	'chatstatusinchat'          => 'Im Chat',
	'chatstatusended'           => 'Beendet',
	'chatstatusnoanswer'        => 'Keine Antwort',
	'chatstatustimeout'         => 'Zeitüberschreitung',
	'chattransferpending'       => 'Ausstehend',
	'chattransferaccepted'      => 'Angenommen',
	'chattransferrejected'      => 'Zurückgewiesen',
	'notapplicable'             => '- Nicht zutreffend -',


	'csuserfullname'            => 'Benutzername',
	'desc_csuserfullname'       => 'Chats nach Benutzernamen suchen.',
	'csuseremail'               => 'E-Mail des Benutzers',
	'desc_csuseremail'          => 'Chats nach E-Mail des Benutzers suchen.',
	'cssubject'                 => 'Betreff',
	'desc_cssubject'            => 'Chats nach Betreff des Chats (<em>Beschreiben Sie bitte Ihre Problem</em>) suchen.',
	'csconversation'            => 'Chat-Inhalt (SQL LIKE)',
	'desc_csconversation'       => 'Durchsucht den Inhalt eines Chats unter Verwendung der SQL LIKE-Suchmethode.',
	'csconversationngram'       => 'Chat-Inhalt',
	'desc_csconversationngram'  => 'Durchsucht den Inhalt eines Chats.',
	'csstaffid'                 => 'Personal',
	'desc_csstaffid'            => 'Der Personalbenutzer, der anfänglich das Chat angenommen und ausgeführt hat.',
	'csdateline'                => 'Datum',
	'desc_csdateline'           => 'Vor oder nach diesem Zeitpunkt begonnene Chats suchen.',
	'csdatelinerange'           => 'Datum <range>',
	'desc_csdatelinerange'      => 'In diesem Zeitrahmen begonnene Chats suchen.',
	'csdepartment'              => 'Abteilung',
	'desc_csdepartment'         => 'In einer bestimmten Abteilung begonnene Chats suchen.',
	'cswaittime'                => 'Benutzer-Wartezeit',
	'desc_cswaittime'           => 'Die Zeit (in Sekunden), die der Benutzer warten musste, bevor ein Personalbenutzer die Chat-Anfrage angenommen hat.',
	'cstransferstatus'          => 'Übertragungsstatus',
	'desc_cstransferstatus'     => 'Chats nach Übertragungsstatus suchen (d.h. ob der Chat von einem Mitarbeiter zu einem anderen übertragen wurde, der die Übertragung abgelehnt hat, der <strong>Übertragungsstatus</strong> dieses Chats wäre <strong>abgelehnt</strong>.',
	'cstransferfrom'            => 'Übertragen von',
	'desc_cstransferfrom'       => 'Der Personalbenutzer, der die Übertragung eingeleitet hat.',
	'cstransferto'              => 'Übertragen an',
	'desc_cstransferto'         => 'Der Personalbenutzer, an den der Chat übertragen wurde.',
	'cstransferdate'            => 'Übertragungsdatum',
	'desc_cstransferdate'       => 'Sucht Chats, die vor oder nach diesem Datum übertragen wurden.',
	'cstransferdaterange'       => 'Übertragungsdatum <range>',
	'desc_cstransferdaterange'  => 'Sucht Chats, die in diesem Zeitrahmen übertragen wurden.',
	'cschattype'                => 'Chat-Typ',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Chat-status',
	'desc_cschatstatus'         => 'Der Status des Chats. Wird ein Chat geführt, ist der Status <strong>Im Chat</strong>. Wird eine Chat-Anfrage nicht angenommen, ist der Satus <strong>Keine Antwort</strong>.',
	'csroundrobinhits'          => 'Ringversuche-Treffer',
	'desc_csroundrobinhits'     => 'Ist der Warteschlangen-Modus des Live-Chats im Helpdesk auf <strong>Ringversuch</strong> eingestellt, durchsucht es Chats nach der Ringversuch-Treffer. Ein Ringversuch-Treffer trifft ein, wenn eine Chat-Anfrage an einen verfügbaren Personalbenutzer geschickt wird, aber dieser sie nicht rechtzeitig annimmt und das Helpdesk es mit dem nächsten verfügbaren Personalbenutzer versucht.',
	'cschatskill'               => 'Personal-Kenntnisse',
	'desc_cschatskill'          => 'Chats nach Personal-Kenntnissen durchsuchen (entweder durch eine <strong>Besucherregel</strong> eingeleitet oder manuell als Teil der Chat-Übertragung eingestellt). Personal-Kenntnisse für den Live-Support können in der Admin-Systemsteuerung zugewiesen werden.',
	'csipaddress'               => 'IP-Adresse',
	'desc_csipaddress'          => 'Dursucht die Chats nach der IP-Adresse des Benutzers, der den Chat gestartet hat.',
	'csisproactive'             => 'Einladung zum Chat angenommen',
	'desc_csisproactive'        => 'Durchsucht die Chats, die als Ergebnis einer Initiativen Chat-Anfrage von Personalbenutzern oder durch eine <strong>Besucherregel</strong> zu Stande kamen.',
);