<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Home',
	'preferences'              => 'Einstellungen',
	'tabpreferences'           => 'Einstellungen',
	'tabprofile'               => 'Profil',
	'tabchangepassword'        => 'Passwort ändern',
	'existingpassword'         => 'Bestehendes Passwort',
	'desc_existingpassword'    => 'Geben Sie Ihr bestehendes Passwort ein.',
	'newpassword'              => 'Neues Passwort',
	'desc_newpassword'         => 'Geben Sie Ihr neues Passwort ein.',
	'newpasswordrepeat'        => 'Neues Passwort (wieder)',
	'desc_newpasswordrepeat'   => 'Es ist ärgerlich, aber eine gute Art, Tippfehler zu vermeiden!',
	'clear'                    => 'Löschen',
	'generaloptions'           => 'Allgemeine Einstellungen',
	'stafffirstname'           => 'Vorname',
	'desc_stafffirstname'      => 'Z. B. <em>Jo...</em> - nur ein Scherz!',
	'stafflastname'            => 'Nachname',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Titel/Position',
	'staffemail'               => 'E-Mail-Adresse',
	'desc_staffemail'          => 'Ihre eigene E-Mail-Adresse.',
	'notset'                   => '- Nicht verfügbar -',
	'team'                     => 'Team',
	'tabassigneddepartments'   => 'Zugeordnete Abteilungen',
	'infofullname'             => 'VOLLSTÄNDIGER NAME',
	'infoteam'                 => 'TEAM',
	'infousername'             => 'BENUTZERNAME',
	'infodesignation'          => 'TITEL/POSITION',
	'informationbox'           => 'Information',
	'staffprofileimage'        => 'Profilbild',
	'desc_staffprofileimage'   => 'Ein kleines Geheimnis: Kunden engagieren sich vermutlich mehr, wenn sie ein Gesicht sehen. Ihr Profilbild erscheint neben Ihren Ticket-Antworten und als Avatar im Live-Chat.',
	'staffmobilenumber'        => 'Handynummer',
	'desc_staffmobilenumber'   => 'Geben Sie nur Ziffern, ohne ein + Präfix oder Trennungen zwischen den Ziffern ein. Zum Beispiel <em>18889529256</em>.',
	'staffsignature'           => 'Signatur',
	'desc_staffsignature'      => 'Ihre Unterschrift wird Ihrem ausgehenden Schriftverkehr (Ticket-Antworten und E-Mails) hinzugefügt.',
	'tzusedefault'             => '-- Systemstandard benutzen --',
	'stafftimezone'            => 'Zeitzone',
	'desc_stafftimezone'       => 'Wenn Sie keine Zeitzone auswählen, wird Helpdesk-Standardeinstellung verwendet.',
	'staffenabledst'           => 'Sommerzeit-Erkennung',
	'desc_staffenabledst'      => 'Ist dies aktiviert, erkennt  Kayako Sommer-/Winterzeit und passt die Änderungen automatisch an.',
	'livechatoptions'          => 'Live-Chat-Einstellungen',
	'lcgreeting'               => 'Automatische Begrüßung',
	'desc_lcgreeting'          => 'Diese Begrüßung wird automatisch von Ihnen gesendet, wenn Sie einen Live-Chat annehmen. Zum Beispiel: <em>Hallo, wie kann ich Ihnen behilflich sein?</em>',
	'personalizeoptions'       => 'Personalisieren',
	'titleemailqueuematch'     => 'E-Mail-Adresse wird bereits vom Helpdesk verwendet',
	'msgemailqueuematch'       => 'Die E-Mail-Adresse %s wird bereits vom Helpdesk als Adresse für eine E-Mail-Warteschlange verwendet und kann nicht gleichzeitig als E-Mail-Adresse für einen Personalbenutzer verwendet werden. Bitte benutzen Sie Ihre eigene, persönliche E-Mail-Adresse.',
	'titleinvalidfileext'      => 'Nicht unterstützte Bildart',
	'msginvalidfileext'        => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Ungültige Handynummer',
	'msgmobilenumberinvalid'   => 'Die eingegebene Telefonnummer scheint nicht gültig zu sein. Bitte geben Sie nur die Ziffern, ohne die + als Präfix oder Trennzeichen zwischen den Zahlen ein.',
	'titlepwnomatch'           => 'Die Passwörter stimmen nicht überein',
	'msgpwnomatch'             => 'Die neuen von Ihnen eingegebenen Passwörter scheinen nicht übereinzustimmen. Bitte versuchen Sie es erneut.',
	'titleinvalidpw'           => 'Falsches Passwort',
	'msginvalidpw'             => 'Das bestehende eingegebene Passwort stimmt nicht überein. Falls Sie es vergessen haben, kontaktieren Sie bitte einen Ihrer Helpdesk-Administratoren.',
	'titlepwupdated'           => 'Passwort geändert',
	'msgpwupdated'             => 'Ihr Passwort wurde geändert.',
	'titleupdatestaff'         => 'Profil aktualisiert (%s)',
	'msgupdatestaff'           => 'Ihr Profil (%s) wurde erfolgreich aktualisiert: <strong>Name:</strong> %s <strong>E-Mail-Adresse:</strong> %s <strong>Handy-Nummerr:</strong> %s',
);
