<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Kein Benutzer mit Handynummer %s gefunden',
	'msgphlookup'                    => 'Ein Benutzer mit der Handy-Nummer %s konnte nicht gefunden werden.',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Zeitzone',
	'geoipisp'                       => 'ISP',
	'geoiporganization'              => 'Organisation',
	'geoipnetspeed'                  => 'Netzgeschwindigkeit',
	'geoipcountry'                   => 'Land',
	'geoipcountrydesc'               => 'Land',
	'geoipregion'                    => 'Region',
	'geoipcity'                      => 'Stadt',
	'geoippostalcode'                => 'Postleitzahl',
	'geoiplatitude'                  => 'Breitengrad',
	'geoiplongitude'                 => 'Längengrad',
	'geoipmetrocode'                 => 'Metro-Code',
	'geoipareacode'                  => 'Vorwahl',
	'tabcalls'                       => 'Anrufe',
	'insertorganization'             => 'Organisation einfügen',
	'editorganization'               => 'Organisation bearbeiten',
	'tabmassaction'                  => 'Massenaktion',
	'unochange'                      => '-- Keine Änderung --',
	'merge'                          => 'Zusammenführen',
	'mergeorganization'              => 'Organisationen zusammenführen',
	'primaryorganization'            => 'Zusammenführen in',
	'infolastlogin'                  => 'LETZTE ANMELDUNG',
	'users'                          => 'Benutzer',
	'manageusers'                    => 'Benutzer verwalten',
	'userfullname'                   => 'Name',
	'desc_userfullname'              => '',
	'useremail'                      => 'E-Mail-Adresse',
	'userorganization'               => 'Benutzerorganisation',
	'desc_userorganization'          => 'Tippen Sie den Anfang des Namens einer Organisation zum Suchen ein und wählen Sie eine vorhandene Organisation aus, oder geben Sie einen neuen Namen ein, um eine neue Organisation zu erstellen.',
	'usergroup'                      => 'Benutzergruppe',
	'desc_usergroup'                 => 'Benutzergruppen steuern die Berechtigungen der Benutzer.',
	'insertuser'                     => 'Benutzer einfügen',
	'edituser'                       => 'Benutzer bearbeiten',
	'infobuser'                      => 'BENUTZER',
	'infobuserorganization'          => 'BENUTZERORGANISATION',
	'infobusergroup'                 => 'GRUPPE',
	'informationbox'                 => 'Information',
	'userdesignation'                => 'Titel oder Position',
	'desc_userdesignation'           => 'Position des Benutzers wird auf ihren Ticket-Antworten und in ihrem Profil angezeigt. Z. B. <em>CEO</em> oder <em>Alleskönner</em>.',
	'generaloptions'                 => 'Allgemeine Optionen',
	'useremails'                     => 'Benutzer E-Mail-Adressen',
	'desc_useremails'                => 'Geben Sie mindestens eine E-Mail-Adresse für den Benutzer ein. Es ist möglich, mehrere E-Mail-Adressen anzugeben, aber vergewissern Sie sicher, dass sie dem Benutzer gehören. Mehrere E-Mail-Adressen sollten nicht zum "Account-Sharing" verwendet werden.',
	'userrole'                       => 'Benutzerrolle',
	'desc_userrole'                  => 'Ist diese auf <strong>Manager</strong> eingestellt, hat dieser Benutzer Zugriff auf alle für die Tickets, die von Benutzern der gleichen Organisation erstellt wurden.',
	'titlephoneexists'               => 'Telefonnummer wird bereits verwendet',
	'msgphoneexists'                 => 'Die Telefonnummer %s wird bereits von einem anderen Benutzerkonto verwendet.',
	'userrolemanager'                => 'Manager',
	'userroleuser'                   => 'Benutzer',
	'tabprofile'                     => 'Profil',
	'taborganization'                => 'Organisation',
	'tabtickets'                     => 'Tickets',
	'tabchats'                       => 'Chats',
	'tabbilling'                     => 'Abrechnung',
	'salutationmr'                   => 'Hr.',
	'salutationmiss'                 => 'Fr.',
	'salutationmrs'                  => 'Fr.',
	'salutationdr'                   => 'Dr.',
	'isenabled'                      => 'Benutzer-Konto aktiviert',
	'desc_isenabled'                 => 'Wenn deaktiviert, kann der Benutzer nicht mehr mit dem Helpdesk interagieren.',
	'userexpiry'                     => 'Ablauf des Benutzer-Kontos',
	'desc_userexpiry'                => 'Wenn das Ablaufdatum erreicht wird, wird dieses Benutzerkonto deaktiviert (es kann aber später wieder aktiviert werden). Lassen Sie es frei, damit es nie abläuft.',
	'userphone'                      => 'Telefonnummer',
	'desc_userphone'                 => 'Geben Sie die Telefonnummer des Benutzers (ohne Trennzeichen zwischen den Zahlen) ein.',
	'personalizeoptions'             => 'Personalisieren',
	'userprofileimage'               => 'Profilbild',
	'desc_userprofileimage'          => 'Das Profilbild eines Benutzers erscheint neben seinen Ticket-Antworten.',
	'usertimezone'                   => 'Zeitzone',
	'desc_usertimezone'              => 'Wenn Sie keine Zeitzone auswählen, wird die Helpdesk-Standardeinstellung verwendet.',
	'userenabledst'                  => 'Sommerzeit-Erkennung',
	'desc_userenabledst'             => 'Ist dies aktiviert, erkennt  Kayako Sommer-/Winterzeit und passt die Änderungen automatisch an.',
	'defaultlanguage'                => '-- Standard-Sprache --',
	'userlanguage'                   => 'Sprache',
	'desc_userlanguage'              => 'Wählen Sie, welche Sprache diesem Benutzer angezeigt wird, wenn er sich im Support-Center anmeldet. Ist dies eingestellt, wird die Standardsprache der Vorlagengruppe überschrieben.',
	'usercustomsla'                  => 'DLV-Pläne',
	'defaultslaplan'                 => '-- Standard DLV-Plan --',
	'userslaplan'                    => 'DLV-Plan überschreiben',
	'desc_userslaplan'               => 'Ein hier eingegebener DLV-Plan überschreibt andere DLV-Plan-Regeln und alle Tickets, die von diesem Benutzer erstellten werden, werden diesem DLV-Plan zugeordnet.',
	'userslaexpiry'                  => 'DLV-Plan Überschreibung gültig bis',
	'desc_userslaexpiry'             => 'Wenn das Ablaufdatum des DLV-Plans erreicht wird, wird die DLV-Plan-Überschreibung oben entfernt. Lassen Sie das Feld frei, damit sie nie abläuft.',
	'edituser'                       => 'Benutzer bearbeiten',
	'edituserext'                    => 'Benutzer: %s',
	'titleemailexists'               => 'E-Mail-Adresse wird verwendet',
	'msgemailexists'                 => 'Die E-Mail-Adresse %s wird bereits von einem anderen Benutzer (Benutzer-ID: %d) verwendet.',
	'titleuserinsert'                => 'Benutzer %s erstellt',
	'msguserinsert'                  => 'Das Benutzerkonto %s wurde erfolgreich erstellt:',
	'titleuserupdate'                => 'Benutzer %s aktualisiert',
	'msguserupdate'                  => 'Das Benutzerkonto %s wurde erfolgreich aktualisiert:',
	'titleinvalidfileext'            => 'Nicht unterstützte Bildart',
	'msginvalidfileext'              => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Benutzerkonten deaktiviert (%d)',
	'msgdisableuser'                 => 'Folgende Benutzerkonten wurden deaktiviert:<br />%s',
	'titleenableuser'                => 'Benutzerkonten aktiviert (%d)',
	'msgenableuser'                  => 'Folgende Benutzerkonten wurden deaktiviert:<br />%s',
	'titledeleteduser'               => 'Benutzerkonten gelöscht (%d)',
	'msgdeleteduser'                 => 'Folgende Benutzerkonten wurden gelöscht:',
	'addnotes'                       => 'Anmerkungen',
	'notetitle'                      => '%s auf %s',
	'addnote'                        => 'Anmerkung hinzufügen',
	'tabaddnote'                     => 'Anmerkung hinzufügen',
	'usernotedelconfirm'             => 'Sind Sie sicher, dass Sie diese Notiz löschen möchten?',
	'editnote'                       => 'Anmerkung bearbeiten',
	'tabeditnote'                    => 'Anmerkung bearbeiten',
	'noteeditedtitle'                => ' <em>(Bearbeitet von %s am %s)</em>',
	'manageorganizations'            => 'Organisationen verwalten',
	'userorganizationshared'         => 'Geteilt',
	'userorganizationrestricted'     => 'Normal',
	'organizationname'               => 'Name der Organisation',
	'desc_organizationname'          => 'Z. B. <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Typ',
	'organizationtype2'              => 'Ticket-Typ Sichtbarkeit',
	'desc_organizationtype'          => '<strong>Normal</strong> Jeder normale Benutzer hat nur auf seine Tickets Zugriff (Benutzer der Rolle <strong>Manager</strong> können alle Tickets der Organisation sehen).<br /><strong>Geteilt</strong> Alle Benutzer, die Teil der Organisation sind, haben auf alle Tickets der Organisation Zugriff.<em>Hinweis: benutzen Sie dies nur in vertrauenswürdigen Umgebungen. Wenn Benutzer ihre eigene Organisation festlegen können, können Sie sich Zugang auf alle Tickets von geteilten Organisationen verschaffen.</em>',
	'titledeleteduserorganization'   => 'Organisationen gelöscht (%d)',
	'msgdeleteduserorganization'     => 'Folgende Benutzer-Organisationen wurden gelöscht:',
	'userorganizationemails'         => 'E-Mail-Domäne-Filter',
	'desc_userorganizationemails'    => 'Kayako fügt automatisch alle Benutzer, die sich mit einer E-Mail-Adresse, die diese Domäne enthält, hinzu.<br/><br/>Zum Beispiel, bedeutet das Hinzufügen von <em>acme.com</em>, dass ein Benutzer mit der E-Mail <em>joe.bloggs@acme.com</em> zu dieser Organisation hinzugefügt wird.',
	'contactdetails'                 => 'Kontaktdaten',
	'userorganizationslaplan'        => 'DLV-Plan überschreiben',
	'desc_userorganizationslaplan'   => 'Alle von Benutzern dieser Organisation erstellte Tickets werden diesem DLV-Plan zugeordnet. Beachten Sie das die Überschreibung eines DLV-Plans für einen bestimmten Benutzer über diese Einstellung zählt.',
	'userorganizationslaexpiry'      => 'DLV-Plan Überschreibung gültig bis',
	'desc_userorganizationslaexpiry' => 'Wenn das Ablaufdatum des DLV-Plans erreicht wird, wird die DLV-Plan-Überschreibung oben entfernt. Lassen Sie das Feld frei, damit sie nie abläuft.',
	'organizationcity'               => 'Stadt',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Bundesland',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'Land',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Postleitzahl',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Telefonnummer',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Fax',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Website-Adresse',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Adresse',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'E-Mail-Adresse wird verwendet',
	'msgemailexistsorg'              => 'Die E-Mail-Adresse %s wird bereits von einer anderen Organisation (ID %d) verwendet. Bitte benutzen Sie eine andere E-Mail-Adresse.',
	'editorganization'               => 'Organisation bearbeiten',
	'editorganizationext'            => 'Organisation: %s',
	'titleorganizationinsert'        => 'Organisation %s erstellt',
	'msgorganizationinsert'          => 'Benutzerorganisation %s wurde erfolgreich erstellt:',
	'titleorganizationupdate'        => 'Organisation %s aktualisiert',
	'msgorganizationupdate'          => 'Benutzerorganisation %s wurde erfolgreich aktualisiert:',
	'titleorgnameexists'             => 'Name der Organisation wird bereits verwendet',
	'msgorgnameexists'               => 'Dieser Name wird von einer anderen Organisation verwendet. Bitte wählen Sie einen anderen.',
	'tabusers'                       => 'Benutzer',
	'search'                         => 'Suchen',
	'tabsearch'                      => 'Suchen',
	'matchtype'                      => 'Typ der Kriterienerfüllung',
	'desc_matchtype'                 => 'Wie die Suche die unten angeführten Kriterien behandelt.',
	'smatchall'                      => 'Alle Kriterien erfüllen (AND)',
	'smatchany'                      => 'Eines der Kriterien erfüllen (OR)',
	'insertcriteria'                 => 'Kriterien einfügen',
	'resetpassword'                  => 'Passwort zurücksetzen',
	'changepassword'                 => 'Passwort ändern',
	'userpassword'                   => 'Passwort',
	'userpasswordagain'              => 'Passwort (Wiederholen)',
	'generateandemail'               => 'Generieren & E-Mail senden',
	'titlepwnomatch'                 => 'Die Passwörter stimmen nicht überein',
	'msgpwnomatch'                   => 'Die neu eingegebenen Passwörter stimmen nicht überein.',
	'titlepwupdated'                 => 'Passwort geändert',
	'msgpwupdated'                   => 'Das Passwort von %s wurde geändert.',
	'titlepwgenerated'               => 'Passwort erstellt und per E-Mail gesendet',
	'msgpwgenerated'                 => 'Ein neues Passwort wurde nach dem Zufallsprinzip generiert und per E-Mail an %s versendet.',
	'loginasuser'                    => 'Als Benutzer anmelden',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Name',
	'usemail'                        => 'E-Mail-Adresse',
	'usdesignation'                  => 'Bezeichnung',
	'usphone'                        => 'Telefonnummer',
	'ussalutation'                   => 'Anrede',
	'ususergroup'                    => 'Benutzergruppe',
	'ususerrole'                     => 'Benutzerrolle',
	'usorganization'                 => 'Organisation',
	'usdateregistered'               => 'Registrierungsdatum',
	'usdateregisteredrange'          => 'Registrierungsdatum <range>',
	'usdatelastupdate'               => 'Datum der letzten Aktualisierung',
	'usdatelastupdaterange'          => 'Datum der letzten Aktualisierung <range>',
	'usdatelastvisit'                => 'Datum des letzten Besuchs',
	'usdatelastvisitrange'           => 'Datum des letzten Besuchs <range>',
	'usisenabled'                    => 'Benutzer ist aktiviert',
	'usslaplan'                      => 'DLV-Plan überschreiben',
	'ususerexpiry'                   => 'Ablauf des Benutzer-Kontos',
	'usslaexpiry'                    => 'DLV-Plan Überschreibungsablauf',
	'notapplicable'                  => '-- NA --',
	'lookup'                         => 'Nachschlagen',
	'usergroups'                     => 'Benutzergruppen',
	'titlevalidationpen'             => 'E-Mail-Adresse ist nicht bestätitgt',
	'msgvalidatationpen'             => 'Dieser Benutzer hat seine E-Mail-Adresse nicht bestätigt. Drücken Sie auf <em>Als bestätigt markieren</em>, um diesen Benutzer manuell zu bestätigen.',
	'markasverified'                 => 'Als bestätigt markieren',
	'titlevalidationsuccess'         => 'Bestätigter Benutzer',
	'msgvalidationsuccess'           => '%s wurde nun bestätigt und kann sich im Support-Center anmelden.',


	'uuser'                          => 'Benutzer',
	'umanager'                       => 'Manager',
	'invaliduser'                    => 'Ungültiger Benutzer',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);