<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Löschte Benutzerorganisation: %s',
	'activityinsertuserorganization'       => 'Fügte Benutzerorganisation ein: %s',
	'activityupdateuserorganization'       => 'Aktualisierte Benutzerorganisation: %s',
	'activitydeleteuser'                   => 'Löschte Benutzer: %s',
	'activityinsertuser'                   => 'Fügte Benutzer ein: %s',
	'activityupdateuser'                   => 'Aktualisierte Benutzer: %s',
	'activityenableuser'                   => 'Aktivierte Benutzer: %s',
	'activityupdateuserorg'                => 'Aktualisierte Organisation für Benutzer: %s',
	'activityupdateusergroup'              => 'Aktualisierte Benutzergruppe für Benutzer: %s',
	'activitymergeuserorg'                 => 'Führte Benutzerorganisation zusammen: %s mit: %s',
	'activitydisableuser'                  => 'Deaktivierte Benutzer: %s',
	'activityupdateprofile'                => 'Aktualisierte Profil',
	'activitydeletenotification'           => 'Löschte Benachrichtigungsregel: %s',
	'activityinsertednotification'         => 'Fügte Benachrichtigungsregel ein: %s',
	'activityupdatenotification'           => 'Aktualisierte Benachrichtigungsregel: %s',
	'activityenablenotification'           => 'Aktivierte Benachrichtigungsregel: %s',
	'activitydisablenotification'          => 'Deaktivierte Benachrichtigungsregel: %s',
	'activitydeletecomment'                => 'Löschte Kommentar von %s (%s)',
	'activityapprovecomment'               => 'Bestätigte Kommentar von %s (%s)',
	'activityspamcomment'                  => 'Markierte Kommentar von %s (%s) als Spam',
	'activitynotspamcomment'               => 'Markierte Kommentar von %s (%s) als Nicht-Spam',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Löschte Protokoll-Kategorie: %s',
	'activityinsertreportcategory'         => 'Erstellte Protokoll-Kategorie: %s',
	'activityupdatereportcategory'         => 'Aktualisierte Protokoll-Kategorie: %s',
	'activitydeletereport'                 => 'Löschte Protokoll: %s',
	'activityupdatereport'                 => 'Aktualisierte Protokoll: %s',
	'activityinsertreport'                 => 'Erstellte Protokoll: %s',
	'activityinsertreportschedule'         => 'Erstellte Zeitplan von %s für das Protokoll: %s',
	'activityupdatereportschedule'         => 'Aktualisierte Zeitplan von %s für das Protokoll: %s',
	'activitydeletereportschedule'         => 'Löschte Zeitplan von %s für das Protokoll: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Löschte Fehlersuchen-Kategorie: %s',
	'activityinserttrcategory'             => 'Fügte Fehlersuchen-Kategorie ein: %s',
	'activityupdatetrcategory'             => 'Aktualisierte Fehlersuchen-Kategorie: %s',
	'activitydeletetrstep'                 => 'Löschte Schritt der Fehlersuche: %s',
	'activityinserttrstep'                 => 'Fügte Schritt der Fehrlersuche ein: %s',
	'activityupdatetrstep'                 => 'Aktualisierte Schritt der Fehlersuche: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Fügte Wissensdatenbank-Kategorie ein: %s',
	'activitydeletekbcategory'             => 'Löschte Wissensdatenbank-Kategorie: %s',
	'activityupdatekbcategory'             => 'Aktualisierte Wissensdatenbank-Kategorie: %s',
	'activityinsertkbarticle'              => 'Fügte Wissensdatenbank-Artikel ein: %s',
	'activityupdatekbarticle'              => 'Aktualisierte Wissensdatenbank-Artikel: %s',
	'activitydeletekbarticle'              => 'Löschte Wissensdatenbank-Artikel: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Löschte News-Abonnent: %s',
	'activityinsertsubscriber'             => 'Fügte News-Abonnent ein: %s',
	'activityupdatesubscriber'             => 'Aktualisierte News-Abonnent: %s',
	'activityimportedsubscribers'          => 'Importierte News-Abonnent(en): %d',
	'activityexportedsubscribers'          => 'Exportierte News-Abonnent(en)',
	'activitydeletenewscategory'           => 'Löschte News-Kategorie: %s',
	'activityinsertnewscategory'           => 'Fügte News-Kategorie ein: %s',
	'activityupdatenewscategory'           => 'Aktualisierte News-Kategorie: %s',
	'activitydeletenewsitem'               => 'Löschte Nachrichten: %s gepostet von %s',
	'activityinsertnewsitem'               => 'Fügte Nachrichten ein: %s',
	'activityupdatenewsitem'               => 'Aktualisierte Nachrichten: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Löschte Aufruf: %s',
	'activitymarkasreadlsmessage'          => 'Markierte Nachricht/Umfrage als gelesen: %s',
	'activitydeletelsmessage'              => 'Löschte Nachricht/Umfrage: %s',
	'activitydeletechatobject'             => 'Löschte Chat-Verlauf: %s',

	'activityinsertcannedcategory'         => 'Fügte vorgefertigte Kategorie ein: %s',
	'activityupdatecannedcategory'         => 'Aktualisierte vorgefertigte Kategorie: %s',
	'activitydeletecannedcategory'         => 'Löschte vorgefertigte Kategorie: %s',

	'activityinsertcannedresponse'         => 'Fügte vorgefertigte Antwort ein: %s',
	'activityupdatecannedresponse'         => 'Aktualisierte vorgefertigte Antwort: %s',
	'activitydeletecannedresponse'         => 'Löschte vorgefertigte Antwort: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Löschte Ticket-Filter: %s',
	'activityinsertticketfilter'           => 'Fügte Ticket-Filter ein: %s',
	'activityupdateticketfilter'           => 'Aktualisierte Ticket-Filter: %s',

	'activityinsertmacrocategory'          => 'Fügte Makro-Kategorie ein: %s',
	'activityupdatemacrocategory'          => 'Aktualisierte Makro-Kategorie: %s',
	'activitydeletemacrocategory'          => 'Löschte Makro-Kategorie: %s',

	'activityinsertmacroreply'             => 'Fügte Makro ein: %s',
	'activityupdatemacroreply'             => 'Aktualisierte Makro: %s',
	'activitydeletemacroreply'             => 'Löschte Makro: %s',

	'activitydeleteticketview'             => 'Löschte Ticket-Ansicht: %s',
	'activityinsertticketview'             => 'Fügte Ticket-Ansicht ein: %s',
	'activityupdateticketview'             => 'Aktualisierte Ticket-Ansicht: %s',

	'activityundeleteticket'               => 'Stellte Ticket wieder her: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitydeleteticket'                 => 'Löschte Ticket: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitytrashticket'                  => 'Verschob Ticket in den Papierkorb: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitymarkasspamticket'             => 'Als Spam markiertes Ticket: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitymergeticket'                  => 'Führte Ticket zusammen: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitywatchticket'                  => 'Aktivierte Ticket-Verfolgung: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activityunwatchticket'                => 'Deaktivierte Ticket-Verfolgung: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitytaketicket'                   => 'Übernahm Ticket: %s (Abteilung: %s, Status: %s, Verfasser: %s)',
	'activitysurrenderticket'              => 'Gab Ticket ab: %s (Abteilung: %s, Status: %s, Verfasser: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Importierte Daten aus: %s',
	'activityupdatewidget'                 => 'Aktualisierte Widget: %s',
	'activityinsertwidget'                 => 'Fügte Widget ein: %s',
	'activitydeletewidget'                 => 'Löschte Widget: %s',
	'activitydeleteusergroup'              => 'Löschte Benutzergruppe: %s',
	'activityinsertusergroup'              => 'Fügte Benutzergruppe ein: %s',
	'activityupdateusergroup'              => 'Aktualisierte Benutzergruppe für Benutzer: %s',
	'activitydeletestaff'                  => 'Löschte Personal: %s (%s)',
	'activityinsertstaff'                  => 'Fügte Personal ein: %s (%s)',
	'activityupdatestaff'                  => 'Aktualisierte Personal: %s (%s)',
	'activitydeletestaffgroup'             => 'Löschte Team: %s',
	'activityinsertstaffgroup'             => 'Fügte Team ein: %s',
	'activityupdatestaffgroup'             => 'Aktualisierte Team: %s',
	'activityenablestaff'                  => 'Aktivierte Personal: %s (%s)',
	'activitydisablestaff'                 => 'Deaktivierte Personal: %s (%s)',
	'activitydeletedepartment'             => 'Löschte Abteilung: %s (%s)',
	'activityinsertdepartment'             => 'Fügte Abteilung ein: %s (%s)',
	'activityupdatedepartment'             => 'Aktualisierte Abteilung: %s (%s)',
	'activitysentmassmail'                 => 'Sendete Massen-Mail an Personal/Team: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Löschte Sprache %s',
	'activityupdategeoip'                  => 'Aktualisierte GeoIP: %s',
	'activityinsertlanguage'               => 'Fügte Sprache ein: %s',
	'activityupdatelanguage'               => 'Aktualisierte Sprache: %s',
	'activityupdatephrases'                => 'Aktualisierte Sprachausdrücke',
	'activityinsertphrase'                 => 'Fügte Sprachausdruck ein: %s',
	'activitydeletephrase'                 => 'Löschte Sprachausdruck: %s',
	'activityexportedlanguage'             => 'Exportierte Sprache: %s',
	'activityimportedlanguage'             => 'Importierte Sprache: %s',
	'activitymergelanguage'                => 'Zusammengeführte Sprache: %s',
	'activityrestorelanguage'              => 'Stellte Sprache wieder her: %s',
	'activitykillsession'                  => 'Brach Sitzung ab: %s (%s)',
	'activitydisablescheduledtask'         => 'Deaktivierte geplante Aufgabe: %s',
	'activityenablescheduledtask'          => 'Aktivierte geplante Aufgabe: %s',
	'activityexecutescheduledtask'         => 'Führte geplante Aufgabe aus: %s',
	'activitydeletecustomfieldgroup'       => 'Löschte benutzerdefinierte Feldergruppe: %s',
	'activityinsertcfgroup'                => 'Eingefügte benutzerdefinierte Feldergruppe: %s',
	'activityupdatecfgroup'                => 'Aktualisierte benutzerdefinierte Feldergruppe: %s',
	'activitydeletecustomfield'            => 'Löschte benutzerdefiniertes Feld: %s',
	'activityinsertcustomfield'            => 'Fügte benutzerdefiniertes Feld ein: %s',
	'activityupdatecustomfield'            => 'Aktualisierte benutzerdefiniertes Feld: %s',
	'activitydeletetemplategroup'          => 'Löschte Vorlagengruppe: %s',
	'activityrestoretemplategroup'         => 'Stellte Vorlagengruppe wieder her: %s',
	'activityinserttemplategroup'          => 'Fügte Vorlagengruppe ein: %s',
	'activityupdatetemplategroup'          => 'Aktualisierte Vorlagengruppe: %s',
	'activitydeleterating'                 => 'Löschte Bewertung: %s',
	'activityinsertrating'                 => 'Fügte Bewertung ein: %s',
	'activityupdaterating'                 => 'Aktualisierte Bewertung: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Aktualisierte Regel zur Nachrichtenverteilung',
	'activitydeletedlssession'             => 'Löschte Live-Chat-Personal-Sitzung: %s (%s)',
	'activityinsertlsrule'                 => 'Fügte Live-Chat-Besucher-Regel ein: %s',
	'activityupdatelsrule'                 => 'Aktualisierte Live-Chat-Besucher-Regel: %s',
	'activitydeletelsrule'                 => 'Löschte Live-Chat-Besucher-Regel: %s',
	'activityupdatedsettingsls'            => 'Aktualisierte Live-Chat-Einstellungen',
	'activityinsertlsskill'                => 'Fügte Live-Chat-Kenntnisse ein: %s',
	'activityupdatelsskill'                => 'Aktualisierte Live-Chat-Kenntnisse: %s',
	'activitydeletelsskill'                => 'Löschte Live-Chat-Kenntnisse: %s',
	'activitydeletelsban'                  => 'Löschte Live-Chat-Besucher-Sperrung: %s',
	'activityinsertlsban'                  => 'Fügte Live-Chat-Besucher-Sperrung ein: %s',
	'activityupdatelsban'                  => 'Aktualisierte Live-Chat-Besucher-Sperrung: %s',
	'activitydeletelsgroup'                => 'Löschte Live-Chat-Gruppe: %s',
	'activityinsertlsgroup'                => 'Fügte Live-Chat-Gruppe ein: %s',
	'activityupdatelsgroup'                => 'Aktualisierte Live-Chat-Gruppe: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Aktivierte E-Mail-Parser-Regel: %s',
	'activitydisableparserrule'            => 'Deaktivierte E-Mail-Parser-Regel: %s',
	'activityupdateparserrule'             => 'Aktualisierte E-Mail-Parser-Regel: %s',
	'activityinsertparserrule'             => 'Fügte E-Mail-Parser-Regel ein: %s',
	'activitydeleteparserrule'             => 'Löschte E-Mail-Parser-Regel: %s',
	'activityparserlogdelete'              => 'Löschte E-Mail-Parser-Protokoll: %s (%s)',
	'activitydeletebreakline'              => 'Löschte E-Mail-Parser-Trennlinie: %s',
	'activityinsertbreakline'              => 'Fügte E-Mail-Parser-Trennlinie ein: %s',
	'activityupdatebreakline'              => 'Aktualisierte E-Mail-Parser-Trennlinie: %s',
	'activitydeleteparserban'              => 'Löschte E-Mail-Parser-Sperrung: %s',
	'activityinsertparserban'              => 'Fügte E-Mail-Parser-Sperrung ein: %s',
	'activityupdateparserban'              => 'Aktualisierte E-Mail-Parser-Sperrung: %s',
	'activitydeletecatchallrule'           => 'Löschte E-Mail-Catch-All-Regel: %s',
	'activityinsertcatchall'               => 'Fügte E-Mail-Catch-All-Regel ein: %s',
	'activityupdatecatchallrule'           => 'Aktualisierte E-Mail-Catch-All-Regel: %s',
	'activitydeleteparserlooprule'         => 'Löschte Regel zur E-Mail-Schleifen-Blockierung: %s',
	'activityinsertparserlooprule'         => 'Fügte Regel zur E-Mail-Schleifen-Blockierung ein: %s',
	'activityupdateparserlooprule'         => 'Aktualisierte Regel zur E-Mail-Schleifen-Blockierung: %s',
	'activitydeleteparserloopblock'        => 'Löschte E-Mail-Schleifen-Blockierung: %s',
	'activitydeletemailqueue'              => 'Löschte E-Mail-Warteschlange: %s',
	'activityinsertemailqueue'             => 'Fügte E-Mail-Warteschlange ein: %s',
	'activityupdateemailqueue'             => 'Aktualisierte E-Mail-Warteschlange: %s',
	'activitydisableemailqueue'            => 'Deaktivierte E-Mail-Warteschlange: %s',
	'activityenableemailqueue'             => 'Aktivierte E-Mail-Warteschlange: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Aktualisierte Ticket-Typ: %s',
	'activityinserttickettype'             => 'Fügte Ticket-Typ ein: %s',
	'activitydeletetickettype'             => 'Löschte Ticket-Typ: %s',
	'activityupdateescalation'             => 'Aktualisierte Eskalationsregel: %s',
	'activityinsertescalation'             => 'Fügte Eskalationsregel ein: %s',
	'activityescalationruledelete'         => 'Gelöschte Eskalationsregel: %s',
	'activityautocloseinsert'              => 'Fügte Regel zur automatischen Schließung ein: %s',
	'activityautocloseupdate'              => 'Aktualisierte Regel zur automatischen Schließung: %s',
	'activityautoclosedelete'              => 'Löschte Regel zur automatischen Schließung: %s',
	'activityautocloseenable'              => 'Aktivierte Regel zur automatischen Schließung: %s',
	'activityautoclosedisable'             => 'Deaktivierte Regel zur automatischen Schließung: %s',
	'activityslaplaninsert'                => 'Fügte DLV-Plan ein: %s',
	'activityslaplanupdate'                => 'Aktualisierte DLV-Plan: %s',
	'activityslaplandelete'                => 'Löschte DLV-Plan: %s',
	'activityslaplanenable'                => 'Aktivierte DLV-Plan: %s',
	'activityslaplandisable'               => 'Deakitivierte DLV-Plan: %s',
	'activityslascheduleinsert'            => 'Fügte DLV-Zeitplan ein: %s',
	'activityslascheduleupdate'            => 'Aktualisierte DLV-Zeitplan: %s',
	'activitydeleteslaschedule'            => 'Löschte DLV-Zeitplan: %s',
	'activityimportslaholiday'             => 'Importierte DLV-Ferienpaket',
	'activityslaholidayinsert'             => 'Fügte DLV-Feiertag ein: %s',
	'activityslaholidayupdate'             => 'Aktualisierte DLV-Feiertag: %s',
	'activityslaholidaydelete'             => 'Löschte DLV-Feiertag: %s',
	'activitybayestrain'                   => 'Trainierte Daten mit Bayes-Kategorie: %s',
	'activitybayesuntrain'                 => 'Hat Daten mit Bayes-Kategorie untrainiert: %s',
	'activitydeletebayescategory'          => 'Löschte Bayes-Kategorie: %s',
	'activityinsertbayescategory'          => 'Fügte Bayes-Kategorie ein: %s',
	'activityupdatebayescategory'          => 'Aktualisierte Bayes-Kategorie: %s',
	'activitypurgeattachment'              => 'Löschte Anhänge: %s',
	'activitydeleteticketworkflow'         => 'Löschte Ticket-Ablauf: %s',
	'activityinsertticketworkflow'         => 'Fügte Ticket-Ablauf ein: %s',
	'activityupdateticketworkflow'         => 'Aktualisierte Ticket-Ablauf: %s',
	'activityenableticketworkflow'         => 'Aktivierte Ticket-Ablauf: %s',
	'activitydisableticketworkflow'        => 'Deaktivierte Ticket-Ablauf: %s',
	'activitydeleteticketlink'             => 'Löschte Ticket-Verknüpfung: %s',
	'activityinsertticketlink'             => 'Fügte Ticket-Verknüpfung ein: %s',
	'activityupdateticketlink'             => 'Aktualisierte Ticket-Verknüpfung: %s',
	'activitydeleteticketfiletype'         => 'Löschte Ticket des Dateityps: %s',
	'activityinsertticketfiletype'         => 'Fügte Ticket des Dateityps ein: %s',
	'activityupdateticketfiletype'         => 'Aktualisierte Ticket des Dateityps: %s',
	'activityupdateticketpriority'         => 'Aktualisierte Ticket-Priorität: %s',
	'activityinsertticketpriority'         => 'Fügte Ticket-Priorität ein: %s',
	'activititydeleteticketpriority'       => 'Löschte Ticket-Priorität: %s',
	'activityupdateticketstatus'           => 'Aktualisierte Ticket-Status: %s',
	'activityisnertticketstatus'           => 'Fügte Ticket-Status ein: %s',
	'activititydeleteticketstatus'         => 'Löschte Ticket-Status: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);