<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Einstellungen',
	'us_staff'             => 'Personal',
	'us_teams'             => 'Teams',
	'us_departments'       => 'Abteilungen',
	'us_usergroups'        => 'Benutzergruppen',
	'us_templategroups'    => 'Vorlagengruppen',
	'us_templates'         => 'Vorlagen',
	'us_languages'         => 'Sprachen',
	'us_cfgroup'           => 'Benutzerdefinierte Felder &raquo; Gruppen',
	'us_cfields'           => 'Benutzerdefinierte Felder &raquo; Felder',
	'us_ratings'           => 'Bewertungen',
	'us_widgets'           => 'Widgets',
	'us_apps'              => 'Apps',
	'us_livechatrules'     => 'Live-Support &raquo; Regeln',
	'us_livechatgroups'    => 'Live-Support &raquo; Gruppen',
	'us_livechatskills'    => 'Live-Support &raquo; Kenntnisse',
	'us_parserrules'       => 'E-Mail-Parser &raquo; Regeln',
	'us_parserqueue'       => 'E-Mail-Parser &raquo; Warteschlangen',
	'us_tickettypes'       => 'Tickets &raquo; Typen',
	'us_ticketstatus'      => 'Tickets &raquo; Status',
	'us_ticketpriorities'  => 'Tickets &raquo; Prioritäten',
	'us_ticketautoclose'   => 'Tickets &raquo; Automatische Schließung',
	'us_workflow'          => 'Arbeitsablauf',
	'us_slaplans'          => 'DLV &raquo; Pläne',
	'us_escalations'       => 'Eskalationen',
	'us_bayesian'          => 'Bayesian',
	'us_reports'           => 'Berichte',
	'us_users'             => 'Benutzer',
	'us_userorganizations' => 'Benutzer-Organisationen',
	'us_news'              => 'News',
	'us_troubleshooter'    => 'Fehlersuche',
	'us_knowledgebase'     => 'Wissensdatenbank',
	'us_calllogs'          => 'Anrufsprotokolle',
	'us_messagessurv'      => 'Nachrichten/Umfragen',
	'us_chathistory'       => 'Chat-Verlauf',
	'us_tickets'           => 'Tickets',
	'us_filters'           => 'Filter',
	'us_created'           => 'ERSTELLT',
	'us_updated'           => 'AKTUALISIERT',
	'us_executed'          => 'AUSGEFÜHRT',
	'us_used'              => 'VERWENDET',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Sprachcode: %s',
	'usi_charset'          => 'Zeichensatz: %s',
	'usi_group'            => 'Gruppe: %s',
	'usi_phone'            => 'Telefon: %s',
	'usi_website'          => 'Web: %s',
	'usi_department'       => 'Abteilung: %s',
	'usi_staff'            => 'Personal: %s',
	'usi_email'            => 'E-Mail: %s',
	'usi_status'           => 'Status: %s',
	'usi_type'             => 'Typ: %s',
	'usi_duration'         => 'Dauer: %s',
	'usi_owner'            => 'Eigentümer: %s',
	'usi_priority'         => 'Priorität: %s',
);