<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Live support',
	'ls_entab'                           => 'Access the live support area of the staff control panel',
	'livechathistory'                    => 'Chat logs',
	'livechatnotes'                      => 'Chat notes',
	'livechatmessages'                   => 'Messages (<em>leave a message</em>) and surveys',
	'livechatcalls'                      => 'Calls',
	'livechatcanned'                     => 'Canned responses',
	'ls_canobserve'                      => 'Observe chats (Kayako Desktop)',
	'winapplrbans'                       => 'Visitor bans (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Skills',
	'lrrules'                            => 'Visitor rules',
	'lrgroups'                           => 'Visitor groups',
	'lrbans'                             => 'Visitor bans',
	'lrmessagerouting'                   => 'Live support <em>leave a message</em> routing',
	'admin_lrcanviewonlinestaff'         => 'View online staff',
	'admin_lrcandisconnectstaff'         => 'Disconnect online staff',

	// Staff/Reports
	'rp_entab'                           => 'Access the reports area of the staff control panel',
	'reportcategories'                   => 'Report categories',
	'reports'                            => 'Reports',
	'reportschedules'                    => 'Scheduled reports',
	'staff_rrestrict'                    => 'Can only run reports on content staff have access to (through department permissions)',

	// Staff/News
	'mod_news'                           => 'News',
	'nw_entab'                           => 'Access the news area of the staff control panel',
	'staff_newssubscribers'              => 'News subscribers',
	'staff_newscategories'               => 'News categories',
	'staff_newscanpublicinsert'          => 'Publish public news articles',
	'staff_newsitems'                    => 'News articles',

	// Admin/Email parser
	'mod_parser'                         => 'Email parser',
	'parserqueues'                       => 'Email queues',
	'parserlogs'                         => 'Email parser logs',
	'parserrules'                        => 'Email rules',
	'parserbreaklines'                   => 'Email breaklines rules',
	'parserbans'                         => 'Email bans',
	'parsercatchall'                     => 'Email catch-all rules',
	'parserblockages'                    => 'Email loop blockages',
	'parserlooprule'                     => 'Email loop blocker rules',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Knowledgebase',
	'kb_entab'                           => 'Access the knowledgebase area of the staff control panel',
	'staff_kbcategories'                 => 'Knowledgebase categories',
	'staff_kbarticles'                   => 'Knowledgebase articles',
	'staff_kbcaninsertpublishedarticles' => 'Publish knowledgebase articles',

	// Staff/Tickets
	't_entab'                            => 'Access the tickets area of the staff control panel',
	'texport'                            => 'Export tickets (PDF/XML)',
	'tforward'                           => 'Forward tickets',
	'staff_tcansearch'                   => 'Search tickets',
	'staff_ticketmacros'                 => 'Ticket macros',
	'staff_ticketfilters'                => 'Ticket filters',
	'staff_ticketviews'                  => 'Ticket views',
	'staff_tickets'                      => 'Tickets',
	'staff_ticketposts'                  => 'Ticket posts',
	'staff_tcanmarkasspam'               => 'Mark tickets as spam',
	'staff_tcantrashticket'              => 'Send tickets to trash',
	'staff_ticketbilling'                => 'Ticket time tracking and billing',
	'staff_tcanforward'                  => 'Forward tickets',
	'staff_tcanreply'                    => 'Reply to tickets',
	'staff_tcanfollowup'                 => 'Schedule ticket follow-ups',
	'staff_tcanrelease'                  => 'Release tickets',
	'staff_ticketfollowup'               => 'Ticket follow-ups',
	'staff_tcanviewauditlog'             => 'View ticket audit logs',
	'staff_ticketnotes'                  => 'Ticket notes',
	'staff_tcanworkflow'                 => 'View and update workflows',
	'staff_tcansaveasdraft'              => 'Save draft ticket replies',
	'staff_recurrence'                   => 'Recurrence',

	// Admin/Core
	'corestaff'                          => 'Staff users',
	'coreteams'                          => 'Staff teams',
	'coredepartments'                    => 'Departments',
	'coretemplategroups'                 => 'Template groups',
	'coretemplates'                      => 'Templates',
	'coreusergroups'                     => 'User groups',
	'corecustomfieldgroups'              => 'Custom field groups',
	'corecustomfields'                   => 'Custom fields',
	'corewidgets'                        => 'Support centre widgets',
	'corelanguages'                      => 'Languages',
	'corelanguagephrases'                => 'Language phrases',
	'admin_canmanagetaggenerator'        => 'Use the live support tag generator',
	'admin_canmanagerestapi'             => 'Manage REST API settings',
	'admin_canviewloginlog'              => 'View the login log',
	'admin_canviewactivitylog'           => 'View the staff activity log',
	'admin_canviewerrorlog'              => 'View the helpdesk error log',
	'admin_canviewdatabase'              => 'View database details',
	'admin_canrundiagnostics'            => 'Run helpdesk diagnostics',
	'admin_canupdatesettings'            => 'Manage helpdesk settings (system-wide settings)',
	'admin_canrebuildgeoip'              => 'Manage GeoIP database',
	'admin_canimportphrases'             => 'Import language packs',
	'admin_canexportphrases'             => 'Export language packs',
	'admin_canrestorephrases'            => 'Restore language phrases',
	'admin_canrunlanguagediagnostics'    => 'Run language diagnostics',
	'coreratings'                        => 'Ratings',
	'corescheduledtasks'                 => 'Scheduled tasks',
	'admin_tcanrunmoveattachments'       => 'Migrate attachments',
	'admin_tcanpurgeattachments'         => 'Purge helpdesk attachments',
	'admin_canrunimport'                 => 'Run import tools',
	'admin_tmpcanpersonalize'            => 'Access <em>Templates &rarr; Header Logos</em>',
	'admin_canmanageapps'                => 'Manage helpdesk apps',

	// Admin/Tickets
	'mod_tickets'                        => 'Tickets',
	'ticketworkflows'                    => 'Workflows',
	'ticketstatuses'                     => 'Ticket statuses',
	'ticketpriorities'                   => 'Ticket priorities',
	'ticketfiletypes'                    => 'Permitted file types',
	'tickettypes'                        => 'Ticket types',
	'ticketlinks'                        => 'Ticket links (relationships)',
	'ticketbayes'                        => 'Bayesian categories',
	'ticketslaplans'                     => 'SLA plans',
	'ticketautocloserules'               => 'Ticket auto-close rules',
	'ticketslaschedules'                 => 'SLA working hour schedules',
	'ticketslaholidays'                  => 'SLA holidays',
	'ticketescalations'                  => 'Ticket escalation rules',
	'admin_tcanrunbayesdiagnostics'      => 'Run Bayesian diagnostics',
	'admin_tcanimpexslaholidays'         => 'Import and export SLA holidays packs',
	'admin_tmpcanrestoretemplates'       => 'Restore templates to originals',
	'admin_tmpcanrundiagnostics'         => 'Run template diagnostics',
	'admin_tmpcanrunimportexport'        => 'Import and export template groups',
	'admin_tmpcansearchtemplates'        => 'Search templates',
	'admin_tcanrunmaintenance'           => 'Perform ticket maintenance tasks (rebuild search indexes)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Troubleshooter',
	'tr_entab'                           => 'Access the troubleshooter area of the staff control panel',
	'staff_trcaninsertpublishedsteps'    => 'Publish troubleshooter steps',
	'staff_troubleshootersteps'          => 'Troubleshooter steps',
	'staff_troubleshootercategories'     => 'Troubleshooter categories',

	// Staff/Base
	'cu_entab'                           => 'Access the users area in the staff control panel',
	'staff_profile'                      => 'Update staff profile',
	'staff_changepassword'               => 'Change password',
	'staff_loginasuser'                  => 'Can login as an end user',
	'staff_users'                        => 'Users',
	'staff_usersorganizations'           => 'User organisations',
	'staff_ratings'                      => 'Ratings',
	'staff_tags'                         => 'Tags',
	'staff_notifications'                => 'Notification rules',
	'staff_comments'                     => 'Comments',
	'staff_usernotes'                    => 'User notes',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Reply to tickets',
	'd_t_canforward'                     => 'Forward tickets',
	'd_t_canfollowup'                    => 'Schedule ticket follow-ups',
	'd_t_canbilling'                     => 'Time tracking and billing notes',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);

?>