<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tag Type',
	'chatprompttype'                 => 'Live support channel',
	'desc_chatprompttype'            => '<strong>Live chat:</strong> When a visitor clicks on this tag, they will be presented with a live chat window.<br /><strong>Call (click to call):</strong> The visitor will be asked for their phone number, to request an immediate call back.',
	'chat'                           => 'Chat',
	'callrequest'                    => 'Call (click to call)',
	'taggenerator'                   => 'Tag Generator',
	'manage'                         => 'Manage',
	'next'                           => 'Next',
	'livechat'                       => 'Live Chat',
	'tabchats'                       => 'Live Chat',
	'tag_htmlbutton'                 => 'Button',
	'desc_tag_htmlbutton'            => 'This tag will display a live chat status button wherever it is placed on your web pages. The status will correspond to the availability of your team - online, offline, busy or away.<br/><br/>Clicking on this tag will open a window, asking the visitor for their details. They will then be connected to one of your team or if they are unavailable, asked to leave a message.<br/><br/>Visitor tracking is included in this tag.',
	'tag_sitebadge'                  => 'Floating page badge',
	'desc_tag_sitebadge'             => 'The floating badge works like the button, but rather than staying fixed to wherever the tag is placed on the page, this badge will stick to the left hand side of the browser window and move with the visitor as they scroll up and down the page.<br/><br/>Visitor tracking is included in this tag.',
	'tag_textlink'                   => 'Text link',
	'desc_tag_textlink'              => 'This tag again works like the button, but rather than a graphic will just be a text link. This text link is intended for use in places where JavaScript may not be available.<br /><br />Note that the text link tag does not include visitor tracking and <strong>will not track your visitors</strong>.',
	'tag_monitoring'                 => 'Visitor monitoring tag',
	'desc_tag_monitoring'            => 'This tag is used to track your visitors across your web site (in the background, like Google Analytics tracking code works). It will not display a button like the options above, but your team or a visitor rule will be able to invite a tracked visitor to chat.',
	'generate'                       => 'Generate Tag',
	'tabchatsextended'               => 'Live Chat &raquo; %s',
	'filteroptions'                  => 'Routing Options',
	'filterbydepartment'             => 'Restrict to specific departments',
	'desc_filterbydepartment'        => 'If departments are selected here, the live chat status and department choices offered to the visitor will reflect only these departments.<BR /><BR /><em>Note that this means the live support status (online, offline, busy, away) will be limited to staff assigned to these departments.</em>',
	'routetochatskill'               => 'Route to a specific skill',
	'desc_routetochatskill'          => 'Kayako will try to route the chat or call requests made through this tag to someone with the skills specified here. Failing that, the request will join the regular queue.',
	'generaloptions'                 => 'General Options',
	'usesecurelinks'                 => 'Use secure URLs (https://)',
	'desc_usesecurelinks'            => 'If your helpdesk is available over HTTPs (SSL), you can enable this setting to serve this tag to visitors over HTTPs too.',
	'notselected'                    => '- Not Selected -',
	'usedefault'                     => '- Use Default -',
	'tagtemplategroup'               => 'Template group',
	'desc_tagtemplategroup'          => 'The template group this button will use.',
	'skipuserdetails'                => 'Skip user details form',
	'desc_skipuserdetails'           => 'The user will be immediately taken to the chat queue without being asked for their name or email address, if enabled. This means they will appear as \'Visitor\' to your team.',
	'nojavascript'                   => 'Disable JavaScript',
	'desc_nojavascript'              => 'Enable this setting to create a tag which does not use JavaScript. Note that this will disable any visitor tracking functions and is intended for use in things like email signatures and templates, where JavaScript will not be able to execute.',
	'defaulttextcontents'            => 'Click here to chat with one of our team',
	'defaulttextcontentscall'        => 'Click here to request an immediate call back',
	'textcontents'                   => 'Link text',
	'desc_textcontents'              => 'For example, <em>Click here to chat with one of our team</em>.',
	'insertvariable'                 => 'Insert Variable',
	'insertalert'                    => 'Insert Staff Alert',
	'tabcustomize'                   => 'Customise',
	'customonlineimage'              => 'Custom <strong>online</strong> status button',
	'desc_customonlineimage'         => 'Override the default online status button by uploading or linking to one here.',
	'customofflineimage'             => 'Custom <strong>offline</strong> status button',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Custom <strong>away</strong> status button',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Custom <strong>back shortly</strong> status button',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'White',
	'badgeblack'                     => 'Black',
	'sitebadgecolor'                 => 'Text colour',
	'desc_sitebadgecolor'            => 'Select the text colour of the floating badge.',
	'sitebadgelanguage'              => 'Badge language',
	'desc_sitebadgelanguage'         => 'The language the floating badge will use for the text.',
	'title_tagcode'                  => 'Tag code generated',
	'desc_tagcode'                   => 'Copy the contents of the tag below and paste into your web page\'s source code.',
	'tagcode'                        => 'Tag Code',
	'tagcodeheader'                  => 'BEGIN TAG CODE - DO NOT EDIT!',
	'tagcodefooter'                  => 'END TAG CODE - DO NOT EDIT!',
	'jswarning'                      => 'JAVASCRIPT IS NOT ENABLED',
	'tagpoweredlivechat'             => 'Live Chat Software',
	'tagpoweredby'                   => 'by',
	'badgelivechat'                  => 'live chat',
	'badgelivehelp'                  => 'live help',
	'badgecallus'                    => 'call us',
	'badgecallme'                    => 'call me',
	'sitebadgetext'                  => 'Badge text',
	'desc_sitebadgetext'             => 'The label used for the floating badge.',
	'sitebadgeonlinecolor'           => 'Background colour: Online',
	'desc_sitebadgeonlinecolor'      => 'This background colour will be used when your team is available.',
	'sitebadgeofflinecolor'          => 'Background colour: Offline',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Background colour: Away',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Background colour: Back shortly',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Unsupported image type',
	'msginvalidfileext'              => 'Supported image file types are: gif, jpeg, jpg, png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'English',
);
?>