<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Knowledgebase',
	'categories'                 => 'Categories',
	'insertcategory'             => 'Insert Category',
	'insertarticle'              => 'New Article',
	'tabcategories'              => 'Categories',
	'rootcategory'               => 'Root Category',
	'filterarticles'             => 'Filter Articles',
	'tabattachments'             => 'Attachments',
	'saveasdraft'                => 'Save as Draft',
	'addfile'                    => 'Add File',
	'attachedfiles'              => 'Attached Files',
	'markasdraft'                => 'Mark as Draft',

	'tabgeneral'                 => 'General',
	'categorytitle'              => 'Category title',
	'desc_categorytitle'         => 'Enter a title for the category.',
	'inherit'                    => 'Inherit',
	'global'                     => 'Global',
	'categorytype'               => 'Category scope',
	'desc_categorytype'          => '<strong>Inherit</strong> The category will inherit the scope of its parent category.<br /><strong>Global</strong> Available both to your end users in the support centre and in the staff control panel.<br /><strong>Public</strong> Available only to your end users in the support centre.<br /><strong>Private</strong> Available only to your staff in the staff control panel.',
	'displayorder'               => 'Display order',
	'desc_displayorder'          => 'Knowledgebase categories and articles are displayed according to their display order, smallest to largest.',
	'parentcategory'             => 'Parent category',
	'desc_parentcategory'        => 'The category under which this category will belong.',
	'parentcategoryitem'         => '- Parent Category -',
	'taboptions'                 => 'Options',
	'tabpermissionsuser'         => 'Permissions: Users',
	'tabpermissionsstaff'        => 'Permissions: Staff',
	'uservisibilitycustom'       => 'Restrict to specific user groups',
	'desc_uservisibilitycustom'  => 'If enabled, only the user groups below will be able to see this category.',
	'staffvisibilitycustom'      => 'Restrict to specific staff teams',
	'desc_staffvisibilitycustom' => 'If enabled, only the teams below will be able to see this category.',
	'usergroups'                 => 'User Groups',
	'staffteams'                 => 'Staff Teams',

	'as_inherit'                 => '- Inherit -',
	'as_displayorder'            => 'Display order',
	'as_title'                   => 'Title',
	'as_creationdate'            => 'Creation Date',
	'as_rating'                  => 'Rating',
	'articlesortorder'           => 'Article sort order',
	'desc_articlesortorder'      => 'The way knowledgebase articles under this category will be sorted.',
	'allowcomments'              => 'Allow article comments',
	'desc_allowcomments'         => 'Whether comments will be allowed on articles in this category.',
	'desc_allowcommentsarticle'  => 'Whether comments will be allowed on this article.',
	'allowrating'                => 'Allow article rating',
	'desc_allowrating'           => 'Whether users will be able to rate knowledgebase articles in this category.',
	'ispublished'                => '[NOT_IN_USE] Is published',
	'desc_ispublished'           => '[NOT_IN_USE] Specify whether this category should be marked as Published. Unpublished categories are not visible in either the client support centre or the staff control panel.',
	'editcategory'               => 'Edit Category',

	'titlekbcategoryinsert'      => 'Knowledgebase category (%s) created',
	'msgkbcategoryinsert'        => 'The knowledgebase category (%s) has been created successfully.',
	'titlekbcategoryupdate'      => 'Knowledgebase category (%s) updated',
	'msgkbcategoryupdate'        => 'The knowledgebase category (%s) has been updated successfully.',

	'insertarticle'              => 'New Article',
	'publish'                    => 'Publish',
	'articlestatus'              => 'Status',
	'articletitle'               => 'Article title',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Options',
	'generalsettings'            => 'General Settings',
	'isfeatured'                 => 'Highlight and pin article',
	'desc_isfeatured'            => 'If an article is highlighted, it will be pinned to the top of its category and highlighted in color.',
	'articlecategories'          => 'Categories',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Knowledgebase article (%s) created',
	'msgkbarticleinsert'         => 'Knowledgebase article (%s) has been created successfully.',
	'titlekbarticleupdate'       => 'Knowledgebase article (%s) updated',
	'msgkbarticleupdate'         => 'Knowledgebase article (%s) has been updated successfully.',
	'manage'                     => 'Manage',
	'author'                     => 'Author',
	'creationdate'               => 'Creation Date',

	'astatus_draft'              => 'Draft',
	'astatus_published'          => 'Published',
	'astatus_pendingapproval'    => 'Pending Approval',

	'infobauthor'                => 'AUTHOR',
	'infobcreationdate'          => 'CREATED ON',
	'infobeditedby'              => 'EDITED BY',
	'infobeditedon'              => 'EDITED ON',
	'infobrating'                => 'RATING',
	'informationbox'             => 'Information',
	'quickfilter'                => 'Quick Filter',

	'ftarticletype'              => 'Type',
	'ftcategories'               => 'Categories',
	'ftdate'                     => 'Date',

	'view'                       => 'View',
	'tabviewall'                 => 'View Knowledgebase',
	'mostpopular'                => 'Most popular',
	'recentarticles'             => 'Most recent Articles',
	'tabarticle'                 => 'View Article',
	'postedby'                   => 'Posted by',
	'on'                         => 'on',
	'attachments'                => 'Attachments',
	'votes'                      => 'vote(s)',
	'articlehelpful'             => 'Helpful',
	'articlenothelpful'          => 'Not helpful',
);
?>