<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                       => 'News',
	'insertnews'                 => 'Insert News',
	'tabgeneral'                 => 'General',
	'manage'                     => 'Manage',
	'newstype'                   => 'Article visibility',
	'desc_newstype'              => '<strong>Global</strong> Will be published everywhere.<br /><strong>Public</strong> Will only be published to the customer facing support centre.<br /><strong>Private</strong> Will only be published to the staff control panel and not to your end users.',
	'next'                       => 'Next',
	'saveasdraft'                => 'Save as Draft',
	'publish'                    => 'Publish',
	'newstitle'                  => 'Title',
	'desc_newstitle'             => '',
	'taboptions'                 => 'Options',
	'tabpermissionsstaff'        => 'Permissions (Staff)',
	'tabpermissionsuser'         => 'Permissions (User)',
	'generalsettings'            => 'General Settings',
	'emaildispatchsettings'      => 'Email Dispatch Settings',
	'newsexpiry'                 => 'Expiration',
	'desc_newsexpiry'            => 'Once the expiration date has passed, the news article will no longer be displayed. However, the news item will not be deleted and can be reactivated at any time.',
	'allowcomments'              => 'Allow comments',
	'desc_allowcomments'         => 'Whether users will be able to add comments to this news articles.',
	'sendemail'                  => 'Send email to subscribers',
	'desc_sendemail'             => '',
	'customemailsubject'         => 'Email subject',
	'desc_customemailsubject'    => 'Override the email subject (which by default is the title of the news article).',
	'fromname'                   => 'From name',
	'desc_fromname'              => 'The <em>From Name</em> to be used for the emails sent out to subscribers, if enabled.',
	'fromemail'                  => 'From email address',
	'desc_fromemail'             => 'The <em>From Email</em> to be used for the emails sent out to subscribers, if enabled.',
	'newscategories'             => 'Categories',
	'desc_newscategories'        => 'Select the news categories to publish this article to.',
	'global'                     => 'Global',
	'uservisibilitycustom'       => 'Restrict to specific user groups',
	'desc_uservisibilitycustom'  => 'If enabled, only the user groups below will be able to see this news article.',
	'usergroups'                 => 'User Groups',
	'staffvisibilitycustom'      => 'Restrict to specific staff teams',
	'desc_staffvisibilitycustom' => 'If enabled, only the staff teams below will be able to see this category.',
	'staffteams'                 => 'Teams',
	'wininsertnewsitem'          => 'Insert News Article',
	'creationdate'               => 'Creation Date',
	'author'                     => 'Author',
	'newsdraft'                  => '[Draft]',
	'titlenwiteminsert'          => 'News article (%s) created',
	'msgnwiteminsert'            => 'The news article (%s) has been created.',
	'titlenwitemupdate'          => 'News article (%s) updated',
	'msgnwitemupdate'            => 'The news article (%s) has been published.',
	'newsexpired'                => '[Expired]',
);
?>