<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'             => 'Troubleshooter',
	'categories'                 => 'Categories',
	'titletrcatmismatch'         => 'A category called %s already exists',
	'msgtrcatmismatch'           => 'A troubleshooter category with the name %s already exists. Please choose another.',
	'wininsertcategory'          => 'Insert Category',
	'wineditcategory'            => 'Edit Category: %s',
	'insertcategory'             => 'Insert Category',
	'editcategory'               => 'Edit Category',

	'titletrcategoryinsert'      => 'Troubleshooter category (%s) created',
	'msgtrcategoryinsert'        => 'Troubleshooter category (%s) created successfully.',
	'titletrcategoryupdate'      => 'Troubleshooter category (%s) updated',
	'msgtrcategoryupdate'        => 'Troubleshooter category (%s) updated successfully.',

	'trcategory'                 => 'Category name',
	'desc_trcategory'            => 'For example, <em>My device won\'t switch on</em>.',
	'next'                       => 'Next',

	'tabgeneral'                 => 'General',
	'taboptions'                 => 'Options',
	'categorytype'               => 'Visibility',
	'desc_categorytype'          => '<strong>Global</strong> Available to everyone including staff and end users.<br /><strong>Public</strong> Available only to end users in the support centre.<br /><strong>Private</strong> Available only to your staff in the staff control panel.',
	'displayorder'               => 'Display order',
	'desc_displayorder'          => 'Troubleshooter categories are listed according to their display order number, smallest to largest.',
	'tabpermissionsuser'         => 'Permissions: Users',
	'tabpermissionsstaff'        => 'Permissions: Staff',
	'uservisibilitycustom'       => 'Restrict to specific user groups',
	'desc_uservisibilitycustom'  => 'If enabled, only the user groups below will be able to see this category.',
	'staffvisibilitycustom'      => 'Restrict to specific staff teams',
	'desc_staffvisibilitycustom' => 'If enabled, only the teams below will be able to see this category.',
	'usergroups'                 => 'User Groups',
	'staffteams'                 => 'Staff Teams',

	'tablist'                    => 'List',
	'tabtree'                    => 'Tree',
	'steptitle'                  => 'Step Title',
	'categorytitle'              => 'Category',
	'author'                     => 'Author',
	'stepstatus'                 => 'Status',

	/**
	 * ---------------------------------------------
	 * INSERT TROUBLESHOOTER
	 * ---------------------------------------------
	 */
	'titletrstepinsert'          => 'Troubleshooter step (%s) created',
	'msgtrstepinsert'            => 'The troubleshooter step (%s) was created successfully.',
	'titletrstepupdate'          => 'Troubleshooter step (%s) updated',
	'msgtrstepupdate'            => 'The troubleshooter step (%s) was updated successfully.',
	'insertstep'                 => 'Insert Step',
	'recursionsuffix'            => ' (Possible Recursion)',
	'parentcategoryitem'         => '- Category Root -',
	'desc_parentsteps'           => '',
	'tabgeneral'                 => 'General',
	'tabattachments'             => 'Attachments',
	'taboptions'                 => 'Options',
	'publish'                    => 'Publish',
	'published'                  => 'Published',
	'draft'                      => 'Draft',
	'infobauthor'                => 'AUTHOR',
	'infobcreationdate'          => 'CREATED ON',
	'infobeditedby'              => 'EDITED BY',
	'infobeditedon'              => 'EDITED ON',
	'ftarticletype'              => 'Type',
	'ftcategories'               => 'Categories',
	'ftdate'                     => 'Date',
	'informationbox'             => 'Information',
	'quickfilter'                => 'Quick Filter',
	'markasdraft'                => 'Mark as Draft',
	'saveasdraft'                => 'Save as Draft',
	'addfile'                    => 'Add File',
	'steptitle'                  => 'Step Title',
	'desc_steptitle'             => '',
	'parentsteps'                => 'Parent steps',
	'desc_parentsteps'           => '',
	'generalsettings'            => 'General Settings',
	'allowcomments'              => 'Allow comments',
	'desc_allowcommentsstep'     => 'Whether comments will be allowed on this step.',
	'noticketrediractive'        => '-- No Department Selected --',
	'ticketredirectionsettings'  => 'Ticket Redirection Settings',
	'redirecttickets'            => 'Redirect to ticket at this step',
	'desc_redirecttickets'       => 'Enable this setting to invite the user to create a ticket once they reach this step (i.e. an end of the line).',
	'redirectdepartment'         => 'Ticket department',
	'desc_redirectdepartment'    => 'If no department is selected, the user will be asked to select their own.',
	'ticketsubject'              => 'Ticket subject',
	'desc_ticketsubject'         => 'If no ticket subject is specified, the user will be able to enter their own.',
	'tickettype'                 => 'Ticket type',
	'desc_tickettype'            => 'Specify a ticket type for the ticket a user who reaches this step will be invited to create.',
	'ticketpriority'             => 'Ticket priority',
	'desc_ticketpriority'        => 'If no priority is specified, the user will be able to select their own ticket priority (if applicable).',
	'nochange'                   => '-- No Change --',

	/**
	 * ---------------------------------------------
	 * VIEW ALL
	 * ---------------------------------------------
	 */
	'tabviewall'                 => 'Troubleshooter',
	'troubleshooterdesc'         => 'Troubleshooter wizards guide you through a series of steps in order to diagnose and resolve common problems. Begin by choosing a troubleshooter category.',
	'trattachments'              => 'Attachments',
	'trnextsteps'                => 'Next Steps',
	'trnext'                     => 'Next &raquo;',
	'trback'                     => '&laquo; Back',
	'steps'                      => 'Steps',
	'trcategoryviews'            => ' (%d Views)',

	// Potentialy unused phrases in staff_troubleshooter.php
	'desc_categorytitle'         => 'Enter the category title',

);
?>