<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'Dirección IP',
	'desc_ipaddress'                        => 'La dirección IP que desea bloquear o si la <strong>coincidencia de patrones con expresiones regulares</strong> está activada, una expresión regular.',
	'addedby'                               => 'Bloqueado por',
	'bannedby'                              => 'Fecha de bloqueo',
	'livesupport'                           => 'Soporte en vivo',
	'actionvariables'                       => 'Variables',
	'livechat'                              => 'Live Chat',
	'rules'                                 => 'Reglas',
	'insertgroup'                           => 'Insertar grupo',
	'editgroup'                             => 'Editar Grupo',
	'insertban'                             => 'Insertar bloqueo',
	'editban'                               => 'Editar bloqueo',
	'actionvisitorexperience'               => 'Experiencia de usuarios',
	'actionstaffalerts'                     => 'Alertas del personal',
	'hexcode'                               => 'Código hexadecimal de color',
	'wineditgroup'                          => 'Editar grupo de visitantes: %s',
	'visitorgroups'                         => 'Grupos de visitantes',
	'titlenorulecriteria'                   => 'No se han especificado criterios',
	'msgnorulecriteria'                     => 'Debe especificar al menos un criterio para crear una regla de visitantes.',
	'titlenoruleactions'                    => 'No se han especificado acciones',
	'msgnoruleactions'                      => 'Debe especificar al menos una acción para crear una regla de visitantes.',
	'invalidgroup'                          => 'Se ha detectado un problema (el grupo de visitantes especificado no es válido)',
	'visitorgrouptitle'                     => 'Nombre del grupo de visitantes',
	'desc_visitorgrouptitle'                => 'Especifique un nombre para el grupo de visitantes, por ejemplo: <em>Contactos importantes</em>.',
	'groupcolor'                            => 'Color del grupo',
	'desc_groupcolor'                       => 'Especifique un color para el título de este grupo que se mostrará en el listado de visitantes en el escritorio de Kayako.',
	'lastupdate'                            => 'Última actualización',
	'titledelvisitorgroup'                  => 'Grupos de visitantes eliminados (%d)',
	'msgdelvisitorgroup'                    => 'Se eliminaron los siguientes grupos de visitantes:',
	'titleinsertgroup'                      => 'Grupo de visitantes (%s) creado',
	'msginsertgroup'                        => 'El grupo de visitantes (<em style="color:%s">%s</em>) se ha creado correctamente.',
	'titleupdategroup'                      => 'Grupo de visitantes (%s) actualizado',
	'msgupdategroup'                        => 'El grupo de visitantes (<em style="color:%s">%s</em>) se ha actualizado correctamente.',
	'isregex'                               => 'Coincidencia de patrones',
	'desc_isregex'                          => 'Si está activado, se podrá usar una expresión regular en vez de la dirección IP de arriba para una coincidencia más flexible.',
	'titleinsertban'                        => 'Visitante bloqueado',
	'msginsertban'                          => 'El visitante (%s) ha sido correctamente bloqueado.',
	'titleupdateban'                        => 'Bloqueo del visitante actualizado',
	'msgupdateban'                          => 'El bloqueo del visitante (%s) se actualizó correctamente.',
	'wineditban'                            => 'Editar bloqueo: %s',
	'gridisregex'                           => 'Coincidencia de patrones',
	'titledelbans'                          => 'Bloqueos de visitante eliminados (%d)',
	'msgdelbans'                            => 'Se eliminaron los siguientes bloqueos de visitante:',
	'onlinestatus'                          => 'Estado en línea',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Desconectado',
	'logintime'                             => 'Iniciar sesión',
	'lastactivity'                          => 'Última actividad',
	'username'                              => 'Nombre de usuario',
	'fullname'                              => 'Nombre',
	'titledcstaff'                          => 'Personal desconectado (%d)',
	'msgdcstaff'                            => 'Se desconectó al siguiente personal:',
	'skills'                                => 'Habilidades',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Título de la habilidad',
	'alertemail'                            => 'Correo electrónico de alerta',
	'wineditskill'                          => 'Editar habilidad: %s',
	'messagerouting'                        => 'Enrutamiento de mensajes',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Departamento',
	'mraction'                              => 'Acción',
	'titleupdmr'                            => 'Reglas de enrutamiento de mensajes actualizadas',
	'msgupdmr'                              => 'Las reglas de enrutamiento de mensajes se actualizaron correctamente:',
	'routetotickets'                        => 'Enrutar a un nuevo ticket',
	'mrdepartment'                          => 'Departamento',
	'routetoemail'                          => 'Enrutar a direcciones de correo electrónico específicas',
	'mremail'                               => 'Direcciones de correo electrónico',
	'insertrule'                            => 'Insertar regla',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Introducir criterios',
	'tabactions'                            => 'Acciones',
	'insertaction'                          => 'Insertar acción',
	'ruletitle'                             => 'Título de la regla',
	'desc_ruletitle'                        => 'Especificar un título de la regla',
	'rulestop'                              => 'Detener reglas de procesamiento después de ésta',
	'desc_rulestop'                         => 'Si esta regla se aplica y se ejecuta, no se procesarán otras reglas (aunque coincidan) después de ella.',
	'sortorder'                             => 'Orden de ejecución',
	'desc_sortorder'                        => 'Es posible crear múltiples reglas de visitantes. El orden de ejecución determina qué reglas se ejecutan primero, las más pequeñas a las más grandes.',
	'criteria'                              => 'Criterios',
	'smatchall'                             => 'Coincidir con todos los criterios (AND)',
	'smatchany'                             => 'Coincidir con cualquier criterio (OR)',
	'matchtype'                             => 'Tipo de coincidencia de criterios',
	'smatchtype'                            => 'Tipo de coincidencia de criterios',
	'desc_matchtype'                        => 'Cómo la búsqueda trata los siguientes criterios.',
	'clearall'                              => 'Borrar todo',
	'titlevrcoreerror'                      => 'Ha surgido un problema (error base: error al crear regla de visitantes)',
	'msgvrcoreerror'                        => 'No se pudo crear la regla de visitantes',
	'invalidvisitorrule'                    => 'Ha surgido un problema (regla de visitante no válida - asegúrese de que la regla de visitantes existe en la base de datos)',
	'editrule'                              => 'Editar regla',
	'desc_editrule'                         => '',
	'if'                                    => 'Si',
	'titleinsertrule'                       => 'Regla de visitantes (%s) creada',
	'msginsertrule'                         => 'La regla de visitantes (%s) se creó correctamente.',
	'actaddvariable'                        => '<strong>Variable:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Experiencia de usuario:</strong> %s',
	'actstaffalert'                         => '<strong>Alerta del personal:</strong> Title: %s, Value: %s',
	'actsetskill'                           => '<strong>Determinar habilidad:</strong> Título de habilidad: %s',
	'actsetgroup'                           => '<strong>Determinar grupo:</strong> Título del grupo de visitantes: %s',
	'actsetdepartment'                      => '<strong>Determinar departmento:</strong> Título del departmento: %s',
	'actsetcolor'                           => '<strong>Determinar color:</strong> Código del color: %s',
	'actbanvisitor'                         => '<strong>Bloquear visitante:</strong> Tipo: %s',
	'titleupdaterule'                       => 'Regla de visitantes (%s) actualizada',
	'msgupdaterule'                         => 'La regla de visitantes (%s) se actualizó correctamente.',
	'titledelvrules'                        => 'Reglas de visitantes eliminadas (%s)',
	'msgdelvrules'                          => 'Se eliminaron las siguientes reglas de visitantes: <br />%s',
	'settings'                              => 'Configuración',
	'lssettings'                            => 'Configuración',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Configuración',
	'insertskill'                           => 'Insertar habilidad',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Tareas',
	'skilltitle'                            => 'Título de la habilidad',
	'desc_skilltitle'                       => 'Especifique un título para la habilidad, por ejemplo, <em>Español</em> o <em>Cisco Systems</em>.',
	'skilldesc'                             => 'Descripción de la habilidad',
	'desc_skilldesc'                        => 'Proporcione una breve descripción de esta habilidad, por ejemplo: <em>Personal que habla español</em>.',
	'ruletype'                              => 'Acontecimiento desencadenador de la regla',
	'desc_ruletype'                         => 'El helpdesk comprobará esta regla cuando...<br/><br/><strong>Cuando un visitante abra una página</strong> Siempre que un visitante abra cualquier página con un botón de Soporte en vivo o un código de seguimiento de visitantes.<br /><strong>Cuando un visitante accede por primera vez a su página web</strong> Cuando un visitante llega por primera vez a su página web (es decir, cuando carga por primera vez una página con un código de seguimiento).',
	'ruletype_1'                            => 'Cuando se establece un nuevo chat',
	'ruletype_2'                            => 'Cuando un visitante abre una página',
	'ruletype_3'                            => 'Cuando un visitante entra por primera vez en su página web',
	'ruletype_4'                            => 'Cuando se pone en cola la solicitud de chat de un visitante',
	'actionsetskill'                        => 'Determinar habilidades',
	'actionsetdepartment'                   => 'Determinar departamento',
	'actionsetgroup'                        => 'Determinar grupo',
	'actionsetcolor'                        => 'Determinar color',
	'actionbanvisitor'                      => 'Bloquear al visitante',
	'notavailable'                          => '--  No disponible --',
	'inlinechat'                            => 'Iniciar automáticamente un chat en línea',
	'engagevisitor'                         => 'Enviar una invitación a un chat flotante',
	'customengagevisitor'                   => 'Abordar al visitante (personalizado)',
	'editskill'                             => 'Editar habilidad',
	'invalidchatskill'                      => 'Se ha encontrado un problema (habilidad no válida - Asegúrese de que la habilidad existe en la base de datos)',
	'titledelchatskills'                    => 'Habilidades eliminadas (%d)',
	'msgdelchatskills'                      => 'Se eliminaron las siguientes habilidades: <br />%s',
	'titleinsertskill'                      => 'Habilidad creada',
	'msginsertskill'                        => 'La habilidad (%s) se ha creado correctamente.',
	'titleupdateskill'                      => 'Habilidad actualizada',
	'msgupdateskill'                        => 'La habilidad (%s) se ha actualizado correctamente.',
	'preservemessage'                       => 'Mensaje de registro en el área de mensajes del soporte en vivo en el panel de control del personal',
	'separatevia'                           => 'separar usando ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[No se utiliza] Navegación - página actual',
	'desc_rule_currentpage'                 => '[No se utiliza] La página activa que el visitante está viendo en el momento',
	'rule_currentpageurl'                   => 'URL de la página actual',
	'desc_rule_currentpageurl'              => 'La URL de la página por la que el visitante está navegando.',
	'rule_currentpagetitle'                 => 'Título de la página actual',
	'desc_rule_currentpagetitle'            => 'El título de la página por la que el visitante está navegando.',
	'rule_numberofpages'                    => 'Número de páginas consultadas',
	'desc_rule_numberofpages'               => 'El número de páginas (que tienen un botón de soporte en vivo o un código de seguimiento de visitantes) que el visitante ha consultado en esta sesión.',
	'rule_previouspagetitle'                => 'Título de la página anterior',
	'desc_rule_previouspagetitle'           => 'El título de la página que el visitante consultó anteriormente.',
	'rule_previouspageurl'                  => 'URL de página anterior',
	'desc_rule_previouspageurl'             => 'URL de la página que el visitante consultó anteriormente.',
	'rule_referringurl'                     => 'URL referente',
	'desc_rule_referringurl'                => 'La URL de la página o web que refirió al visitante a la página que consulta en el momento.',
	'rule_searchenginefound'                => 'Referido por motor de búsqueda',
	'desc_rule_searchenginefound'           => 'Si el visitante ha sido referido a la página por un motor de búsqueda o no.',
	'rule_searchenginename'                 => 'Nombre del motor de búsqueda',
	'desc_rule_searchenginename'            => 'Si está disponible, el nombre del motor de búsqueda que refirió al visitante.',
	'rule_searchenginequery'                => 'Consulta en el motor de búsqueda',
	'desc_rule_searchenginequery'           => 'Si está disponible, la consulta de búsqueda que el visitante introdujo en el motor de búsqueda que lo refirió al sitio.',
	'rule_visitedpagetitle'                 => 'Títulos de todas las páginas consultadas',
	'desc_rule_visitedpagetitle'            => 'Busca los títulos de todas las páginas que el visitante ha consultado en esta sesión.',
	'rule_visitedpageurl'                   => 'URL de todas las páginas consultadas',
	'desc_rule_visitedpageurl'              => 'Busca las URL de todas las páginas que el visitante ha consultado en esta sesión.',
	'rule_repeatvisit'                      => 'Visita repetida',
	'desc_rule_repeatvisit'                 => 'Si esta es una visita repetida para este visitante.',
	'rule_browser'                          => 'Navegador',
	'desc_rule_browser'                     => 'El navegador utilizado por el visitante, por ejemplo: <em>Safari</em> o <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'Dirección IP del visitante',
	'desc_rule_ipaddress'                   => 'La dirección IP del visitante.',
	'rule_onlinestaff'                      => 'Personal disponible',
	'desc_rule_onlinestaff'                 => 'Si hay personal en línea y disponible para recibir solicitudes de soporte en vivo (útil si se crea una regla para invitar a un visitante a un chat de forma proactiva).',
	'rule_onlinestaffskills'                => 'Personal disponible con habilidad',
	'desc_rule_onlinestaffskills'           => 'Si hay personal en línea y disponible para recibir solicitudes de soporte en vivo a quien se le haya asignado una habilidad en concreto.',
	'rule_onlinestaffdepartments'           => 'Personal disponible de un departamento particular',
	'desc_rule_onlinestaffdepartments'      => 'Si hay personal en línea y disponible para recibir solicitudes de soporte en vivo que hayan sido asignadas a un departamento de Live Chat concreto.',
	'rule_timeinsite'                       => 'Tiempo total en la página',
	'desc_rule_timeinsite'                  => 'Tiempo total que el visitante ha estado en la página.',
	'rule_timeinchat'                       => 'Tiempo total en el chat',
	'desc_rule_timeinchat'                  => 'Tiempo total que el visitante ha estado en un chat activo.',
	'rule_timeagententry'                   => 'Tiempo desde el último mensaje del personal',
	'desc_rule_timeagententry'              => 'Tiempo en segundos desde lo último que el personal dijo al visitante en un chat.',
	'rule_timevisitorentry'                 => 'Tiempo desde el último mensaje del visitante',
	'desc_rule_timevisitorentry'            => 'Tiempo en segundos desde que el visitante envió el último mensaje en un chat.',
	'rule_timeagentvisitorentry'            => 'Tiempo desde que alguien dijera algo',
	'desc_timeagentvisitorentry'            => 'Tiempo desde que el personal o el visitante dijeran algo en un chat.',
	'rule_chatagentlastmessage'             => 'Último mensaje del personal',
	'desc_rule_chatagentlastmessage'        => 'El contenido del último mensaje del personal a un visitante en un chat.',
	'rule_chatvisitorlastmessage'           => 'Último mensaje del visitante',
	'desc_rule_chatvisitorlastmessage'      => 'El contenido del último mensaje de un visitante en un chat.',
	'rule_chatwithagentmessage'             => 'El personal ha dicho algo',
	'desc_rule_chatwithagentmessage'        => 'Si un usuario del personal ha dicho algo a un visitante en un chat.',
	'rule_chatwithvisitormessage'           => 'Visitante ha dicho algo',
	'desc_rule_chatwithvisitormessage'      => 'Si un visitante ha dicho algo a un usuario del personal en un chat.',
	'rule_chatwithagentvisitormessage'      => 'Alguien ha dicho algo',
	'desc_rule_chatwithagentvisitormessage' => 'Si el personal o el visitante han dicho algo en un chat.',
	'rule_chatinchat'                       => 'Actualmente en un chat',
	'desc_rule_chatinchat'                  => 'Si el visitante está actualmente en un chat.',
	'rule_chatrefusedchat'                  => 'Solicitud de chat rechazada',
	'desc_rule_chatrefusedchat'             => 'Si al visitante se le ha rechazado alguna solicitud de chat.',
	'rule_geocountry'                       => 'GeoIP: País',
	'desc_rule_geocountry'                  => 'País del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geocity'                          => 'GeoIP: Ciudad',
	'desc_rule_geocity'                     => 'Ciudad del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoipregion'                      => 'GeoIP: Región',
	'desc_rule_geoipregion'                 => 'Región del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoorganization'                  => 'GeoIP: Organización',
	'desc_rule_geoorganization'             => 'Organización del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geotimezone'                      => 'GeoIP: Zona horaria',
	'desc_rule_geotimezone'                 => 'Zona horaria del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoisp'                           => 'GeoIP: ISP',
	'desc_rule_geoisp'                      => 'Proveedor de servicios de internet del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoconnectiontype'                => 'GeoIP: Velocidad de la red',
	'desc_rule_geoconnectiontype'           => 'Velocidad de red del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP: Código postal',
	'desc_rule_geoippostalcode'             => 'Código postal del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP: Código Metro',
	'desc_rule_geoipmetrocode'              => 'Código metro del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP: Prefijo',
	'desc_rule_geoipareacode'               => 'Prefijo del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP: Latitud',
	'desc_rule_geoiplatitude'               => 'Latitud del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP: Longitud',
	'desc_rule_geoiplongitude'              => 'Longitud del visitante, si disponible (basada en la información de la búsqueda de GeoIP).',
	'high'                                  => 'Alta',
	'corp'                                  => 'De empresa',
	'dial'                                  => 'Acceso telefónico a redes',
	'invalid_sessionid'                     => 'ID de sesión no válida',
	'bandate'                               => 'Fecha de bloqueo',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>