<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'widgets'                   => 'Widgets',
	'manage'                    => 'Administrar',
	'wineditwidget'             => 'Editar Widget: %s',
	'widgettitle'               => 'Etiqueta de widget',
	'desc_widgettitle'          => 'Por ejemplo, <em>Foros de la comunidad</em>. Puede añadir al título el prefijo "PHRASE:" para cargar la expresión lingüística correspondiente.',
	'widgetlink'                => 'URL',
	'desc_widgetlink'           => 'Introduzca la URL a la que el widget llevará a los usuarios.',
	'defaulticon'               => 'Icono grande',
	'desc_defaulticon'          => 'Suba o enlace un icono para este widget. Puede usar {$themepath} para indicar al helpdesk el directorio de imágenes, por ejemplo: <em>{$themepath}icon_widget_default.png</em>.',
	'defaultsmallicon'          => 'Icono más pequeño',
	'desc_defaultsmallicon'     => 'Este icono aparecerá en la barra superior de navegación. Introduzca una URL al icono o suba un icono personalizado. Puede usar {$themepath} como variable para reemplazar la ruta completa al directorio del tema del cliente.',
	'displayorder'              => 'Display order',
	'displayinnavbar'           => 'Mostrar en la barra de navegación del centro de soporte',
	'desc_displayinnavbar'      => 'Este widget aparecerá en la barra de navegación del centro de soporte principal, si se activa.',
	'displayinindex'            => 'Mostrar en la lista de widgets de la página principal',
	'desc_displayinindex'       => 'Este widget aparecerá en la página principal del centro de soporte.',
	'isenabled'                 => 'Widget habilitado',
	'desc_isenabled'            => 'Este widget no se mostrará en ningún lugar, si no se habilita.',
	'visibilityall'             => '- Todos los usuarios -',
	'visibilityloggedin'        => '- Solo usuarios conectados -',
	'visibilityguests'          => '- Solo invitados -',
	'widgetvisibility'          => 'Visibilidad del widget',
	'desc_widgetvisibility'     => 'Controle el tipo de usuario que puede ver este widget.',
	'displayorder'              => 'Display order',
	'desc_displayorder'         => 'Los widgets se muestran según su número de orden de visualización, del más pequeño al más grande.',
	'edit'                      => 'Editar',
	'insert'                    => 'Insertar',
	'tabgeneral'                => 'General',
	'taboptions'                => 'Opciones',
	'titleinvalidfileext'       => 'Tipo de imagen no admitido',
	'msginvalidfileext'         => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',
	'titlewidgetinsert'         => 'Nuevo widget %s creado',
	'msgwidgetinsert'           => 'El widget %s se ha creado correctamente.',
	'titlewidgetupdate'         => 'Widget %s actualizado',
	'msgwidgetupdate'           => 'El widget %s se ha actualizado correctamente.',
	'titledeletedwidget'        => 'Widgets eliminados (%d)',
	'msgdeletedwidget'          => 'Se han eliminado los siguientes widgets:',
	'titledeletedwidgetfail'    => 'No se pueden eliminar widgets (%d)',
	'msgdeletedwidgetfail'      => 'Los siguientes widgets principales no pudieron ser eliminados:',
	'uservisibilitycustom'      => 'Restringir el widget a determinados grupos de usuarios',
	'desc_uservisibilitycustom' => 'Si se activa solo los grupos de usuarios de abajo podrán ver este widget.',
	'tabpermissionsclient'      => 'Permisos',
	'usergroups'                => 'Grupos de usuarios',

	/*
	 * ###############################################
	 * WIDGETS
	 * ###############################################
	 */
	'widgetregister'            => 'Registrarse',
	'widgethome'                => 'Página principal',
	'widgetknowledgebase'       => 'Base de conocimientos',
	'widgetnews'                => 'Noticias',
	'widgetsubmitticket'        => 'Enviar un ticket',
	'widgetviewtickets'         => 'Mis tickets',
	'widgettroubleshooter'      => 'Solucionador de problemas',
);

?>