<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'tickets'                    => 'Tickets',
	'insertworkflow'             => 'Insertar flujo de trabajo',
	'desc_insertworkflow'        => '',
	'tabgeneral'                 => 'General',
	'tabactions'                 => 'Acciones',
	'workflowtitle'              => 'Etiqueta de la regla de flujo de trabajo',
	'desc_workflowtitle'         => 'Las etiquetas de las regla de flujo de trabajo se muestran (si procede) en el panel de control del personal. Haciendo clic en la etiqueta se ejecuta el flujo de trabajo.',
	'isenabled'                  => 'Flujo de trabajo está activado',
	'desc_isenabled'             => 'Si una regla de flujo de trabajo está desactivada no aparecerá nunca.',
	'insertcriteria'             => 'Insertar criterios',
	'sortorder'                  => 'Orden de visualización',
	'desc_sortorder'             => 'Las reglas de flujos de trabajo se muestran según su número de orden de visualización, del más pequeño al más grande.',
	'editworkflow'               => 'Editar flujo de trabajo',
	'manageworkflows'            => 'Flujos de trabajo',
	'creationdate'               => 'Fecha de creación',
	'titleworkflowdel'           => 'Reglas de flujo de trabajo eliminadas (%d)',
	'msgworkflowdel'             => 'Se eliminaron las siguientes reglas de flujo de trabajo:',
	'tabnotifications'           => 'Notificaciones',
	'insertnotification'         => 'Insertar notificación',

	'tabpermissions'             => 'Permisos del personal',
	'staffvisibilitycustom'      => 'Restringir el flujo de trabajo a determinados equipos de personal',
	'desc_staffvisibilitycustom' => 'Si se habilita, esta regla de flujos de trabajo sólo aparecerá para los equipos de abajo (suponiendo que se cumplan los demás criterios).',
	'staffgroups'                => 'Equipos de personal',

	// Actions
	'nochange'                   => '-- Ningún cambio --',
	'actionstaff'                => 'Asignar el ticket',
	'desc_actionstaff'           => 'Se asignará el ticket a este usuario del personal.',
	'actionpriority'             => 'Cambiar la prioridad del ticket',
	'desc_actionpriority'        => 'El ticket cambiará a esta prioridad.',
	'actionticketstatus'         => 'Cambiar estado del ticket',
	'desc_actionticketstatus'    => 'El ticket cambiará a este estado.',
	'actiondepartment'           => 'Mover ticket a departamento',
	'desc_actiondepartment'      => 'Se moverá el ticket a este departamento.',
	'actionslaplan'              => 'Cambial el plan de SLA del ticket',
	'desc_actionslaplan'         => 'Se asignará este plan de SLA al ticket.',
	'actionflagtype'             => 'Marcar ticket',
	'desc_actionflagtype'        => 'Se marcará el ticket de este color.',
	'noplanavailable'            => '--  No disponible --',
	'actionnotes'                => 'Agregar una nota al ticket',
	'desc_actionnotes'           => 'Se agregará una nota al ticket.',
	'titlenoaction'              => 'No se han especificado acciones',
	'msgnoaction'                => 'Debe especificar al menos una acción para una regla de flujos de trabajo.',
	'actionaddtags'              => 'Añadir etiquetas al ticket',
	'desc_actionaddtags'         => 'Se añadirán estas etiquetas al ticket.',
	'actionremovetags'           => 'Eliminar etiquetas del ticket',
	'desc_actionremovetags'      => 'Si el ticket tiene alguna de estas etiquetas se eliminarán.',
	'actiontickettype'           => 'Cambiar el tipo de ticket',
	'desc_actiontickettype'      => 'El tipo de ticket cambiará al que se determine aquí.',
	'actiontrainbayesian'        => 'Entrenar bayesiano',
	'desc_actiontrainbayesian'   => 'Asignar una categoría bayesiana a este ticket (esto también entrenará el filtro bayesiano para la clasificación automática en el futuro).',
	'actiontrash'                => 'Mover a la papelera',
	'desc_actiontrash'           => 'Mover ticket a la papelera.',

	'titleinsertworkflow'        => 'Regla de flujo de trabajo (%s) creada',
	'msginsertworkflow'          => 'La regla de flujo de trabajo (%s) se ha creado correctamente.',
	'titleupdateworkflow'        => 'Regla de flujo de trabajo (%s) actualizada',
	'msgupdateworkflow'          => 'La regla de flujo de trabajo (%s) se ha actualizado correctamente.',
	'titleworkflowenable'        => 'Regla de flujo de trabajo de tickets activadas (%d)',
	'msgworkflowenable'          => 'Se activaron las siguientes reglas de flujo de trabajo:',
	'titleworkflowdisable'       => 'Regla de flujo de trabajo de tickets desactivadas (%d)',
	'msgworkflowdisable'         => 'Se desactivaron las siguientes reglas de flujo de trabajo:',

	// ?
	'wfaticketstatus'            => 'Cambiar estado del ticket',
	'wfatickettype'              => 'Cambiar el tipo de ticket',
	'wfaaddtags'                 => 'Agregar etiquetas',
	'wfaremovetags'              => 'Eliminar etiquetas',
	'wfadepartment'              => 'Mover ticket a departamento',
	'wfaflag'                    => 'Marcar ticket',
	'wfaddnotes'                 => 'Añadir notas',
	'wfapriority'                => 'Cambiar la prioridad del ticket',
	'wfastaff'                   => 'Cambiar propietario del ticket',
	'wfaslaplan'                 => 'Cambiar plan de SLA',
	'wfabayesian'                => 'Asignar categoría bayesiana',
	'wfatrash'                   => 'Mover a la papelera',

	// Criteria
	'wftickettype'               => 'Tipo de ticket',
	'desc_wftickettype'          => '',
	'wfbayesian'                 => 'Categoría bayesiana',
	'desc_wfbayesian'            => 'Tickets que se corresponden con un categoría bayesiana específica.',
	'wfsubject'                  => 'Asunto del ticket',
	'desc_wfsubject'             => 'Buscar asunto del ticket.',
	'notapplicable'              => '--  No disponible --',
	'wfticketstatus'             => 'Estado del ticket',
	'desc_wfticketstatus'        => '',
	'wfticketpriority'           => 'Prioridad del ticket',
	'desc_wfticketpriority'      => '',
	'wfusergroup'                => 'Grupo de usuarios',
	'desc_wfusergroup'           => '',
	'wfdepartment'               => 'Departamento de tickets',
	'desc_wfdepartment'          => 'Tickets que pertenecen a un departamento.',
	'wfowner'                    => 'Propietario del ticket',
	'desc_wfowner'               => 'Tickets asignados a un determinado usuario del personal.',
	'wfunassigned'               => '-- Sin asignar --',
	'wfactivestaff'              => '-- Personal activo --',
	'wfemailqueue'               => 'Cola de correo electrónico',
	'desc_wfemailqueue'          => 'Tickets creados o respondidos por correo electrónico a través de una determinada cola de correo electrónico.',
	'wfflagtype'                 => 'Marca del ticket',
	'desc_wfflagtype'            => '',
	'wfcreator'                  => 'Ticket creado por',
	'desc_wfcreator'             => '',
	'creatorstaff'               => 'Personal',
	'creatorclient'              => 'Cliente',
	'wffullname'                 => 'Nombre del destinatario',
	'desc_wffullname'            => 'Buscar los nombres de los destinatarios que participan en un ticket.',
	'wfemail'                    => 'Dirección de correo electrónico del destinatario',
	'desc_wfemail'               => 'Buscar ticket por direcciones de correo electrónico del destinatario.',
	'wflastreplier'              => 'Apellidos del creador de la última respuesta',
	'desc_wflastreplier'         => 'Buscar tickets por el nombre del creador de la última respuesta.',
	'wfcharset'                  => 'Juego de caracteres',
	'desc_wfcharset'             => 'Tickets de determinados juegos de caracteres.',
	'wfslaplan'                  => 'Plan de SLA',
	'desc_wfslaplan'             => 'Tickets que actualmente están asignados a un determinado plan de SLA.',
	'wfdate'                     => 'Fecha de creación del ticket',
	'desc_wfdate'                => 'Tickets creados antes o después de esta fecha.',
	'wfdaterange'                => 'Fecha de creación del ticket <range>',
	'desc_wfdaterange'           => 'Tickets creados dentro en este periodo de tiempo.',
	'wflastactivity'             => 'Última actualización del ticket',
	'desc_wflastactivity'        => 'Tickets actualizados (es decir, respondidos por cualquier persona, o cualquier otro mecanismo de actualización) antes o después de esta fecha.',
	'wflastactivityrange'        => 'Última actualización del ticket <range>',
	'desc_wflastactivityrange'   => 'Tickets actualizados (es decir, respondidos por cualquier persona, o cualquier otro mecanismo de actualización) en este periodo.',
	'wflaststaffreply'           => 'Última respuesta del personal',
	'desc_wflaststaffreply'      => 'Tickets que recibieron una respuesta de un usuario del personal antes o después de esta fecha.',
	'wflaststaffreplyrange'      => 'Última respuesta del personal <range>',
	'desc_wflaststaffreplyrange' => 'Tickets que recibieron una respuesta de un usuario del personal en este periodo.',
	'wflastuserreply'            => 'Última respuesta de usuario',
	'desc_wflastuserreply'       => 'Tickets que recibieron una respuesta de un usuario antes o después de esta fecha.',
	'wflastuserreplyrange'       => 'Última respuesta de usuario <range>',
	'desc_wflastuserreplyrange'  => 'Tickets que recibieron una respuesta de un usuario en este periodo.',
	'wfdue'                      => 'Fecha límite de respuesta',
	'desc_wfdue'                 => 'Tickets cuya fecha límite de respuesta es antes o después de esta fecha.',
	'wfduerange'                 => 'Fecha límite de respuesta <range>',
	'desc_wfduerange'            => 'Tickets cuya fecha límite de respuesta esta dentro de este periodo.',
	'wfisoverdue'                => 'Vencido: Respuesta vencida',
	'desc_wfisoverdue'           => 'Tickets vencidos (por no ser respondidos antes de la fecha límite).',
	'wfresolutiondue'            => 'Fecha límite de resolución',
	'desc_wfresolutiondue'       => 'Tickets cuyo plazo de resolución es anterior o posterior a esta fecha.',
	'wfresolutionduerange'       => 'Fecha límite de resolución <range>',
	'desc_wfresolutionduerange'  => 'Tickets cuyo plazo de resolución está dentro de este periodo.',
	'wfisresolutionoverdue'      => 'Vencido: Resolución vencida',
	'desc_wfisresolutionoverdue' => 'Tickets vencidos (por no ser resueltos antes de la fecha límite).',
	'wftemplategroup'            => 'Grupo de plantillas',
	'desc_wftemplategroup'       => 'Tickets que pertenecen a un determinado grupo de plantillas.',
	'wftimeworked'               => 'Tiempo trabajado (minutos)',
	'desc_wftimeworked'          => 'Tickets cuyo valor para <strong>tiempo trabajado</strong> (como parte de entradas de seguimiento de tiempo y de facturación de tickets) coincide con este.',
	'wftotalreplies'             => 'Total de respuestas',
	'desc_wftotalreplies'        => 'Tickets con tantas respuestas.',
	'wfpendingfollowups'         => 'Seguimientos pendiente',
	'desc_wfpendingfollowups'    => 'Tickets con seguimientos de tickets programados.',
	'wfipaddress'                => 'Dirección IP',
	'desc_wfipaddress'           => 'If a ticket reply has been made from the <strong>support center</strong>, the helpdesk may have logged an IP address for the user.',
	'wfisemailed'                => 'Creado por correo electrónico',
	'desc_wfisemailed'           => 'Tickets que fueron creados por correo electrónico.',
	'wfisedited'                 => 'Ha sido editado',
	'desc_wfisedited'            => 'Tickets que han sido editados.',
	'wfhasnotes'                 => 'Tiene notas',
	'desc_wfhasnotes'            => 'Tickets que tienen notas de ticket.',
	'wfhasattachments'           => 'Tiene archivos adjuntos',
	'desc_wfhasattachments'      => 'Tickets que tienen archivos adjuntos.',
	'wfisescalated'              => 'Ha sido escalado',
	'desc_wfisescalated'         => 'Tickets que han sido escalados por al menos una regla de escalación.',
	'wfhasdraft'                 => 'Tiene un borrador',
	'desc_wfhasdraft'            => 'Tickets con borradores de respuestas guardados.',
	'wfhasbilling'               => 'Tiene entradas de seguimiento de tiempo y facturación',
	'desc_wfhasbilling'          => 'Tickets que tienen entradas de seguimiento de tiempo y facturación.',
	'wfisphonecall'              => 'Es un ticket telefónico',
	'desc_wfisphonecall'         => 'Tickets que han sido marcados como tipo de ticket <em>llamada telefónica</em>.',

	// Potentialy unused phrases in admin_workflows.php
	'triggerevent'               => 'Trigger Event',
	'desc_triggerevent'          => 'Select the event that triggers this Workflow rule',
	'smatchtype'                 => 'Match Type',
	'matchtype'                  => 'Criteria Options',
	'desc_matchtype'             => 'Select the grouping method for the criteria fields.',
	'smatchall'                  => 'Match All (AND)',
	'smatchany'                  => 'Match Any (OR)',
	'desc_editworkflow'          => '',
	'invalidworkflowrule'        => 'Invalid Workflow Rule. Please make sure the record exists in the database.',
	'desc_manageworkflows'       => '',
	'desc_tickettype'            => '',
	'desc_trainbayesian'         => '',
	'tecron'                     => 'Scheduled Task (Recurring automatic execution)',
	'desc_tecron'                => 'This event is triggered whenever a scheduled task is executed. Usually every 3-5 minutes depending upon pseudo/manual cron execution.',
	'teticketcreation'           => 'Ticket Creation',
	'desc_teticketcreation'      => 'This event is triggered whenever a new ticket is created',
	'teslaplan'                  => 'SLA Plan Change',
	'desc_teslaplan'             => 'This event is triggered whenever a SLA Plan is changed for a ticket',
	'teflag'                     => 'Flag Change',
	'desc_teflag'                => 'This event is triggered on change of the flag type on a ticket',
	'temarkdue'                  => 'Ticket Marked Due',
	'desc_temarkdue'             => 'This event is triggered whenever a ticket is marked as due',
	'teaddrecipients'            => 'Recipients Addition',
	'desc_teaddrecipients'       => 'This event is triggered whener a recipient is added for a ticket',
	'teupdateproperties'         => 'Update Properties',
	'desc_teupdateproperties'    => 'This event is triggered on update of ticket properties',
	'testaffreply'               => 'Staff Reply',
	'desc_testaffreply'          => 'This event is triggered whenever a staff replies to a ticket',
	'teuserreply'                => 'User Reply',
	'desc_teuserreply'           => 'This event is triggered whenever a user replies to a ticket',
	'teticketnote'               => 'Ticket Note',
	'desc_teticketnote'          => 'This event is triggered whenever a note is added to a ticket',
	'techangepriority'           => 'Priority Change',
	'desc_techangepriority'      => 'This event is triggered whenever a priority is changed for a ticket',
	'techangestatus'             => 'Status Change',
	'desc_techangestatus'        => 'This event is triggered whenever a status is changed for a ticket',
	'teassignticket'             => 'Assign Ticket',
	'desc_teassignticket'        => 'This event is triggered whenever a ticket is assigned to a staff',
	'temoveticket'               => 'Move Ticket',
	'desc_temoveticket'          => 'This event is triggered whenever a ticket is moved to a new department',
	'teforwardticket'            => 'Ticket Forward',
	'desc_teforwardticket'       => 'This event is triggered whenever a ticket is forwarded to a third party',
	'tesavedraft'                => 'Save as Draft',
	'desc_tesavedraft'           => 'This event is triggered whenever a ticket is saved as draft',
	'teescalateticket'           => 'Ticket Escalated',
	'desc_teescalateticket'      => 'This event is triggered whenever a ticket is escalated',
	'tetimeworked'               => 'Time Worked',
	'desc_timeworked'            => 'This event is triggered whenever a time worked entry is added for a ticket',
	'teticketpost'               => 'Ticket Post Updated',
	'desc_teticketpost'          => 'This event is triggered whenever a ticket post is updated by a staff',
	'teaddlabel'                 => 'Label',
	'desc_teaddlabel'            => 'This event is triggered whenever a label is added for a ticket',
	'wfislabeled'                => 'Is Labeled',
	'desc_wfislabeled'           => '',
);
?>