<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Proxy anónimo',
	'CO_A2' => 'Proveedor satelital',
	'CO_AD' => 'Andorra',
	'CO_AE' => 'Emiratos Árabes Unidos',
	'CO_AF' => 'Afganistán',
	'CO_AG' => 'Antigua y Barbuda',
	'CO_AI' => 'Anguilla',
	'CO_AL' => 'Albania',
	'CO_AM' => 'Armenia',
	'CO_AN' => 'Antillas Neerlandesas',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Región de Asia/Pacífico',
	'CO_AQ' => 'La Antártida',
	'CO_AR' => 'Argentina',
	'CO_AS' => 'Samoa Americana',
	'CO_AT' => 'Austria',
	'CO_AU' => 'Australia',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Islas Aland',
	'CO_AZ' => 'Azerbaiyán',
	'CO_BA' => 'Bosnia-Herzegovina',
	'CO_BB' => 'Barbados',
	'CO_BD' => 'Bangladesh',
	'CO_BE' => 'Bélgica',
	'CO_BF' => 'Burkina Faso',
	'CO_BG' => 'Bulgaria',
	'CO_BH' => 'Bahrein',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Benin',
	'CO_BM' => 'Bermuda',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolivia',
	'CO_BR' => 'Brasil',
	'CO_BS' => 'Bahamas',
	'CO_BT' => 'Bután',
	'CO_BV' => 'Isla Bouvet',
	'CO_BW' => 'Botswana',
	'CO_BY' => 'Bielorrusia',
	'CO_BZ' => 'Belice',
	'CO_CA' => 'Canadá',
	'CO_CC' => 'Islas Cocos (Keeling)',
	'CO_CD' => 'Congo, República Democrática',
	'CO_CF' => 'República Centroafricana',
	'CO_CG' => 'Congo',
	'CO_CH' => 'Suiza',
	'CO_CI' => 'Costa de Marfil',
	'CO_CK' => 'Islas Cook',
	'CO_CL' => 'Chile',
	'CO_CM' => 'Camerún',
	'CO_CN' => 'China',
	'CO_CO' => 'Colombia',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Cuba',
	'CO_CV' => 'Cabo Verde',
	'CO_CX' => 'Isla de Navidad',
	'CO_CY' => 'Chipre',
	'CO_CZ' => 'República Checa',
	'CO_DE' => 'Alemania',
	'CO_DJ' => 'Yibuti',
	'CO_DK' => 'Dinamarca',
	'CO_DM' => 'Dominica',
	'CO_DO' => 'República Dominicana',
	'CO_DZ' => 'Argelia',
	'CO_EC' => 'Ecuador',
	'CO_EE' => 'Estonia',
	'CO_EG' => 'Egipto',
	'CO_EH' => 'Sáhara Occidental',
	'CO_ER' => 'Eritrea',
	'CO_ES' => 'España',
	'CO_ET' => 'Etiopía',
	'CO_EU' => 'Europa',
	'CO_FI' => 'Finlandia',
	'CO_FJ' => 'Fiyi',
	'CO_FK' => 'Islas Malvinas (Falkland)',
	'CO_FM' => 'Micronesia, Estados Federados',
	'CO_FO' => 'Islas Faroe',
	'CO_FR' => 'Francia',
	'CO_GA' => 'Gabón',
	'CO_GB' => 'Reino Unido',
	'CO_GD' => 'Granada',
	'CO_GE' => 'Georgia',
	'CO_GF' => 'Guayana francesa',
	'CO_GG' => 'Guernsey',
	'CO_GH' => 'Ghana',
	'CO_GI' => 'Gibraltar',
	'CO_GL' => 'Groenlandia',
	'CO_GM' => 'Gambia',
	'CO_GN' => 'Guinea',
	'CO_GP' => 'Guadalupe',
	'CO_GQ' => 'Guinea Ecuatorial',
	'CO_GR' => 'Grecia',
	'CO_GS' => 'Islas Georgias del Sur e Islas Sandwich del Sur',
	'CO_GT' => 'Guatemala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guinea-Bissau',
	'CO_GY' => 'Guyana',
	'CO_HK' => 'Hong Kong',
	'CO_HM' => 'Islas Heard y McDonald',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Croacia',
	'CO_HT' => 'Haití',
	'CO_HU' => 'Hungría',
	'CO_ID' => 'Indonesia',
	'CO_IE' => 'Irlanda',
	'CO_IL' => 'Israel',
	'CO_IM' => 'Isla de Man',
	'CO_IN' => 'India',
	'CO_IO' => 'Territorio británico del océano Índico',
	'CO_IQ' => 'Irak',
	'CO_IR' => 'Irán, República Islámica',
	'CO_IS' => 'Islandia',
	'CO_IT' => 'Italia',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Jamaica',
	'CO_JO' => 'Jordania',
	'CO_JP' => 'Japón',
	'CO_KE' => 'Kenia',
	'CO_KG' => 'Kirguizistán',
	'CO_KH' => 'Camboya',
	'CO_KI' => 'Kiribati',
	'CO_KM' => 'Comoras',
	'CO_KN' => 'Saint Kitts y Nevis',
	'CO_KP' => 'Corea, República Popular Democrática',
	'CO_KR' => 'Corea del Sur, República',
	'CO_KW' => 'Kuwait',
	'CO_KY' => 'Islas Caimán',
	'CO_KZ' => 'Kazajstán',
	'CO_LA' => 'República Democrática Popular Lao',
	'CO_LB' => 'Líbano',
	'CO_LC' => 'Santa Lucía',
	'CO_LI' => 'Liechtenstein',
	'CO_LK' => 'Sri Lanka',
	'CO_LR' => 'Liberia',
	'CO_LS' => 'Lesotho',
	'CO_LT' => 'Lituania',
	'CO_LU' => 'Luxemburgo',
	'CO_LV' => 'Letonia',
	'CO_LY' => 'Libia',
	'CO_MA' => 'Marruecos',
	'CO_MC' => 'Mónaco',
	'CO_MD' => 'Moldavia, República',
	'CO_ME' => 'Montenegro',
	'CO_MG' => 'Madagascar',
	'CO_MH' => 'Islas Marshall',
	'CO_MK' => 'Macedonia',
	'CO_ML' => 'Malí',
	'CO_MM' => 'Myanmar',
	'CO_MN' => 'Mongolia',
	'CO_MO' => 'Macao',
	'CO_MP' => 'Islas Marianas del norte',
	'CO_MQ' => 'Martinica',
	'CO_MR' => 'Mauritania',
	'CO_MS' => 'Montserrat',
	'CO_MT' => 'Malta',
	'CO_MU' => 'Mauricio',
	'CO_MV' => 'Maldivas',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'México',
	'CO_MY' => 'Malasia',
	'CO_MZ' => 'Mozambique',
	'CO_NA' => 'Namibia',
	'CO_NC' => 'Nueva Caledonia',
	'CO_NE' => 'Níger',
	'CO_NF' => 'Isla Norfolk',
	'CO_NG' => 'Nigeria',
	'CO_NI' => 'Nicaragua',
	'CO_NL' => 'Países Bajos',
	'CO_NO' => 'Noruega',
	'CO_NP' => 'Nepal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Nueva Zelanda',
	'CO_OM' => 'Omán',
	'CO_PA' => 'Panamá',
	'CO_PE' => 'Perú',
	'CO_PF' => 'Polinesia francesa',
	'CO_PG' => 'Papua Nueva Guinea',
	'CO_PH' => 'Filipinas',
	'CO_PK' => 'Pakistán',
	'CO_PL' => 'Polonia',
	'CO_PM' => 'San Pedro y Miquelón',
	'CO_PN' => 'Pitcairn',
	'CO_PR' => 'Puerto Rico',
	'CO_PS' => 'Territorio palestino',
	'CO_PT' => 'Portugal',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguay',
	'CO_QA' => 'Qatar',
	'CO_RE' => 'Reunion',
	'CO_RO' => 'Rumania',
	'CO_RS' => 'Serbia',
	'CO_RU' => 'Federación Rusa',
	'CO_RW' => 'Ruanda',
	'CO_SA' => 'Arabia Saudí',
	'CO_SB' => 'Islas Salomón',
	'CO_SC' => 'Seychelles',
	'CO_SD' => 'Sudán',
	'CO_SE' => 'Suecia',
	'CO_SG' => 'Singapur',
	'CO_SH' => 'Santa Helena',
	'CO_SI' => 'Eslovenia',
	'CO_SJ' => 'Svalbard y Jan Mayen',
	'CO_SK' => 'Eslovaquia',
	'CO_SL' => 'Sierra Leona',
	'CO_SM' => 'San Marino',
	'CO_SN' => 'Senegal',
	'CO_SO' => 'Somalia',
	'CO_SR' => 'Surinam',
	'CO_ST' => 'Santo Tomé y Príncipe',
	'CO_SV' => 'El Salvador',
	'CO_SY' => 'República Árabe Siria',
	'CO_SZ' => 'Swazilandia',
	'CO_TC' => 'Islas Turcas y Caicos',
	'CO_TD' => 'Chad',
	'CO_TF' => 'Territorios franceses del sur',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Tailandia',
	'CO_TJ' => 'Tayikistán',
	'CO_TK' => 'Tokelau',
	'CO_TL' => 'Timor-Leste',
	'CO_TM' => 'Turkmenistán',
	'CO_TN' => 'Túnez',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Turquía',
	'CO_TT' => 'Trinidad y Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwán',
	'CO_TZ' => 'Tanzania, República Unida',
	'CO_UA' => 'Ucrania',
	'CO_UG' => 'Uganda',
	'CO_UM' => 'Islas ultramarinas de Estados Unidos',
	'CO_US' => 'Estados Unidos',
	'CO_UY' => 'Uruguay',
	'CO_UZ' => 'Uzbekistán',
	'CO_VA' => 'Santa Sede (ciudad del Vaticano)',
	'CO_VC' => 'San Vicente y las Granadinas',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Islas Vírgenes Británicas',
	'CO_VI' => 'Islas Vírgenes, Estados Unidos',
	'CO_VN' => 'Vietnam',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis y Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Yemen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'Sudáfrica',
	'CO_ZM' => 'Zambia',
	'CO_ZW' => 'Zimbabue',
);