<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Usuario',

	// Staff Dashboard
	'overview'                      => 'Tickets no resueltos por...',
	'dashboard'                     => 'Tablero',
	'quickinsert'                   => 'Inserción rápida',
	'ticket'                        => 'Ticket',
	'contact'                       => 'Contacto',
	'event'                         => 'Evento',
	'task'                          => 'Tarea',
	'news'                          => 'Noticias',
	'file'                          => 'Archivo',
	'article'                       => 'Artículo',
	'day'                           => 'Día',
	'week'                          => 'Semana',
	'month'                         => 'Mes',
	'tabrecentchats'                => 'Chats nuevos',
	'tabrecentmessages'             => 'Nuevo mensaje/encuesta',
	'lcchatid'                      => 'ID del chat',
	'lcfullname'                    => 'Nombre',
	'lcstaff'                       => 'Personal',
	'lcdepartment'                  => 'Departamento',
	'lcmessageid'                   => 'ID de mensaje',
	'lcsubject'                     => 'Asunto',
	'dashmytickets'                 => 'Mis tickets',
	'dashunassigned'                => 'No asignado',
	'dashcomments'                  => 'Comentarios',
	'taboverduetickets'             => 'Tickets vencidos',
	'dashticketid'                  => 'ID del ticket',
	'dashsubject'                   => 'Asunto',
	'dashowner'                     => 'Propietario',
	'dashdepartment'                => 'Departamento',
	'dashstatus'                    => 'Estado',
	'dashdepartmentprogress'        => 'Departamento',
	'dashstatusprogress'            => 'Estado',
	'dashtypeprogress'              => 'Tipo',
	'dashownerprogress'             => 'Propietario',
	'dashpriorityprogress'          => 'Prioridad',
	'unassigneddash'                => 'No asignado',

	// Admin Dashboard
	'licexpirenever'                => '- Nunca -',
	'licunlimited'                  => '- Sin límite -',
	'licdomains'                    => 'Dominios',
	'licstaff'                      => 'Usuarios del personal',
	'licexpires'                    => 'Caduca',
	'licowner'                      => 'Propietario',
	'licuniqueid'                   => 'ID único',
	'licversion'                    => 'Versión',
	'licorganization'               => 'Organización',
	'logfailure'                    => 'FALLO',
	'plogfrom'                      => 'De:',
	'plogto'                        => 'Para:',
	'plogsize'                      => 'Tamaño:',
	'plognosubject'                 => 'Sin asunto',
	'showingmsg'                    => ' (Mostrando %d de %d)',
	'titlelicenseexpirywarning'     => 'Su licencia está a punto de caducar',
	'msglicenseexpirywarning'       => 'Su licencia de Kayako Download caduca pronto (el %s). Después de esta fecha no tendrá acceso a nuevas versiones, soluciones, actualizaciones de seguridad o al soporte técnico de Kayako . <a href="https://my.kayako.com/Backend/Product/" target="_blank">Haga clic aquí para prolongar su licencia</a> o <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">leer más sobre</a> la renovación de la licencia.',
	'titlelicenseexpired'           => 'Su licencia ha caducado - renuévela para mantenerse al corriente',
	'msglicenseexpired'             => 'Su licencia de Kayako Download caducó el %s, por lo que ya no tiene acceso a nuevas versiones, soluciones, actualizaciones de seguridad o al soporte técnico de Kayako .  <a href="https://my.kayako.com/Backend/Product/" target="_blank">Haga clic aquí para renovar su licencia</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">para leer más sobre </a> la renovación de licencias o <a href="http://www.kayako.com/products/whats-new/" target="_blank">Descubra las novedades </a> en Kayako.',
	'titletrialexpirywarning'       => 'Su versión de prueba está a punto de caducar',
	'msgtrialexpirywarning'         => 'Su versión de prueba de Kayako caduca pronto (el %s). Para mantener su helpdesk en funcionamiento, <a href="https://my.kayako.com/Backend/Product/" target="_blank">haga clic aquí para ampliar su versión</a> o <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">haga clic aquí para contactar con nosotros</a> si le podemos ayudar con cualquier duda.',
	'titletemplaterevert'           => 'Algunas plantillas están desfasadas',
	'msgtemplaterevert'             => '%d plantillas están desfasadas desde la última actualización de su helpdesk y deben ser restauradas. Para más información lea la <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">guía de plantillas</a>.',
	'titlelanguagerevert'           => 'Algunas expresiones están desfasadas',
	'msglanguagerevert'             => '%d expresiones lingüísticas están desfasadas desde la última actualización de su helpdesk y deben ser restauradas:',
	'licensedetails'                => 'Información de licencia',
	'latestkayakonews'              => 'Últimas noticias de Kayako',
	'tabwelcome'                    => 'Bienvenido',
	'tabrecentactivity'             => 'Actividad reciente',
	'tabalerts'                     => 'Alertas',
	'tabloginfailures'              => 'Fallos de inicio de sesión',
	'taberrorlog'                   => 'Registro de errores',
	'tabparserlog'                  => 'Registro del analizador',
	'dashipaddress'                 => 'Dirección IP: ',
	'dashforwardedipaddress'        => 'Dirección IP alternativa: ',
	'dashuseragent'                 => 'Agente de usuario: ',
	'dashinterface'                 => 'Interfaz: ',
	'titleloginfailuredetectedone'  => 'Intentos de inicio de sesión fallidos',
	'msgloginfailuredetectedone'    => 'Hubo un intento de inicio de sesión fallido. Para ver el registro completo, vaya a <strong>Inicio de sesión> Registro de inicio de sesión</strong>.',
	'titleloginfailuredetected'     => '%d intentos de inicio de sesión fallidos',
	'msgloginfailuredetected'       => 'Hubo %d intentos de inicio de sesión fallidos. Para ver el registro completo, vaya a <strong>Inicio de sesión> Registro de inicio de sesión</strong>.',
	'titleparserlogfailuredetected' => '%d fallo del analizador de correo electrónico registrado',
	'msgparserlogfailuredetected'   => 'Hubo un %d fallos del analizador de correos electrónicos. Para ver el registro completo, vaya a <strong>Registros > Registro del analizador</strong>.',
	'titleerrorsdetected'           => '%d errores registrados',
	'msgerrorsdetected'             => 'Se han registrados %d errores. Probablemente no sea nada serio, pero no dude en contactar con Kayako si tiene alguna pregunta sobre ellos.',
	'dashusername'                  => 'Nombre de Usuario:',
	'dashemail'                     => 'Dirección de correo electrónico:',
	'dashlastlogin'                 => 'Último inicio de sesión:',
	'dashdashboard'                 => 'Inicio',
	'dproduct'                      => 'Producto:',
	'dversion'                      => 'Versión: ',
	'dbuildtype'                    => 'Tipo de compilación: ',
	'dbuilddate'                    => 'Fecha de compilación: ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'CREADO',
	'acupdated'                     => 'ACTUALIZADO',
	'acdeleted'                     => 'ELIMINADO',
	'acother'                       => 'OTRO',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>