<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'Se ha detectado un problema con la dirección de correo electrónico introducida',
	'msgspecifyvalidemail'                         => 'Introduzca una dirección de correo electrónico válida; esta es la dirección con la que el equipo de Kayako le contactará.',
	'send'                                         => 'Enviar',
	'ddbversion'                                   => 'Versión de la base de datos: %s',
	'ddbtype'                                      => 'Tipo de la base de datos: %s',
	'configurationvariables'                       => 'Variables de configuración',
	'phpextension'                                 => 'Extensión: <strong>%s</strong>',
	'killsessions'                                 => 'Eliminar sesión',
	'titlekillsession'                             => 'Sesiones eliminadas (%d)',
	'msgkillsession'                               => 'Las siguientes sesiones fueron eliminadas:',
	'wineditcache'                                 => 'Editar cache: %s',
	'titlebugreportdispatched'                     => 'Informe del problema enviado a Kayako',
	'msgbugreportdispatched'                       => 'Lamentamos que haya experimentando un fallo. Uno de los miembros del equipo de Kayako revisará su informe y se pondrá en contacto con usted cuanto antes.',
	'rebuildcache'                                 => 'Reconstruir cache',
	'licunlimited'                                 => '- Sin límite - ',
	'tabrebuildcache'                              => 'Reconstruir caché',
	'cachename'                                    => 'Nombre de caché',
	'result'                                       => 'Resultado',
	'failure'                                      => 'Fallo',
	'success'                                      => 'Correcto',
	'clearedcachedirectory'                        => 'Archivos en el directorio de caché eliminados',
	'licorganization'                              => 'Organización: ',
	'licproductpackage'                            => 'Paquete: ',
	'licstaffcount'                                => 'Número de usuarios del personal permitido: ',
	'licexpirenever'                               => '- Nunca -',

	'php_ini_memory_limit'                         => 'Límite de asignación de RAM del script php.ini: %s',
	'php_uname'                                    => 'Información ampliada del servidor de OS: %s',
	'swift_language_base_charset'                  => 'Juego de caracteres básico para idioma SWIFT: %s',
	'swift_language_html_charset'                  => 'Juego de caracteres html para idioma SWIFT: %s',
	'swift_language_text_charset'                  => 'Juego de caracteres de texto para idioma SWIFT: %s',
	'swift_language_html_encoding'                 => 'Codificación html para idioma SWIFT: %s',
	'swift_language_text_encoding'                 => 'Codificación de texto de idioma SWIFT: %s',
	'php_installed_extensions'                     => 'Extensiones PHP instaladas: %s',
	'disk_free_space'                              => 'Espacio libre en disco del servidor actualmente: %s de %s bytes',
	'php_ini_max_execution_time'                   => 'Tiempo máximo de ejecución de PHP INI: %s',
	'php_ini_display_errors'                       => 'Visualización de errores PHP: %s',
	'php_ini_quiet_eval'                           => 'Evaluación PHP en modo silencioso: %s',
	'php_ini_error_reporting'                      => 'Nivel de informe de errores PHP: %s',
	'php_ini_output_buffering'                     => 'Búfer de salida PHP: %s',
	'zend_version'                                 => 'Versión de Zend: %s',
	'php_ini_register_globals'                     => 'Registrar Globals: %s',
	'php_ini_magic_quotes_gpc'                     => 'Comillas mágicas GPC: %s',
	'php_ini_magic_quotes_runtime'                 => 'Tiempo de ejecución de comillas mágicas: %s',
	'php_ini_post_max_size'                        => 'Tamaño máximo de POST: %s',
	'php_ini_upload_max_size'                      => 'Tamaño máximo de subida: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP permite pasar call-time por referencia: %s',
	'php_ini_allow_url_fopen'                      => 'PHP permite fopen() de URL: %s',
	'php_ini_always_populate_raw_post_data'        => 'Rellenar POST con datos brutos: %s',
	'php_ini_default_charset'                      => 'Juego predeterminado de caracteres del servidor: %s',
	'php_ini_default_mimetype'                     => 'Tipo MIME predeterminado del servidor: %s',
	'php_ini_display_startup_errors'               => 'PHP muestra errores de arranque: %s',
	'php_ini_expose_php'                           => 'PHP expuesto: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP ignora errores repetidos: %s',
	'php_ini_max_input_time'                       => 'Tiempo de salida máximo INI: %s',
	'php_ini_output_handler'                       => 'Gestor de salida global: %s',
	'php_ini_report_zend_debug'                    => 'Informar de llamadas de depuración ZEND: %s',
	'php_ini_safe_mode'                            => 'PHP está en modo seguro: %s',
	'php_ini_bug_compat_42'                        => 'Modo de compatibilidad INI 42: %s',
	'php_ini_bug_compat_warn'                      => 'Avisar sobre modo de compatibilidad de INI: %s',
	'php_ini_track_errors'                         => 'PHP detecta errores: %s',
	'php_ini_upload_max_filesize'                  => 'Tamaño máximo de archivo para carga: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Modo de compatibilidad Zend 1: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Nombre registrado: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnóstico',
	'phpinfo'                                      => 'Información de PHP',
	'variable'                                     => 'Variable',
	'value'                                        => 'Valor',
	'cachetitle'                                   => 'Título de caché',

	// Report Bug
	'reportbug'                                    => 'Informar del problema a Kayako',
	'bugdetails'                                   => 'Informar sobre problema',
	'bugsubject'                                   => 'Asunto',
	'desc_bugsubject'                              => 'Incluya un breve resumen del problema, por ejemplo: <em>el helpdesk no admite archivos adjuntos en correos electrónicos</em>.',
	'bugfromname'                                  => 'Nombre',
	'desc_bugfromname'                             => 'Introduzca su nombre o el de la persona cuya dirección de correo electrónico nos proporcione a continuación.',
	'bugfromemail'                                 => 'Dirección de correo electrónico',
	'desc_bugfromemail'                            => 'Kayako contactará con usted a través de esta dirección de correo electrónico.',
	'debuginfo'                                    => '### Información de helpdesk y servidor ###',
	'dphpversion'                                  => 'Versión de PHP: %s',
	'dphpuploadsize'                               => 'Tamaño de subida máximo: %s',
	'dphpsafemode'                                 => 'Modo seguro: %s',
	'dswifturl'                                    => 'URL de instalación: %s',
	'dswiftproduct'                                => 'Producto: %s',
	'dswiftversion'                                => 'Versión: %s',
	'dswiftbuilddate'                              => 'Fecha de compilación: %s',
	'dswiftbuildtype'                              => 'Tipo de compilación: %s',
	'duseragent'                                   => 'Agente de usuario: %s',
	'dserversoftware'                              => 'Software del servidor: %s',
	'dos'                                          => 'Sistema operativo: %s',

	// License Information
	'licenseinfo'                                  => 'Información de licencia',
	'licuniqueid'                                  => 'ID único: ',
	'licproduct'                                   => 'Producto: ',
	'licdomains'                                   => 'Dominios con licencia',
	'licexpiry'                                    => 'Fecha de caducidad: ',

	// Active Sessions
	'activesessions'                               => 'Sesiones activas',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'Dirección IP',
	'lastactivity'                                 => 'Última actividad',
	'sessiontype'                                  => 'Tipo de sesión',
	'useragent'                                    => 'Agente de usuario',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>