<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'El nombre del equipo ya está en uso',
	'msgduplicatesgroup'        => 'Ya existe un equipo con este nombre. Por favor, elija otro.',
	'depnotassigned'            => '(No asignado)',
	'tabskills'                 => 'Habilidades',
	'noskillstodisplay'         => 'No hay habilidades para el Live Chat configuradas en el helpdesk. Puede crear nuevas habilidades y asignárselas al personal en Live Chat &gt; Insertar habilidad.',
	'titleextinvalid'           => 'Extensión no válida',
	'msgextinvalid'             => 'Esta extensión no parece ser válida. Por favor, asegúrese de que la extensión es numérica (0-9) y no contiene espacios ni caracteres especiales).',
	'livechatoptions'           => 'Configuración del Live Chat',
	'lcgreeting'                => 'Saludo automático',
	'desc_lcgreeting'           => 'Este saludo se enviará automáticamente desde este usuario del personal al aceptar un Live Chat. Por ejemplo: <em>Hola, ¿en qué puedo ayudarle?</em>',
	'titleinvalidfileext'       => 'Tipo de imagen no admitido',
	'msginvalidfileext'         => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',
	'personalizeoptions'        => 'Personalizar',
	'generaloptions'            => 'Configuración general',
	'staffprofileimage'         => 'Foto de perfil',
	'desc_staffprofileimage'    => 'Sus clientes prefieren ver caras. La foto de perfil del usuario aparecerá junto a sus respuestas a tickets y en las ventanas de Live Chat.',
	'tabprofile'                => 'Perfil',
	'stafffirstname'            => 'Nombre',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Apellido',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Título o cargo',
	'desc_staffdesignation'     => 'Se mostrará el cargo del usuario del personal en sus respuestas a tickets y en los Live Chats. Por ejemplo, <em>Gerente</em>, <em>Evangelista del cliente</em>, <em>Manitas</em>.',
	'titleemailqueuematch'      => 'Dirección de correo electrónico ya está en uso',
	'msgemailqueuematch'        => 'La dirección de correo electrónico %s ya está siendo utilizada por el helpdesk como una dirección de correo electrónico de una cola y no puede usarse como dirección de correo electrónico de un usuario personal al mismo tiempo (esto podría causar bucles de correo electrónico, porque su usuario del personal respondería desde la misma dirección de correo electrónico de la que el helpdesk recoge los correos electrónicos).',
	'titlemobilenumberinvalid'  => 'Número de móvil no válido',
	'msgmobilenumberinvalid'    => 'El número de teléfono introducido no parece ser válido. Por favor, introduzca sólo los dígitos, sin el + del prefijo y sin separadores de número.',
	'copyfrom'                  => 'Copiar permisos de',
	'titleinsertstaff'          => 'Nuevo usuario del personal creado - ¡Bienvenido a %s!',
	'msginsertstaff'            => 'Se ha creao una nueva cuenta de usuario del personal para %s: <strong>Nombre:</strong> %s <strong>Nombre de usuario:</strong> %s <strong>Dirección de correo electrónico:</strong> %s <strong>Equipo:</strong> %s <strong>Está activado:</strong> %s <strong>Número de móvil:</strong> %s <strong>Usar permisos del equipo de departamento:</strong> %s',
	'titleupdatestaff'          => 'Usuario del personal %s actualizado',
	'msgupdatestaff'            => 'Se ha actualizado al usuario del personal %s: <strong>Nombre:</strong> %s <strong>Nombre de usuario:</strong> %s <strong>Dirección de correo electrónico:</strong> %s <strong>Equipo:</strong> %s <strong>Está activado:</strong> %s <strong>Número de móvil:</strong> %s <strong>Usar permisos del equipo de departamento:</strong> %s',
	'titlepwnomatch'            => 'Las contraseñas no coinciden',
	'msgpwnomatch'              => 'Las contraseñas especificadas no coinciden (le pedimos que introduzca la contraseña nueva dos veces para asegurar que no hay erratas).',
	'titlenodep'                => 'No hay departamentos asignados a este usuario del personal',
	'msgnodep'                  => 'Por favor, seleccione al menos un departamento para este usuario del personal en la pestaña de departamentos.',
	'titleemailexists'          => 'Dirección de correo electrónico ya está en uso',
	'msgemailexists'            => 'La dirección de correo electrónico %s ya está siendo usada por %s.',
	'titleusernameexists'       => 'El Nombre de usuario ya está cogido',
	'msgusernameexists'         => 'El nombre de usuario %s ya está siendo usado por %s. Por favor, elija otro nombre de usuario.',
	'titlegrouperror'           => 'La última persona tiene derechos especiales',
	'msggrouperror'             => 'No es posible mover a este usuario del personal a un equipo de no administradores, porque ésta es la única cuenta que queda con privilegios de administrador.',
	'titlestaffdelsame'         => 'No se pudo autoeliminar ',
	'msgstaffdelsame'           => 'No puedo dejar que se elimine a sí mismo mientras está conectado al helpdesk... Me gusta mucho, %s. Tendrá que pedir a alguien que inicie sesión en el helpdesk y apriete el gatillo por usted.',
	'titledelstaffmul'          => 'Cuentas de usuarios del personal eliminadas (%d)',
	'msgdelstaffmul'            => 'Se eliminaron las siguientes cuentas de usuarios del personal:<br />%s',
	'titledelstaff'             => 'Usuario del personal %s eliminado (%s)',
	'msgdelstaff'               => 'El personal usuario %s (%s) fue eliminado.',
	'titleinsertstaffgroup'     => 'Nuevo equipo (%s) creado',
	'msginsertstaffgroup'       => 'Se creó un nuevo equipo (%s) correctamente: <strong>Nombre:</strong> %s <strong>Es administrador:</strong> %s <strong>Departmentos asignados:</strong> %s',
	'titleupdatestaffgroup'     => 'Equipo (%s) actualizado',
	'msgupdatestaffgroup'       => 'Se actualizó el equipo (%s) correctamente: <strong>Nombre:</strong> %s <strong>Es administrador:</strong> %s <strong>Departmentos asignados:</strong> %s',
	'titlestaffgroupdelsame'    => 'No puede eliminar su propio equipo',
	'msgstaffgroupdelsame'      => 'No se pudo eliminar el equipo ya que usted pertenece actualmente a él. Deberá asignarse a sí mismo a un equipo diferente antes de poder eliminar el equipo %s. ¿Seguro que esto no se puede resolver con una taza de café?',
	'titledelstaffteammul'      => 'Equipos eliminados (%d)',
	'msgdelstaffteammul'        => 'Se eliminaron los siguientes equipos:<br />%s',
	'titledelstaffteam'         => 'Equipo (%s) eliminado',
	'msgdelstaffteam'           => 'Se eliminó el equipo %s (%s).',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Configuración',
	'tabfilter'                 => 'Filtrar',
	'send'                      => 'Enviar',
	'isenabled'                 => 'Cuenta está activada',
	'desc_isenabled'            => 'Si una cuenta de usuario del personal no está activada, no podrá iniciar sesión en ninguno de los paneles de control ni interactuar con el helpdesk.',
	'assigneddepartments'       => 'Departamentos asignados',
	'titlenoenable'             => 'No es posible desconectarse a sí mismo',
	'msgnoenable'               => 'No podía dejar que se desactivara a sí mismo mientras está conectado, %s. Otra persona tendrá que iniciar sesión y desactivar su cuenta por usted.',
	'titledisablestaff'         => 'Personal desactivado (%d)',
	'msgdisablestaff'           => 'Se desactivaron las siguientes cuentas de usuarios del personal y ya no podrán iniciar sesión en el helpdesk:<br />%s',
	'titleenablestaff'          => 'Personal activado (%d)',
	'msgenablestaff'            => 'Se sactivaron las siguientes cuentas de usuarios del personal y ya podrán volver a iniciar sesión en el helpdesk:<br />%s',
	'attachments'               => 'Archivos adjuntos',
	'tabimport'                 => 'Importar',
	'import'                    => 'Importar',
	'tabpermissionsstaff'       => 'Permisos: Personal',
	'tabpermissionsadmin'       => 'Permisos: Administrador',
	'iprestriction'             => 'Restringir a direcciones IP',
	'desc_iprestriction'        => 'Se puede restringir una cuenta de usuarios a ciertas direcciones IP. Separe los distintos valores usando comas. Por ejemplo: <br/><br/><strong>12.345.6.78</strong> Una sola dirección IP.<br /><strong>202.1.192.0-202.1.192.255</strong> Un rango de direcciones IP.<br /><strong>200.36.161.0/24</strong> Un rango de direcciones IP, utilizando una <a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">máscara de red</a>.',
	'tzusedefault'              => '-- Utilizar predeterminado del sistema --',
	'stafftimezone'             => 'Zona horaria',
	'desc_stafftimezone'        => 'Si no se selecciona una zona horaria para un usuario del personal, se utilizará el valor predeterminado del helpdesk.',
	'staffenabledst'            => 'Detección de horario de verano',
	'desc_staffenabledst'       => 'Si se activa, Kayako detecta el horario de verano y hace los ajustes automáticamente.',
	'staff'                     => 'Personal',
	'desc_staff'                => '',
	'managestaff'               => 'Administrar personal',

	// Staff List
	'stafflist'                 => 'Lista del personal',
	'fullname'                  => 'Nombre',
	'staffgroup'                => 'Equipo',
	'wineditstaff'              => 'Editar personal',
	'tabedit'                   => 'Editar',
	'tabinsert'                 => 'Insertar',
	'tabdepartments'            => 'Departamentos asignados',
	'taboptions'                => 'Opciones',
	'permissions'               => 'Permisos',
	'wineditteam'               => 'Editar equipo',

	// Staff Group
	'staffgroups'               => 'Equipos',
	'managegroups'              => 'Administrar equipos',
	'isadmin'                   => 'Es administrador',

	// Insert Staff
	'insertstaff'               => 'Insertar personal',
	'staffusername'             => 'Nombre de usuario',
	'desc_staffusername'        => 'Se utilizará el nombre de usuario con la contraseña del personal para acceder a los paneles de control.',
	'staffpassword'             => 'Contraseña',
	'desc_staffpassword'        => 'Que sea buena.',
	'staffpasswordconfirm'      => 'Vuelva a introducir la contraseña',
	'desc_staffpasswordconfirm' => 'Para asegurarnos de que no hay erratas, por favor, vuelva a introducir la contraseña.',
	'staffemail'                => 'Dirección de correo electrónico',
	'desc_staffemail'           => 'Todas las notificaciones de correo electrónico para este usuario se enviarán a esta dirección.',
	'staffgroup'                => 'Equipo',
	'desc_staffgroup'           => 'Este usuario personal heredará los permisos del equipo seleccionado.',
	'staffmobilenumber'         => 'Número de móvil',
	'desc_staffmobilenumber'    => 'Introduzca solo dígitos, sin el prefijo + ni separadores entre los números. Por ejemplo, <em>18889529256</em>.',
	'staffsignature'            => 'Firma',
	'desc_staffsignature'       => 'La firma se añadirá a toda la correspondencia saliente enviada por este usuario del personal (respuestas a tickets y mensajes de correo electrónico).',
	'staffassigneddep'          => 'Departamentos asignados',
	'usegroupdep'               => 'Usar tareas de equipos de departamentos',
	'desc_usegroupdep'          => 'Este usuario herederá los departamentos existentes para los departamentos. Si se desactiva podrá seleccionar tareas específicas de departamentos para el usuario de abajo.',
	'assigneddep'               => 'Departamentos asignados',
	'passworddontmatch'         => 'Las contraseñas introducidas no coinciden',

	// Edit Staff
	'updatestaff'               => 'Actualizar al personal',
	'editstaff'                 => 'Editar personal',
	'desc_staffpasswordedit'    => 'Para cambiar la contraseña de este usuario, introduzca una nueva contraseña aquí. Déjelo en blanco para mantener la contraseña existente.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Insertar equipo',
	'grouptitle'                => 'Nombre del equipo',
	'desc_grouptitle'           => 'Por ejemplo, <em>ventas</em> o <em>Oficina de soporte - de Barcelona</em>.',
	'groupisadmin'              => 'Equipo de administradores',
	'desc_groupisadmin'         => 'Si este equipo es un equipo de administradores, los miembros podrán acceder al panel de control de administradores y potencialmente hacer cambios que afectan a todo el sistema.',
	'groupassigneddep'          => 'Departamentos asignados',

	// License
	'titlestafflicense'         => 'Se ha alcanzado el número máximo de cuentas de usuarios del personal',
	'msgstafflicense'           => 'Kayako no pudo añadir otra cuenta de usuarios del personal porque ha alcanzado el número máximo de usuarios del personal permitidos por su licencia o suscripción. Por favor, <a href="http://www.kayako.com/company/contact/"> póngase en contacto con Kayako para mejorar o para más asistencia</a>.',
	'msgenablestafflicense'     => 'Kayako no pudo activar otra cuenta de usuarios del personal porque ha alcanzado el número máximo de usuarios del personal permitidos por su licencia o suscripción. Por favor, <a href="http://www.kayako.com/company/contact/"> póngase en contacto con Kayako para mejorar o para más asistencia</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);

?>