<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Base de conocimientos',
	'categories'                 => 'Categorías',
	'insertcategory'             => 'Insertar categoría',
	'insertarticle'              => 'Artículo nuevo',
	'tabcategories'              => 'Categorías',
	'rootcategory'               => 'Categoría raíz',
	'filterarticles'             => 'Filtrar artículos',
	'tabattachments'             => 'Archivos adjuntos',
	'saveasdraft'                => 'Guardar como borrador',
	'addfile'                    => 'Agregar archivo',
	'attachedfiles'              => 'Archivos adjuntos',
	'markasdraft'                => 'Marcar como borrador',

	'tabgeneral'                 => 'General',
	'categorytitle'              => 'Título de la categoría',
	'desc_categorytitle'         => 'Introduzca un título para la categoría.',
	'inherit'                    => 'Heredar',
	'global'                     => 'Global',
	'categorytype'               => 'Alcance de la categoría',
	'desc_categorytype'          => '<strong>Heredar</strong> La categoría heredará el alcance de la categoría superior.<br /><strong>Global</strong> Disponible para sus usuarios finales en el centro de soporte y en el panel de control del personal.<br /><strong>Público</strong> Solo disponible para sus usuarios finales en el centro de soporte.<br /><strong>Privado</strong> Solo disponible para su personal en el panel de control del personal.',
	'displayorder'               => 'Orden de visualización',
	'desc_displayorder'          => 'Los artículos y las categorías de las base de conocimientos se muestran según su orden de visualización, de menor a mayor.',
	'parentcategory'             => 'Categoría principal',
	'desc_parentcategory'        => 'La categoría a la cual pertenecerán esta categoría.',
	'parentcategoryitem'         => '- Categoría principal -',
	'taboptions'                 => 'Opciones',
	'tabpermissionsuser'         => 'Permisos: Usuarios',
	'tabpermissionsstaff'        => 'Permisos: Personal',
	'uservisibilitycustom'       => 'Restringir a grupos de usuarios específicos',
	'desc_uservisibilitycustom'  => 'Si se activa solo los grupos de usuarios de abajo podrán ver esta categoría.',
	'staffvisibilitycustom'      => 'Restringir a determinados equipos de personal',
	'desc_staffvisibilitycustom' => 'Si se activa, sólo los equipos de abajo podran ver esta categoría.',
	'usergroups'                 => 'Grupos de usuarios',
	'staffteams'                 => 'Equipos de personal',

	'as_inherit'                 => '- Heredar -',
	'as_displayorder'            => 'Orden de visualización',
	'as_title'                   => 'Título',
	'as_creationdate'            => 'Fecha de creación',
	'as_rating'                  => 'Calificación',
	'articlesortorder'           => 'Orden de artículos',
	'desc_articlesortorder'      => 'La manera en que se ordenan los artículos de la base de conocimientos en esta categoría.',
	'allowcomments'              => 'Permitir comentarios a artículos',
	'desc_allowcomments'         => 'Si se permiten comentarios a artículos en esta categoría.',
	'desc_allowcommentsarticle'  => 'Si se permiten comentarios a este artículo.',
	'allowrating'                => 'Permitir calificación de artículo',
	'desc_allowrating'           => 'Si se permite a los usuarios calificar los artículos de la base de conocimientos en esta categoría.',
	'ispublished'                => '[NOT_IN_USE] Esá publicado',
	'desc_ispublished'           => '[NOT_IN_USE] Especifica si esta categoría debe marcarse como publicada o no. Las categorías no publicadas no son visibles ni en el centro de soporte del cliente ni en el panel de control del personal.',
	'editcategory'               => 'Editar categoría',

	'titlekbcategoryinsert'      => 'Categoría de base de conocimiento (%s) creada',
	'msgkbcategoryinsert'        => 'La categoría de la base de conocimientos (%s) se ha creado correctamente.',
	'titlekbcategoryupdate'      => 'Categoría de base de conocimiento (%s) actualizada',
	'msgkbcategoryupdate'        => 'The knowledgebase category (%s) has been updated successfully.',

	'insertarticle'              => 'Artículo nuevo',
	'publish'                    => 'Publicar',
	'articlestatus'              => 'Estado',
	'articletitle'               => 'Título del artículo',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Opciones',
	'generalsettings'            => 'Configuración general',
	'isfeatured'                 => 'Destacar y fijar artículo',
	'desc_isfeatured'            => 'Si se destaca un artículo, se fijará en la parte superior de su categoría y se marcará de un color.',
	'articlecategories'          => 'Categorías',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Artículo de base de conocimientos (%s) creado',
	'msgkbarticleinsert'         => 'El artículo de la base de conocimientos (%s) se ha creado correctamente.',
	'titlekbarticleupdate'       => 'Artículo de base de conocimientos (%s) actualizado',
	'msgkbarticleupdate'         => 'El artículo de la base de conocimientos (%s) se ha actualizado correctamente.',
	'manage'                     => 'Administrar',
	'author'                     => 'Autor',
	'creationdate'               => 'Fecha de creación',

	'astatus_draft'              => 'Borrador',
	'astatus_published'          => 'Publicado',
	'astatus_pendingapproval'    => 'Pendiente de aprobación',

	'infobauthor'                => 'AUTOR',
	'infobcreationdate'          => 'CREADO EL',
	'infobeditedby'              => 'EDITADO POR',
	'infobeditedon'              => 'EDITADO EL',
	'infobrating'                => 'CALIFICACIÓN',
	'informationbox'             => 'Información',
	'quickfilter'                => 'Filtro rápido',

	'ftarticletype'              => 'Tipo',
	'ftcategories'               => 'Categorías',
	'ftdate'                     => 'Fecha',

	'view'                       => 'Ver',
	'tabviewall'                 => 'Ver base de conocimiento',
	'mostpopular'                => 'Lo más popular',
	'recentarticles'             => 'Artículos más recientes',
	'tabarticle'                 => 'Ver artículo',
	'postedby'                   => 'Publicado por',
	'on'                         => 'en',
	'attachments'                => 'Archivos adjuntos',
	'votes'                      => 'voto(s)',
	'articlehelpful'             => 'Útil',
	'articlenothelpful'          => 'No útil',
);
?>