<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Página principal',
	'preferences'              => 'Preferencias',
	'tabpreferences'           => 'Preferencias',
	'tabprofile'               => 'Perfil',
	'tabchangepassword'        => 'Cambiar Contraseña',
	'existingpassword'         => 'Contraseña existente',
	'desc_existingpassword'    => 'Introduzca su contraseña actual.',
	'newpassword'              => 'Contraseña nueva',
	'desc_newpassword'         => 'Introduzca su nueva contraseña.',
	'newpasswordrepeat'        => 'Nueva contraseña (otra vez)',
	'desc_newpasswordrepeat'   => 'Es molesto, pero ¡una buena manera de asegurar que no hay erratas!',
	'clear'                    => 'Eliminar',
	'generaloptions'           => 'Configuración general',
	'stafffirstname'           => 'Nombre',
	'desc_stafffirstname'      => 'Por ejemplo, <em>Agapito</em> - ¡Es broma!',
	'stafflastname'            => 'Apellido',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Título/cargo',
	'staffemail'               => 'Dirección de correo electrónico',
	'desc_staffemail'          => 'Su dirección de correo electrónico.',
	'notset'                   => '- No disponible -',
	'team'                     => 'Equipo',
	'tabassigneddepartments'   => 'Departamentos asignados',
	'infofullname'             => 'NOMBRE COMPLETO',
	'infoteam'                 => 'EQUIPO',
	'infousername'             => 'NOMBRE DE USUARIO',
	'infodesignation'          => 'TÍTULO/CARGO',
	'informationbox'           => 'Información',
	'staffprofileimage'        => 'Foto de perfil',
	'desc_staffprofileimage'   => 'Te contamos un secreto: los clientes suelen reaccionar de forma más positiva cuando ven una cara. Su foto de perfil aparecerá junto a sus respuestas a tickets y como avatar en el Live Chat.',
	'staffmobilenumber'        => 'Número de móvil',
	'desc_staffmobilenumber'   => 'Introduzca solo dígitos, sin el prefijo + ni separadores entre los números. Por ejemplo, <em>18889529256</em>.',
	'staffsignature'           => 'Firma',
	'desc_staffsignature'      => 'Su firma se añadirá a toda la correspondencia saliente (respuestas a tickets y correos electrónicos).',
	'tzusedefault'             => '-- Utilizar predeterminado del sistema --',
	'stafftimezone'            => 'Zona horaria',
	'desc_stafftimezone'       => 'Si no selecciona una zona horaria, se utilizará el valor predeterminado de helpdesk.',
	'staffenabledst'           => 'Detección de horario de verano',
	'desc_staffenabledst'      => 'Si se activa, Kayako detecta el horario de verano y hace los ajustes automáticamente.',
	'livechatoptions'          => 'Configuración del Live Chat',
	'lcgreeting'               => 'Saludo automático',
	'desc_lcgreeting'          => 'Este saludo se enviará automáticamente de su parte cuando acepte un Live Chat. Por ejemplo: <em>Hola, ¿en qué puedo ayudarle?</em>',
	'personalizeoptions'       => 'Personalizar',
	'titleemailqueuematch'     => 'La dirección de correo electrónico ya está siendo usada por el helpdesk',
	'msgemailqueuematch'       => 'La dirección de correo %s ya está siendo utilizada por el helpdesk como dirección para una cola de correo electrónico y no puede usarse a la vez como dirección de correo electrónico para un usuario del personal. Utilice su propia dirección de correo electrónico personal.',
	'titleinvalidfileext'      => 'Tipo de imagen no admitido',
	'msginvalidfileext'        => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Número de móvil no válido',
	'msgmobilenumberinvalid'   => 'El número de teléfono introducido no parece ser válido. Por favor, introduzca sólo los dígitos, sin el + del prefijo y sin separadores de número.',
	'titlepwnomatch'           => 'Las contraseñas no coinciden',
	'msgpwnomatch'             => 'Las nuevas contraseñas que ha introducido no coinciden. Por favor, inténtelo de nuevo.',
	'titleinvalidpw'           => 'Contraseña incorrecta',
	'msginvalidpw'             => 'La contraseña existente que ha introducido no coincide. Si la ha olvidado, por favor, póngase en contacto con uno de los administradores de su helpdesk.',
	'titlepwupdated'           => 'Contraseña cambiada',
	'msgpwupdated'             => 'Su contraseña ha sido cambiada.',
	'titleupdatestaff'         => 'Perfil actualizado (%s)',
	'msgupdatestaff'           => 'Su perfil (%s) ha sido actualizado correctamente: <strong>Nombre:</strong> %s <strong>Dirección de correo electrónico:</strong> %s <strong>Número de móvil:</strong> %s',
);
?>
