<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Tareas programadas',
	'desc_scheduledtasks'  => 'Estas tareas se ejecutan en los intervalos mostrados a continuación para realizar diversas acciones del helpdesk. Si usted es un cliente de Download y su helpdesk no se utiliza con mucha frecuencia, se recomienda que configure un cron en el servidor cron para activar el sistema de tareas programadas. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank"> Infórmese sobre las tareas programadas</a>.',
	'tasklist'             => 'Lista de tareas',
	'nextrun'              => 'Próxima ejecución',
	'lastrun'              => 'Última ejecución',
	'runsevery'            => 'Se ejecuta cada',
	'xminute'              => '%s minutos',
	'xhour'                => '%s horas',
	'xday'                 => '%s días',
	'runnow'               => 'Ejecutar',
	'scheduledexecute'     => 'La tarea (%s) se ejecutará la próxima vez que se accione el sistema de la tarea programada',
	'taskdisabled'         => 'Tarea %s desactivada',
	'taskenabled'          => 'Tarea %s activada ',
	'tasklog'              => 'Registro de tareas',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Registros de tarea',
	'executiontime'        => 'Tiempo de ejecución',
	'cronlogdeleteconfirm' => 'Entrada de registro de tareas (%s) eliminada',
	'execute'              => 'Ejecutar',
	'titledisablecron'     => 'Tareas programadas desactivadas (%s)',
	'msgdisablecron'       => 'Se han desactivado las siguientes tareas programadas y no serán ejecutadas de nuevo:',
	'titleenablecron'      => 'Tareas programadas activadas (%d)',
	'msgenablecron'        => 'Se han activado las siguientes tareas programadas:',
	'titleexecutecron'     => 'Se han ejecutado %d tareas programadas',
	'msgexecutecron'       => 'Se han ejecutado las siguientes tareas programadas:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Limpieza de sistema cada hora',
	'crondailycleanup'     => 'Limpieza diaria de sistema',
	'cronsearchengine'     => 'Reindexación del motor de búsqueda',
	'tickets'              => 'Tareas del ticket (escalaciones de SLA, limpieza, etc.)',
	'parser'               => 'Recuperar correos electrónicos (POP3/IMAP)',
	'parsercleanup'        => 'Limpieza del analizador de correo electrónico',
	'livechat'             => 'Limpieza del Live Chat',
	'newssync'             => 'Sincronizar Feed RSS de noticias',
	'ticketautoclose'      => 'Cerrar ticket automáticamente',
	'defaultcoreminute'    => 'Sinconización interna al minuto',
	'defaultcorehourly'    => 'Sinconización interna cada hora',
	'defaultcoredaily'     => 'Sinconización interna diaria',
	'defaultcoreweekly'    => 'Sinconización interna semanal',
	'defaultcoremonthly'   => 'Sinconización interna mensual',
	'reportemailing'       => 'Ejecutar informes programados',
	'ticketfollowup'       => 'Ejecutar tareas de seguimiento de ticket',
);

?>