<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Configuración',
	'us_staff'             => 'Personal',
	'us_teams'             => 'Equipos',
	'us_departments'       => 'Departamentos',
	'us_usergroups'        => 'Grupos de usuarios',
	'us_templategroups'    => 'Grupos de plantillas',
	'us_templates'         => 'Plantillas',
	'us_languages'         => 'Idiomas',
	'us_cfgroup'           => 'Campos especializados &raquo; Grupos',
	'us_cfields'           => 'Campos especializados &raquo; Campos',
	'us_ratings'           => 'Calificaciones',
	'us_widgets'           => 'Widgets',
	'us_apps'              => 'Apps',
	'us_livechatrules'     => 'Soporte en vivo &raquo; Reglas',
	'us_livechatgroups'    => 'Soporte en vivo &raquo; Grupos',
	'us_livechatskills'    => 'Soporte en vivo &raquo; Habilidades',
	'us_parserrules'       => 'Analizador de correo electrónico &raquo; Reglas',
	'us_parserqueue'       => 'Analizador de correo electrónico &raquo; Colas',
	'us_tickettypes'       => 'Tickets &raquo; Tipos',
	'us_ticketstatus'      => 'Tickets &raquo; Estados',
	'us_ticketpriorities'  => 'Tickets &raquo; Prioridades',
	'us_ticketautoclose'   => 'Tickets &raquo; Cierre automático',
	'us_workflow'          => 'Flujo de trabajo',
	'us_slaplans'          => 'SLA &raquo; Planes',
	'us_escalations'       => 'Escalaciones',
	'us_bayesian'          => 'Bayesiano',
	'us_reports'           => 'Informes',
	'us_users'             => 'Usuarios',
	'us_userorganizations' => 'Organizaciones de usuarios',
	'us_news'              => 'Noticias',
	'us_troubleshooter'    => 'Solucionador de problemas',
	'us_knowledgebase'     => 'Base de conocimientos',
	'us_calllogs'          => 'Registros de llamadas',
	'us_messagessurv'      => 'Mensajes/Encuestas',
	'us_chathistory'       => 'Historial del chat',
	'us_tickets'           => 'Tickets',
	'us_filters'           => 'Filtros',
	'us_created'           => 'CREADO',
	'us_updated'           => 'ACTUALIZADO',
	'us_executed'          => 'EJECUTADO',
	'us_used'              => 'USADO',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Código de idioma: %s',
	'usi_charset'          => 'Set de caracteres: %s',
	'usi_group'            => 'Grupo: %s',
	'usi_phone'            => 'Teléfono: %s',
	'usi_website'          => 'Web: %s',
	'usi_department'       => 'Departamento: %s',
	'usi_staff'            => 'Personal: %s',
	'usi_email'            => 'Correo electrónico: %s',
	'usi_status'           => 'Estado: %s',
	'usi_type'             => 'Tipo: %s',
	'usi_duration'         => 'Duración: %s',
	'usi_owner'            => 'Propietario: %s',
	'usi_priority'         => 'Prioridad: %s',
);
?>