<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'Adresse IP',
	'desc_ipaddress'                        => 'L\'adresse IP à interdire, ou si <strong>la recherche de correspondance utilisant les expressions régulières </strong> est activée, une expression régulière.',
	'addedby'                               => 'Banni par',
	'bannedby'                              => 'Date de bannissement',
	'livesupport'                           => 'Assistance en direct',
	'actionvariables'                       => 'Variables',
	'livechat'                              => 'Chat en direct',
	'rules'                                 => 'Règles',
	'insertgroup'                           => 'Ajouter un groupe',
	'editgroup'                             => 'Modifier le groupe',
	'insertban'                             => 'Ajouter un bannissement',
	'editban'                               => 'Modifier le bannissement',
	'actionvisitorexperience'               => 'Expérience du visiteur',
	'actionstaffalerts'                     => 'Alertes du personnel',
	'hexcode'                               => 'Code de couleur hexadécimal',
	'wineditgroup'                          => 'Modifier un groupe de visiteur : %s',
	'visitorgroups'                         => 'Groupes de visiteurs',
	'titlenorulecriteria'                   => 'Aucun critère spécifié',
	'msgnorulecriteria'                     => 'Au moins un critère est nécessaire pour créer une règle de visiteur.',
	'titlenoruleactions'                    => 'Aucune action spécifiée',
	'msgnoruleactions'                      => 'Au moins une action est requise pour créér une règle de visiteur.',
	'invalidgroup'                          => 'Un problème a été détecté (le groupe de visiteur spécifié n\'est pas valide)',
	'visitorgrouptitle'                     => 'Nom du groupe de visiteur',
	'desc_visitorgrouptitle'                => 'Spécifier un nom pour le groupe de visiteurs, par exemple : <em>Prospect chauds</em>.',
	'groupcolor'                            => 'Couleur du groupe',
	'desc_groupcolor'                       => 'Spécifier une couleur pour le titre de ce groupe, qui s\'affichera dans la liste de visiteurs située sur le Kayako Desktop.',
	'lastupdate'                            => 'Dernière mise à jour',
	'titledelvisitorgroup'                  => 'Groupes de visiteurs supprimés (%d)',
	'msgdelvisitorgroup'                    => 'Les groupes de visiteurs suivants ont été supprimés :',
	'titleinsertgroup'                      => 'Groupe de visiteurs (%s) créé',
	'msginsertgroup'                        => 'Le groupe de visiteurs (<em style="color:%s"> %s</em>) a été créé.',
	'titleupdategroup'                      => 'Groupe de visiteurs (%s) mis à jour',
	'msgupdategroup'                        => 'Le groupe de visiteurs (<em style="color:%s">%s</em>) a été mis à jour.',
	'isregex'                               => 'Correspondance de motif',
	'desc_isregex'                          => 'Si activé, un gabarit d\'expression régulière peut être utilisé à la place de l\'adresse IP ci-dessus pour une recherche de correspondance d\'adresse plus souple.',
	'titleinsertban'                        => 'Visiteur banni',
	'msginsertban'                          => 'Le visiteur (%s) à été banni.',
	'titleupdateban'                        => 'Bannissement du visiteur mis à jour',
	'msgupdateban'                          => 'Le bannissement du visiteur (%s) a été mis à jour.',
	'wineditban'                            => 'Modifier le bannissement : %s',
	'gridisregex'                           => 'Correspondance de motif',
	'titledelbans'                          => 'Bannissements de visiteurs supprimés (%d)',
	'msgdelbans'                            => 'Les bannissements de visiteurs suivants ont été supprimés :',
	'onlinestatus'                          => 'État en ligne',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Déconnexion',
	'logintime'                             => 'Ouvrir une session',
	'lastactivity'                          => 'Dernière activité',
	'username'                              => 'Nom d’utilisateur',
	'fullname'                              => 'Nom',
	'titledcstaff'                          => 'Opérateur déconnecté (%d)',
	'msgdcstaff'                            => 'Les opérateurs suivants ont été déconnectés :',
	'skills'                                => 'Compétences',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Titre de la compétence',
	'alertemail'                            => 'Alerte email',
	'wineditskill'                          => 'Modifier la compétences : %s',
	'messagerouting'                        => 'Routage des messages',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Service',
	'mraction'                              => 'Action',
	'titleupdmr'                            => 'Règles de routage de message mises à jour',
	'msgupdmr'                              => 'Les règles de routage des messages ont été correctement mises à jour :',
	'routetotickets'                        => 'Router vers un nouveau ticket',
	'mrdepartment'                          => 'Service',
	'routetoemail'                          => 'Router vers des adresses e-mail spécifiques',
	'mremail'                               => 'Adresses Email',
	'insertrule'                            => 'Ajouter une règle',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Ajouter un critère',
	'tabactions'                            => 'Actions',
	'insertaction'                          => 'Ajouter l\'action',
	'ruletitle'                             => 'Titre de la règle',
	'desc_ruletitle'                        => 'Spécifier un titre pour la règle',
	'rulestop'                              => 'Arrêter le traitement des règles après celle-ci',
	'desc_rulestop'                         => 'Si cette règle correspond et s\'exécute, aucune autre règle (même si elles correspond) ne sera traitée après celle-ci.',
	'sortorder'                             => 'Ordre d\'exécution',
	'desc_sortorder'                        => 'Il est possible de créer automatiquement plusieurs règles de règles de visiteurs.  L\'ordre d\'exécution détermine quelles règles seront exécutées en premier, de la première à la dernière',
	'criteria'                              => 'Critères',
	'smatchall'                             => 'Correspondre à tous les critères (ET)',
	'smatchany'                             => 'Correspondre à n\'importe quel critère (OR)',
	'matchtype'                             => 'Type de critère de correspondance',
	'smatchtype'                            => 'Type de critère de correspondance',
	'desc_matchtype'                        => 'Comment la rechercher va gérer les critères ci-dessous.',
	'clearall'                              => 'Effacer tout',
	'titlevrcoreerror'                      => 'Un problème s\'est produit (erreur de base : échec de la création de la règle de visiteur)',
	'msgvrcoreerror'                        => 'Impossible de créer la règle de visiteur',
	'invalidvisitorrule'                    => 'Un problème a été détecté (règle de visiteur non valide – assurez-vous que la règle de visiteur existe dans la base de données)',
	'editrule'                              => 'Modifier la règle',
	'desc_editrule'                         => '',
	'if'                                    => 'Si',
	'titleinsertrule'                       => 'Règle de visiteur (%s) créé',
	'msginsertrule'                         => 'La règle de visiteur (%s) a été créée.',
	'actaddvariable'                        => '<strong>Variable:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Expérience du visiteur :</strong> %s',
	'actstaffalert'                         => '<strong>Alerte du personnel :</strong> Titre: %s, Valeur : %s',
	'actsetskill'                           => '<strong>Définir la compétence :</strong> Titre de la compétence : %s',
	'actsetgroup'                           => '<strong>Définir le groupe :</strong> Titre du groupe de visiteurs : %s',
	'actsetdepartment'                      => '<strong>Définir le service :</strong> Titre du service : %s',
	'actsetcolor'                           => '<strong>Définir la couleur :</strong> Code couleur : %s',
	'actbanvisitor'                         => '<strong>Bannir le visiteur :</strong> Type : %s',
	'titleupdaterule'                       => 'Règle de visiteur (%s) mise à jour',
	'msgupdaterule'                         => 'La règle de visiteur (%s) a été mise à jour.',
	'titledelvrules'                        => 'Les règles de visiteur ont étés supprimées (%s)',
	'msgdelvrules'                          => 'Les règles de visiteur suivantes ont été supprimées :<br />%s',
	'settings'                              => 'Paramètres',
	'lssettings'                            => 'Paramètres',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Paramètres',
	'insertskill'                           => 'Ajouter une compétence',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Affectations',
	'skilltitle'                            => 'Titre de la compétence',
	'desc_skilltitle'                       => 'Indiquer un titre pour la compétence, par exemple, <em>Espagnol</em> ou <em>Cisco Systems</em>.',
	'skilldesc'                             => 'Description de la compétence',
	'desc_skilldesc'                        => 'Fournir une brève description pour cette compétence, par exemple : <em>Employés qui parlent espagnol</em>.',
	'ruletype'                              => 'Règle d\'élément déclencheur',
	'desc_ruletype'                         => 'Le helpdesk va vérifier cette règle quand... <br/><br/><strong>Quand un visiteur ouvre une page</strong> Chaque fois qu\'un visiteur charge une page ayant un bouton d\'assistance en direct ou un code de traçage de visiteur.<br/><strong> Quand un visiteur accède à votre site Web pour la première fois</strong> Quand un visiteur entre pour la première fois sur votre site (c\'est à dire quand ils chargent une page avec le code de traçage pour la première fois).',
	'ruletype_1'                            => 'Quand un nouveau chat est établi',
	'ruletype_2'                            => 'Lorsqu\'un visiteur ouvre une page',
	'ruletype_3'                            => 'Quand un visiteur accède à votre site Web pour la première fois',
	'ruletype_4'                            => 'Quand la demande de chat d\'un visiteur est mise en attente',
	'actionsetskill'                        => 'Définir la compétence',
	'actionsetdepartment'                   => 'Définir le service',
	'actionsetgroup'                        => 'Définir le groupe',
	'actionsetcolor'                        => 'Définir la couleur',
	'actionbanvisitor'                      => 'Interdire un visiteur',
	'notavailable'                          => '-- Non disponible --',
	'inlinechat'                            => 'Démarrer automatiquement un chat en ligne',
	'engagevisitor'                         => 'Envoyer une invitation de chat flottant',
	'customengagevisitor'                   => 'Interpeller le visiteur (personnalisé)',
	'editskill'                             => 'Modifier la compétence',
	'invalidchatskill'                      => 'Un problème a été détecté (compétence non valide - assurez-vous que la compétence existe dans la base de données)',
	'titledelchatskills'                    => 'Compétences supprimées (%d)',
	'msgdelchatskills'                      => 'Les compétences suivantes ont été supprimées : <br />%s',
	'titleinsertskill'                      => 'Compétences créée',
	'msginsertskill'                        => 'La compétence (%s) a été créée.',
	'titleupdateskill'                      => 'Compétences mise à jour',
	'msgupdateskill'                        => 'La compétence (%s) a été mises à jour.',
	'preservemessage'                       => 'Enregistrer le message dans la zone de messages de l\'assistance en direct du tableau de bord du personnel',
	'separatevia'                           => 'séparer à l\'aide de ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[Non utilisé] Navigation en cours - Page actuelle',
	'desc_rule_currentpage'                 => '[Non utilisé] La page active que le visiteur consulte',
	'rule_currentpageurl'                   => 'URL de la page active',
	'desc_rule_currentpageurl'              => 'L\'URL de la page consultée par le visiteur.',
	'rule_currentpagetitle'                 => 'Titre de la page active',
	'desc_rule_currentpagetitle'            => 'Le titre de la page consultée par le visiteur.',
	'rule_numberofpages'                    => 'Nombre de pages parcourues',
	'desc_rule_numberofpages'               => 'Le nombre de pages (qui ont un bouton de l\'assistance en direct ou un code de traçage de visiteur) que le visiteur a consulté au cours de cette session.',
	'rule_previouspagetitle'                => 'Titre de la page précédente',
	'desc_rule_previouspagetitle'           => 'Le titre de la page que le visiteur a précédemment consultée.',
	'rule_previouspageurl'                  => 'URL de la page précédente',
	'desc_rule_previouspageurl'             => 'L\'URL de la page, que le visiteur à précédemment parcourue.',
	'rule_referringurl'                     => 'l\'URL de référence',
	'desc_rule_referringurl'                => 'L\'URL de la page ou du site Web qui à redirigé le visiteur vers  la page qu\'il consulte maintenant.',
	'rule_searchenginefound'                => 'Référé par un moteur de recherche',
	'desc_rule_searchenginefound'           => 'Si le visiteur à été ou non redirigé par un moteur de recherche .',
	'rule_searchenginename'                 => 'Nom du moteur de recherche',
	'desc_rule_searchenginename'            => 'Le cas échéant, le nom du moteur de recherche de provenance du visiteur.',
	'rule_searchenginequery'                => 'Requête du moteur de recherche',
	'desc_rule_searchenginequery'           => 'Si disponible, la requête de recherche que le visiteur a entré dans le moteur de recherche qui à référencé le site.',
	'rule_visitedpagetitle'                 => 'Titre des pages consultées',
	'desc_rule_visitedpagetitle'            => 'Recherche les titres de toutes les pages que le visiteur a consulté au cours de cette session.',
	'rule_visitedpageurl'                   => 'URL de toutes les pages consultées',
	'desc_rule_visitedpageurl'              => 'Recherche les URL de toutes les pages que le visiteur a consulté au cours de cette session.',
	'rule_repeatvisit'                      => 'Visite répétée',
	'desc_rule_repeatvisit'                 => 'S\'il s\'agit d\'une visite répétée pour ce visiteur.',
	'rule_browser'                          => 'Navigateur',
	'desc_rule_browser'                     => 'Le navigateur utilisé par le visiteur, par exemple :  <em>Safari</em> ou <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'Adresse IP du visiteur',
	'desc_rule_ipaddress'                   => 'L\'adresse IP du visiteur.',
	'rule_onlinestaff'                      => 'Personnel disponible',
	'desc_rule_onlinestaff'                 => 'Si des opérateurs sont en ligne et disponibles pour recevoir des demandes d\'assistance en direct (utile si vous créez une règle pour inviter le visiteur à un chat).',
	'rule_onlinestaffskills'                => 'Employés disponibles ayant la compétence',
	'desc_rule_onlinestaffskills'           => 'Si des opérateurs sont en ligne et s\'ils sont disponibles pour recevoir des demandes de chat en direct assignées à une compétence spécifique.',
	'rule_onlinestaffdepartments'           => 'Employés disponibles au sein d\'un service particulier',
	'desc_rule_onlinestaffdepartments'      => 'Si des opérateurs sont en ligne et s\'ils sont disponibles pour recevoir des demandes d\'assistance en direct qui ont été attribuées à un service de chat en direct donné.',
	'rule_timeinsite'                       => 'Temps total passé sur le site',
	'desc_rule_timeinsite'                  => 'Temps total, que le visiteur a passé sur le site.',
	'rule_timeinchat'                       => 'Temps total passé dans le chat',
	'desc_rule_timeinchat'                  => 'Temps total, que le visiteur a passé dans un chat actif.',
	'rule_timeagententry'                   => 'Temps écoulé depuis le dernier message du personnel',
	'desc_rule_timeagententry'              => 'Temps écoulé en secondes depuis la dernière chose que l\'opérateur a dit au visiteur dans un chat.',
	'rule_timevisitorentry'                 => 'Temps écoulé depuis le dernier message du visiteur',
	'desc_rule_timevisitorentry'            => 'Temps écoulé en secondes depuis le dernier message envoyé par le visiteur dans le chat.',
	'rule_timeagentvisitorentry'            => 'Temps écoulé depuis que quelqu\'un a dit quelque chose',
	'desc_timeagentvisitorentry'            => 'Temps écoulé depuis la dernière fois que le personnel ou le visiteur a dit quelque chose dans un chat.',
	'rule_chatagentlastmessage'             => 'Dernier message de l\'opérateur',
	'desc_rule_chatagentlastmessage'        => 'Le contenu du dernier message d\'un opérateur à un visiteur dans un chat.',
	'rule_chatvisitorlastmessage'           => 'Dernier message du visiteur',
	'desc_rule_chatvisitorlastmessage'      => 'Le contenu du dernier message d\'un visiteur à un autre visiteur dans un chat.',
	'rule_chatwithagentmessage'             => 'Si l\'opérateur a dit quelque chose',
	'desc_rule_chatwithagentmessage'        => 'Si l\'opérateur a dit quelque chose ou non à un visiteur dans un chat.',
	'rule_chatwithvisitormessage'           => 'Si le visiteur a dit quelque chose',
	'desc_rule_chatwithvisitormessage'      => 'Si un visiteur a dit quelque chose dans un chat.',
	'rule_chatwithagentvisitormessage'      => 'Si quelqu\'un a dit quelque chose',
	'desc_rule_chatwithagentvisitormessage' => 'Si un opérateur ou un visiteur a dit quelque chose dans un chat.',
	'rule_chatinchat'                       => 'Actuellement dans le chat',
	'desc_rule_chatinchat'                  => 'Si le visiteur est actuellement dans un chat.',
	'rule_chatrefusedchat'                  => 'Demande de chat refusée',
	'desc_rule_chatrefusedchat'             => 'Si le visiteur s\'est vu refuser une demande de chat.',
	'rule_geocountry'                       => 'GeoIP : pays',
	'desc_rule_geocountry'                  => 'Le pays du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geocity'                          => 'GeoIP : ville',
	'desc_rule_geocity'                     => 'La ville du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geoipregion'                      => 'GeoIP : région',
	'desc_rule_geoipregion'                 => 'La région du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geoorganization'                  => 'GeoIP: Organisation',
	'desc_rule_geoorganization'             => 'L\'organisation depuis laquelle le visiteur se connecte, si disponible (sur la basé des informations fournies par la recherche GeoIP).',
	'rule_geotimezone'                      => 'GeoIP: Zone horaire',
	'desc_rule_geotimezone'                 => 'La zone horaire du visiteur, si disponible (sur la base des informations fournies par la recherche GeoIP).',
	'rule_geoisp'                           => 'GeoIP: FAI',
	'desc_rule_geoisp'                      => 'Le fournisseur d\'accès à Internet du visiteur, si disponible (sur la base des informations fournies par la recherche GeoIP lookup).',
	'rule_geoconnectiontype'                => 'GeoIP: Vitesse réseau',
	'desc_rule_geoconnectiontype'           => 'Vitesse d\'Internet du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP : code postal/Zip',
	'desc_rule_geoippostalcode'             => 'Le code postal ou Zip du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP: Metro code',
	'desc_rule_geoipmetrocode'              => 'Le code metro du visiteur, si disponible (sur la base des informations fournies par la recherche GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP: indicatif local',
	'desc_rule_geoipareacode'               => 'L\'indicatif local du visiteur, si disponible (sur la base des informations fournies par la recherche GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP: latitude',
	'desc_rule_geoiplatitude'               => 'La latitude du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP : longitude',
	'desc_rule_geoiplongitude'              => 'La longitude du visiteur, si disponible (basé sur les informations fournies par la recherche GeoIP).',
	'high'                                  => 'Haute',
	'corp'                                  => 'Entreprise',
	'dial'                                  => 'Téléphonique',
	'invalid_sessionid'                     => 'ID de session non valide',
	'bandate'                               => 'Date du bannissement',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>