<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'insertholiday'              => 'Ajouter des jours fériés',
	'impex'                      => 'Importer/Exporter',
	'manageholidays'             => 'Vacances',
	'desc_manageholidays'        => '',
	'desc_insertholiday'         => '',
	'holidaytitle'               => 'Nom de jour fériéss',
	'desc_holidaytitle'          => 'Par exemple, la <em>Fête de l\'indépendance</em>.',
	'holidaydate'                => 'Date de jour férié',
	'desc_holidaydate'           => 'La date de ce jour férié.',
	'tabslaplans'                => 'Plans de SLA',
	'flagicon'                   => 'Icône de drapeau',
	'desc_flagicon'              => 'Télécharger ou établir un lien vers une icône pour ce drapeau. {$themepath} peut être utilisé utiliser pour pointer vers le répertoire de drapeaus, par exemple : <em>{$themepath}flags/us.gif</em>',
	'slaplans'                   => 'Plans de SLA disponibles',
	'slaiscustom'                => 'Lien avec des plans de SLA spécifiques',
	'desc_slaiscustom'           => 'Ce jour férié peut être liés à des plans de SLA spécifiques, si activé.',
	'customall'                  => 'Tous',
	'custom'                     => 'Personnalisé',
	'wineditslaholiday'          => 'Modifier le jour férié : %s',
	'editholiday'                => 'Modifier le jour férié',
	'desc_editholiday'           => '',
	'invalidslaholiday'          => 'Un problème a été rencontrée (jour férié non valide - s\'assurer que le jour férié du SLA existe dans la base de données)',
	'titleinsertslaholiday'      => 'Jour férié créé',
	'msginsertslaholiday'        => 'Le jour férié %s a été correctement créé.',
	'titleupdateslaholiday'      => 'Mise à jour de jour férié',
	'msgupdateslaholiday'        => 'Le jour férié %s a été correctement mis à jour.',
	'titledelslaholidays'        => 'Jours fériés supprimés (%d)',
	'msgdelslaholidays'          => 'Les jours fériés suivants ont été supprimés :',
	'slaimportexport'            => 'Importer/Exporter',
	'desc_slaimportexport'       => '',
	'tabexport'                  => 'Exporter',
	'tabimport'                  => 'Importer',
	'import'                     => 'Importer',
	'export'                     => 'Exporter',
	'exporttitle'                => 'Titre',
	'desc_exporttitle'           => 'Entrez un titre pour ce pack de jour férié.',
	'exportauthor'               => 'Auteur',
	'desc_exportauthor'          => 'L\'auteur de ce pack de jour férié.',
	'exportfilename'             => 'Nom de fichier',
	'desc_exportfilename'        => 'Spécifiez le nom du fichier sous lequel vous désirez exporter ce pack de jour férié.',
	'slaholidaypack'             => 'Pack de jour férié',
	'slaholidayfile'             => 'Importer un fichier de jour férié',
	'desc_slaholidayfile'        => 'Choisir un fichier de jour férié sur votre ordinateur pour le charger dans le helpdesk.',
	'titleslaholidayimpex'       => 'Pack de jour férié importé',
	'msgslaholidayimpex'         => 'Les jours fériés %d ont étés correctement importés dans le helpdesk.',
	'titleslaholidayimpexfailed' => 'Échec de l\'importation du pack de jours fériés',
	'msgslaholidayimpexfailed'   => 'Un problème s\'est présenté lors de l\'importation du fichier pack de jours fériés. Il risque de contenir des données non valides.',
	'insertschedule'             => 'Ajouter un calendrier',
	'sladayopen24'               => 'Ouvert (24 heures sur 24)',
	'sladayclosed'               => 'Fermé',
	'sladayopencustom'           => 'Ouvrert (personnalisé)',
	'titleinvalidhrange'         => 'Problème avec la plage horaire',
	'msginvalidhrange'           => 'Un problème s\'est présenté pour les plages horaires suivantes :',
	'manageschedules'            => 'Gérer les horaires',
	'desc_manageschedules'       => '',
	'titleinsertslasched'        => 'Calendrier de SLA créé',
	'msginsertslasched'          => 'Le calendrier de la SLA (%s) a été créé avec succès.',
	'titleupdateslasched'        => 'Calendrier de SLA mis à jour',
	'msgupdateslasched'          => 'Le calendrier de la SLA (%s) a été mis à jour avec succès.',
	'creationdate'               => 'Date de création',
	'invalidslaschedule'         => 'Un problème a été détecté (calendrier de SLA non valide - Assurez-vous que le calendrier de la SLA existe dans la base de données)',
	'editschedule'               => 'Modifier le calendrier',
	'desc_editschedule'          => '',
	'titleslaschedulenodel'      => 'Le calendrier de la SLA n\'a pas pu être supprimé',
	'msgslaschedulenodel'        => 'Les calendriers de SLA suivants n\'ont pas pu être supprimés car ils sont actuellement utilisés par certains plans de SLA.',
	'titledelslaschedules'       => 'Calendriers de SLA supprimés (%d)',
	'msgdelslaschedules'         => 'Les calendriers de SLA suivants ont été supprimés :',
	'slasettings'                => 'Paramètres de SLA',
	'tabsettings'                => 'Paramètres',
	'sla'                        => 'SLA',
	'insertplan'                 => 'Ajouter le plan',
	'desc_insertplan'            => '',
	'tabholidays'                => 'Jours fériés',
	'plantitle'                  => 'Titre de plan SLA',
	'desc_plantitle'             => 'Par exemple, <em>Plan de SLA standard de tickets d\'assistance</em>.',
	'resolutionduehrs'           => 'Date limite de résolution',
	'desc_resolutionduehrs'      => 'Le nombre maximum d\'heures que la résolution des tickets assignés à ce plan de SLA peut prendre (passage à l\'état résolu).',
	'resolutionduehrs2'          => 'Date limite de résolution',
	'overduehrs'                 => 'Date limite de réponse',
	'desc_overduehrs'            => 'Le nombre maximum d\'heures que la réponse à un ticket peut prendre (après réception d\'une réponse d\'un utilisateur final). Les valeurs décimales sont acceptées, par example :  <em>1,5</em> heures.',
	'planschedule'               => 'Calendrier de SLA',
	'desc_planschedule'          => 'Préciser l\'horaire que ce SLA utilisera pour calculer quand les tickets passent à l\'état en retard.',
	'smatchtype'                 => 'Type correspondance aux critères',
	'matchtype'                  => 'Type correspondance aux critères',
	'desc_matchtype'             => 'Comment la rechercher va gérer les critères ci-dessous.',
	'smatchall'                  => 'Faire correspondre tous les critères (ET)',
	'smatchany'                  => 'Faire correspondre n\'importe quel critère (OR)',
	'isenabled'                  => 'Plan de SLA activé',
	'desc_isenabled'             => 'Que ce plan de SLA soit activé ou non.',
	'sortorder'                  => 'Ordre d\'affichage pour les plans de SLA',
	'desc_sortorder'             => 'Plusieurs plans de SLA peuvent correspondre à un ticket particulier selon les critères que vous spécifiez ci-dessous. L\'ordre de tri détermine quelles règles sont exécutées en premier, de la plus petite à la plus grande valeur (le plan ayant la valeur 1 s\'exécute avant celui ayant la valeur 5).',
	'insertcriteria'             => 'Ajouter un critère',
	'manageplans'                => 'Plans',
	'schedules'                  => 'Horaires',
	'desc_manageplans'           => '',
	'scheduletitle'              => 'Titre de l\'horaire',
	'desc_scheduletitle'         => 'Par exemple, <em>Assistance pendant les heures de bureau</em> ou <em>Horaire de l\'équipe d\'assistance technique de niveau 2</em>.',
	'titlenocriteriaadded'       => 'Le plan de SLA n\'a pas pu être créé',
	'msgnocriteriaadded'         => 'Au moins un critère doit être spécifié pour créer un plan de SLA (sinon le helpdesk ne saura pas à quels tickets pour affecter le plan de SLA).',
	'noscheduleavailable'        => '--Aucun horaire disponible--',
	'titlenoslasched'            => 'Aucun horaire d\'heures de travail disponible',
	'msgnoslasched'              => 'Il n\'y a aucun horaire d\'heures de travail disponible. Vous devez en créer un avant de pouvoir créer un plan de SLA (sinon le helpdesk ne saura pas quand commencer ou arrêter l\'horloge).',
	'nocustomholidays'           => 'AUcun jour férié trouvé.',
	'editplan'                   => 'Modifier le plan',
	'desc_editplan'              => '',
	'invalidslaplan'             => 'Un problème a été détecté (plan de SLA non valide - assurez-vous que le plan de la SLA existe dans la base de données)',
	'titleslaplandel'            => 'Plans de SLA supprimé (%d)',
	'msgslaplandel'              => 'Les plans de SLA suivants ont été supprimés :',
	'titleslaplanenable'         => 'Plans de SLA activé (%d)',
	'msgslaplanenable'           => 'Les plans de SLA suivants ont été activées :',
	'titleslaplandisable'        => 'Plans de SLA désactivés (%d)',
	'msgslaplandisable'          => 'Les plans de SLA suivants ont été désactivées :',
	'linkedholidays'             => 'Jours fériés liés',
	'titleslaplaninsert'         => 'Plan de SLA créé',
	'msgslaplaninsert'           => 'Le plan de SLA (%s) a été créé avec succès.',
	'titleslaplanupdate'         => 'Plan de SLA mis à jour',
	'msgslaplanupdate'           => 'Le plan de SLA (%s) a été créé avec succès.',
	'if'                         => 'Si',
	'scheduledesc'               => 'Informations d\'horaire',

	// SLA Rules
	'srticketstatus'             => 'État du ticket',
	'desc_srticketstatus'        => '',
	'srticketpriority'           => 'Priorité du ticket',
	'desc_srticketpriority'      => '',
	'srdepartmentid'             => 'Service de ticket',
	'desc_srdepartmentid'        => 'Tickets qui appartiennent à un service.',
	'srownerstaffid'             => 'Titulaire du ticket',
	'desc_srownerstaffid'        => 'Tickets attribués à un utilisateur du personnel spécifique.',
	'sremailqueueid'             => 'Queue d\'email',
	'desc_sremailqueueid'        => 'Les tickets qui ont été créés ou ou auxquels il a été répondu par email via une file d\'attente d\'email spécifique.',
	'srusergroupid'              => 'Groupe d\'utilisateurs',
	'desc_srusergroupid'         => 'Recherche les tickets dont les destinataires appartiennent à un groupe particulier d\'utilisateurs.',
	'notapplicable'              => '-- NA --',
	'srfullname'                 => 'Nom du destinataire',
	'desc_srfullname'            => 'Rechercher les noms des destinataires qui participent à des ticket.',
	'sremail'                    => 'Adresse email',
	'desc_sremail'               => 'Rechercher les tickets par adresses email du destinataire.',
	'srlastreplier'              => 'Dernière réponse faite par',
	'desc_srlastreplier'         => '',
	'srsubject'                  => 'Objet du ticket',
	'desc_srsubject'             => 'Recherche l\'objet d\'un ticket.',
	'srcharset'                  => 'Jeu de caractères',
	'desc_srcharset'             => 'Tickets associés à un jeu de caractères spécifiques.',
	'srflagtype'                 => 'Indicateur de ticket',
	'desc_srflagtype'            => '',
	'srbayescategory'            => 'Catégorie Bayesienne',
	'desc_srbayescategory'       => 'Les tickets qui ont correspondent à une catégorie bayesienne spécifique.',
	'srcreator'                  => 'Ticket créé par',
	'desc_srcreator'             => '',
	'creatorstaff'               => 'Personnel',
	'creatorclient'              => 'Utilisateur',
	'srunassigned'               => '-- Non assigné --',
	'srtemplategroup'            => 'Groupe de gabarits',
	'desc_srtemplategroup'       => 'Tickets qui appartiennent à un groupe de gabarits particuliers.',
	'srisresolved'               => 'Est résolu',
	'desc_srisresolved'          => 'Recherches les tickets qui ont été résolus (définis sur l\'état<strong>Résolu</strong>, par opposition à un état <strong>Ouvert</strong>).',
	'srtickettype'               => 'Type de ticket',
	'desc_srtickettype'          => '',
	'srwasreopened'              => 'Le ticket à été rouvert',
	'desc_srwasreopened'         => 'Recherche les tickets qui ont été résolus, puis rouverts plus tard.',
	'srtotalreplies'             => 'Total des réponses',
	'desc_srtotalreplies'        => 'Tickets qui ont ce nombre de réponses.',


	'slajanuary'                 => 'Janvier (01)',
	'slafebruary'                => 'Février (02)',
	'slamarch'                   => 'Mars (03)',
	'slaapril'                   => 'Avril (04)',
	'slamay'                     => 'May (05)',
	'slajune'                    => 'Juin (06)',
	'slajuly'                    => 'Juillet (07)',
	'slaaugust'                  => 'Août (08)',
	'slaseptember'               => 'Septembre (09)',
	'slaoctober'                 => 'Octobre (10)',
	'slanovember'                => 'Novembre (11)',
	'sladecember'                => 'Décembre (12)',

	// Potentialy unused phrases in adminsla.php
	'desc_insertschedule'        => '',
);
?>