<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Utilisateur',

	// Staff Dashboard
	'overview'                      => 'Tickets non résolues par...',
	'dashboard'                     => 'Tableau de Bord',
	'quickinsert'                   => 'Ajout rapide',
	'ticket'                        => 'Ticket',
	'contact'                       => 'Contact',
	'event'                         => 'Evénement',
	'task'                          => 'Tâche',
	'news'                          => 'Actualités',
	'file'                          => 'Fichier',
	'article'                       => 'Article',
	'day'                           => 'Jour',
	'week'                          => 'Semaine',
	'month'                         => 'Mois',
	'tabrecentchats'                => 'Nouveaux chats',
	'tabrecentmessages'             => 'Nouveaux Messages',
	'lcchatid'                      => 'ID de chat',
	'lcfullname'                    => 'Nom',
	'lcstaff'                       => 'Personnel',
	'lcdepartment'                  => 'Service',
	'lcmessageid'                   => 'ID de message',
	'lcsubject'                     => 'Objet',
	'dashmytickets'                 => 'Mes tickets',
	'dashunassigned'                => 'Non assigné',
	'dashcomments'                  => 'Commentaires',
	'taboverduetickets'             => 'Tickets en retard',
	'dashticketid'                  => 'ID de ticket',
	'dashsubject'                   => 'Objet',
	'dashowner'                     => 'Propriétaire',
	'dashdepartment'                => 'Service',
	'dashstatus'                    => 'État',
	'dashdepartmentprogress'        => 'Service',
	'dashstatusprogress'            => 'État',
	'dashtypeprogress'              => 'Type',
	'dashownerprogress'             => 'Propriétaire',
	'dashpriorityprogress'          => 'Priorité',
	'unassigneddash'                => 'Non assigné',

	// Admin Dashboard
	'licexpirenever'                => '-Jamais-',
	'licunlimited'                  => '-Illimité-',
	'licdomains'                    => 'Domaines',
	'licstaff'                      => 'Utilisateurs du personnel',
	'licexpires'                    => 'Expire',
	'licowner'                      => 'Propriétaire',
	'licuniqueid'                   => 'ID unique',
	'licversion'                    => 'Version',
	'licorganization'               => 'Organization',
	'logfailure'                    => 'ÉCHEC',
	'plogfrom'                      => 'De:',
	'plogto'                        => 'À:',
	'plogsize'                      => 'Taille :',
	'plognosubject'                 => 'Aucun sujet',
	'showingmsg'                    => ' (Montrant %d de %d)',
	'titlelicenseexpirywarning'     => 'Votre licence arrive à expiration',
	'msglicenseexpirywarning'       => 'Votre licence de téléchargement Kayako expire bientôt (le %s). Après expiration vous n\'aurez plus accès aux nouvelles versions, correctifs, mises à jour de sécurité et à l\'assistance technique de Kayako. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Cliquez ici pour prolonger votre licence.</a> ou <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">informez-vous</a> sur le renouvellement des licences.',
	'titlelicenseexpired'           => 'Votre licence a expiré - renouvelez votre licence pour rester à jour',
	'msglicenseexpired'             => 'Votre licence de téléchargement Kayako expire le %s, ce qui veut dire qu\'après la date d\'expiration vous n\'aurez plus accès aux nouvelles versions, correctifs, mises à jour de sécurité et à l\'assistance technique de Kayako. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Cliquez ici pour renouveler votre licence.</a> ou <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">informez-vous</a> sur le renouvellement des licences ou <a href="http://www.kayako.com/products/whats-new/" target="_blank">informez-vous sur ce qu\'il y a de nouveau</a> chez Kayako.',
	'titletrialexpirywarning'       => 'Votre version d\'essai arrive à expiration',
	'msgtrialexpirywarning'         => 'Votre version d\'essai de Kayako expire bientôt (sur %s). Pour garder votre helpdesk actif, <a href="https://my.kayako.com/Backend/Product/" target="_blank"> cliquez ici pour mettre à jour votre version </a> ou <a href="https://my.kayako.com/Tickets/Submit/" target="_blank"> cliquez ici pour nous contacter</a>, nous pouvons répondre à vos questions.',
	'titletemplaterevert'           => 'Certains gabarits sont obsolètes',
	'msgtemplaterevert'             => 'les gabarits de %d sont devenus obsolètes depuis la mise à jour de votre centre d\'assistance et doivent être restauré. Pour plus d\'informations, consultez <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide"> guide de gabarits</a>.',
	'titlelanguagerevert'           => 'Certaines phrases sont obsolètes',
	'msglanguagerevert'             => 'les expressions de langue %d sont obsolètes depuis la mise à jour de votre centre d\'assistance et doivent être restaurées :',
	'licensedetails'                => 'Informations sur la licence',
	'latestkayakonews'              => 'Dernières nouvelles de Kayako',
	'tabwelcome'                    => 'Bienvenue',
	'tabrecentactivity'             => 'Activité récente',
	'tabalerts'                     => 'Alertes',
	'tabloginfailures'              => 'Échecs de connexion',
	'taberrorlog'                   => 'Journal des erreurs',
	'tabparserlog'                  => 'Analyseur de journal',
	'dashipaddress'                 => 'Adresse IP : ',
	'dashforwardedipaddress'        => 'Adresse IP alternative : ',
	'dashuseragent'                 => 'Client de l\'utilisateur : ',
	'dashinterface'                 => 'Interface : ',
	'titleloginfailuredetectedone'  => 'La tentative de connexion a échoué',
	'msgloginfailuredetectedone'    => 'Une tentative de connexion a échoué. Pour afficher le journal complet, allez à <strong>journaux > Journal de connexion</strong>.',
	'titleloginfailuredetected'     => '%d échecs de connexion',
	'msgloginfailuredetected'       => 'Il ya eu %d échecs de connexion. Pour afficher le journal complet, allez à <strong>Journaux > Journal de connexion</strong>.',
	'titleparserlogfailuredetected' => '%d échecs d\'analyseur d\'email enregistrés',
	'msgparserlogfailuredetected'   => 'Il ya eu %d échecs de connexion. Pour afficher le journal complet, allez à <strong>Journaux > Journal de connexion</strong>.',
	'titleerrorsdetected'           => '%d erreurs enregistrés',
	'msgerrorsdetected'             => '%d erreurs ont étés enregistrées. Ce n\'est peut-être pas graves, mais n\'hésitez pas à contacter Kayako à leur sujet, si vous avez des questions.',
	'dashusername'                  => 'Nom d’utilisateur :',
	'dashemail'                     => 'Adresse email :',
	'dashlastlogin'                 => 'Date de la dernière connexion :',
	'dashdashboard'                 => 'Accueil',
	'dproduct'                      => 'Produit :',
	'dversion'                      => 'Version : ',
	'dbuildtype'                    => 'Type de compilation : ',
	'dbuilddate'                    => 'Date de compilation : ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'CRÉÉ',
	'acupdated'                     => 'MIS À JOUR',
	'acdeleted'                     => 'SUPPRIMÉ',
	'acother'                       => 'AUTRES',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>