<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'insertbreakline'                           => 'Ajouter une ligne de rupture',
	'editbreakline'                             => 'Modifier la ligne de rupture',
	'emailqueues'                               => 'Files d\'attente',
	'winviewparserlog'                          => 'Afficher le journal de l\'analyseur',
	'close'                                     => 'Fermer',
	'titleparserlogdel'                         => 'Entrées du journal de l\'analyseur d\'emails supprimées (%d)',
	'msgparserlogdel'                           => 'Les entrées suivantes du journal de l\'analyseur d\'email ont été supprimées :',

	'breaklines'                                => 'Ligne de rupture',
	'desc_breaklines'                           => '',
	'sortorder'                                 => 'Ordre d\'exécution',
	'desc_sortorder'                            => 'Les lignes de rupture sont exécutées selon leur numéro d\'ordre de d\'exécution, du premier au dernier.',
	'wineditbreakline'                          => 'Modifier la ligne de rupture',
	'breaklinetitle'                            => 'Texte de ligne de rupture à tronquer à partir de',
	'desc_breaklinetitle'                       => 'Tous les e-mails entrants seront tronqués à partir de ce point de rupture, pour garder les choses en bon ordre.',
	'isregexp'                                  => 'Correspondance de motif',
	'desc_isregexp'                             => 'Si activé, vous pouvez spécifier un motif d\'expression régulière à la place du texte de de rupture de ligne ci-dessus pour une correspondance de motif de ligne de rupture plus souple.',
	'titleinsertbreakline'                      => 'Lgne de rupture créé',
	'msginsertbreakline'                        => 'La nouvelle ligne de rupture a été créé avec succès.',
	'titleupdatebreakline'                      => 'Ligne de rupture mise à jour',
	'msgupdatebreakline'                        => 'La ligne de rupture a été mise à jour avec succès.',
	'titledelbreakline'                         => 'Lignes de rupture supprimées (%d)',
	'msgdelbreakline'                           => 'Les lignes de rupture suivantes ont été supprimées :',
	'invalidbreakline'                          => 'Un problème a été détecté (ligne de rupture non valide - assurez-vous que la ligne de rupture existe dans la base de données)',

	'tabsettings'                               => 'Paramètres',
	'forcequeue'                                => 'Ignorer les adresses de destinataires et forcer les emails dans la file d\'attente',
	'desc_forcequeue'                           => 'Si activée, tous les emails extraits de cette file d\'attente suivront les options de routage de cette file d\'attente, même si l\'adresse <strong>à:</strong> des email extraits de cette file d\'attente correspond à une autre file d\'attente du helpdesk .<br/><br/>Par exemple, si votre file d\'attente est <em>support@acme.com</em> et un email envoyé à <em>sales@acme.com</em> est dans cette file d\'attente (peut-être sous un pseudo d\'email), si ce paramètre est activé, alors cet email sera extrait comme s\'il avait été envoyé à <em>support@acme.com</em>.<br/><br/>Si ce paramètre est désactivé et qu\'il n\'y a pas de file d\'attente pour <em>sales@acme.com</em>, l\'email sera rejeté. Si ce paramètre est désactivé et qu\'il existe une file d\'attente pour <em>sales@acme.com</em>, l\'email sera capturé dans cette file d\'attente.',
	'leavecopyonserver'                         => 'Laisser les emails sur le serveur après extraction',
	'desc_leavecopyonserver'                    => 'Cette option est uniquement applicable aux boîtes aux lettres IMAP. Lorsqu\'activé, le helpdesk laissera une copie de l\'e-mail extrait dans le helpdesk sur le serveur.',
	'nonssl'                                    => 'Non SSL',
	'tls'                                       => 'TLS',
	'ssl'                                       => 'SSL',
	'sslv2'                                     => 'SSL v2',
	'sslv3'                                     => 'SSL v3',
	'usequeuesmtp'                              => 'Utiliser le même serveur de messagerie pour envoyer les emails',
	'desc_usequeuesmtp'                         => 'Activez ce paramètre pour utiliser le serveur de messagerie spécifié ci-dessus comme serveur SMTP pour l\'envoi et l\'extraction d\'emails (comme les notifications de tickets pour les tickets associés à cette file d\'attente).',
	'smtptype'                                  => 'Type de connexion SMTP',
	'desc_smtptype'                             => 'Sélectionnez le type de connexion de votre serveur SMTP. Si vous ne le connaissez pas, demandez-le à votre administrateur réseau.',
	'next'                                      => 'Suivante',
	'back'                                      => 'Précédent',
	'wineditemailqueue'                         => 'Modifier la file d\'attente',
	'tabticketsettings'                         => 'Options de ticket',
	'tabpop3imap'                               => 'POP3/IMAP',
	'queueisenabled'                            => 'File d\'attente activée',
	'desc_queueisenabled'                       => 'Si la file d\'attente de messagerie est désactivée, les emails ne seront plus extraits vers le helpdesk. S\'il s\'agit d\'une file d\'attente de type « pipe », l\'email sera rejeté en silence.',
	'titlequeueinsert'                          => 'File d\'attente  créée',
	'msgqueueinsert'                            => 'La file d\'attente %s a été correctement créé.',
	'titlequeueupdate'                          => 'File d\'attente  mise à jour',
	'msgqueueupdate'                            => 'La file d\'attente %s a été correctement mise à jour.',
	'titledelqueues'                            => 'Files d\'attente  supprimées (%d)',
	'msgdelqueues'                              => 'Les files d\'attente suivantes ont été supprimées :',
	'titlestaffemail'                           => 'Adresse email déjà utilisée',
	'msgstaffemail'                             => 'L\'adresse email est déjà utilisé par l\'utilisateur du personnel %s et ne peut pas servir comme adresse de file d\'attente en même temps (cela risque de causer des boucles d\'email, parce que l\'utilisateur du personnel répondrait depuis la même adresse que le helpdesk utilise pour extraire les emails).',
	'verifyconnection'                          => 'Vérifier la connexion',
	'vcvariablesanity'                          => 'Vérification des informations du serveur de messagerie de la file d\'attente',
	'vcimapnotcompiled'                         => 'L\'installation de PHP de votre serveur web ne prends pas en charge le protocole IMAP. Les utilisateurs * nix doivent recompiler leur PHP avec le drapeau \'--with-imap\' ; les utilisateurs de Windows peuvent simplement annuler le commentaire de la ligne extension=\'php_imap.dll\' de leur fichier php.ini',
	'vcimapcompiled'                            => 'Prise en charge du protocole IMAP détectée sur votre serveur web',
	'vcattemptconnection'                       => 'Tentative de connexion au serveur de messagerie',
	'vcconnectionsuccess'                       => 'Super, connexion réussie',
	'vctotalmessages'                           => 'Total des messages dans la boîte aux lettres : %d',
	'vcconnectionfailed'                        => 'Oh là là, la boîte aux lettres n\'a pas pu être atteinte : <BR />%s',
	'erremailqueuesame'                         => 'Email rejeté car l\'adresse email source est identique à une adresse de file d\'attente dans le service du helpdesk',

	'errloopcontrol'                            => 'Cet email a été rejeté parce que le contrôle de boucle est en vigueur.',
	'errtoobig'                                 => 'Le taille maximum de message autorisée  %s a été dépassée ; taille du message : %s',

	'mailparser'                                => 'Analyseur d\'email',
	'desc_mailparser'                           => '',
	'queuelist'                                 => 'Liste de file d\'attente',

	'insertemailqueue'                          => 'Ajouter une file d\'attente',
	'insertqueue'                               => 'Ajouter une file d\'attente',
	'queuenextstep'                             => 'Suivante &raquo;',
	'emailgeneralfields'                        => 'Paramètres de file d\'attente',
	'emailimapfields'                           => 'Paramètres de serveur de messagerie (seulement pour les boîtes à lettres POP3/IMAP)',
	'emailaddress'                              => 'Adresse de la file d\'attente',
	'desc_emailaddress'                         => 'La file d\'attente gère les email envoyés à cette adresse, par exemple, <em>sales@acme.com</em>.',
	'emailtype'                                 => 'Type de file d\'attente',
	'desc_emailtype'                            => '',
	'emailfetchtype'                            => 'Type de boîte aux lettres',
	'desc_emailfetchtype'                       => 'Le type de boîte aux lettres auquel cette file d\'attente se connecte pour télécharger des emails.',
	'fetchpipe'                                 => 'Pipe',
	'fetchpop3'                                 => 'POP3',
	'fetchpop3ssl'                              => 'POP3 SSL',
	'fetchimap'                                 => 'IMAP',
	'fetchimapssl'                              => 'IMAP SSL',
	'emailhost'                                 => 'Nom d\'hôte du serveur de messagerie',
	'desc_emailhost'                            => 'Le nom d\'hôte du serveur de messagerie peut être un nom de domaine ou une adresse IP. Par exemple, <em>imap.gmail.com</em>.',
	'emailport'                                 => 'N° de port',
	'desc_emailport'                            => 'Les serveurs de messagerie utilisent habituellement un port standard, déjà spécifié ici. Contactez votre administrateur réseau pour confirmer.',
	'emailusername'                             => 'Nom d’utilisateur',
	'desc_emailusername'                        => 'Le nom d\'utilisateur que cette file d\'attente utilisera pour se connecter à ce serveur de messagerie.',
	'emailpassword'                             => 'Mot de passe',
	'desc_emailpassword'                        => 'Le mot de passe qui va avec le nom d\'utilisateur, ci-dessus.',

	'queueoverrides'                            => 'Remplacement de file d\'attente (facultatif)',
	'queuefromname'                             => 'Nom de l\'expéditeur',
	'desc_queuefromname'                        => 'Tous les emails sortants associés à cette file d\'attente utiliseront ce nom, par exemple : <em>Les ventes Dupont SA</em>.',
	'queuefromemail'                            => 'Adresse email de l\'expéditeur',
	'desc_queuefromemail'                       => 'Tous les emails sortants associés à cette file d\'attente utiliseront cette adresse e-mail.',

	'queuesettings'                             => 'Paramètres de la file d\'attente',
	'templategroup'                             => 'Groupe de gabarits de file d\'attente',
	'desc_templategroup'                        => 'Sélectionnez quel groupe de gabarits doivent être utilisé pour les emails associés à cette file d\'attente.',
	'queuesignature'                            => 'Signature de file d\'attente (facultatif)',
	'desc_queuesignature'                       => 'Si activé, tous les e-mails sortants associés à cette file d\'attente seront envoyés avec cette signature.',
	'registrationrequired'                      => 'Inscription requise',
	'desc_registrationrequired'                 => 'Cette file d\'attente acceptera uniquement les email provenant d\'utilisateurs ayant un compte d\'utilisateur valide.',
	'issueautoresponder'                        => 'Envoyer un nouveau ticket de réponse automatique',
	'desc_issueautoresponder'                   => 'Si activé, le helpdesk enverra une réponse automatique pour confirmer la réception de l\'email.',
	'replyautoresponder'                        => 'Envoyer une réponse automatique',
	'desc_replyautoresponder'                   => 'Le helpdesk enverra une réponse automatique confirmant la réception d\'une nouvelle réponse par email, si activé.',

	'ticketfields'                              => 'Propriétés des tickets',
	'queuedepartment'                           => 'Service',
	'desc_queuedepartment'                      => 'Les nouveaux tickets créés à partir des emails envoyés à cette file d\'attente seront créées dans ce service.',
	'queuetickettype'                           => 'Type de ticket',
	'desc_queuetickettype'                      => 'Ce type de ticket sera utilisé pour les nouveaux tickets créés à partir des emails envoyés à cette file d\'attente.',
	'queueticketstatus'                         => 'État',
	'desc_queueticketstatus'                    => 'Les nouveaux tickets créés à partir des emails envoyés à cette file d\'attente seront définis sur cet état.',
	'queuepriority'                             => 'Priorité',
	'desc_queuepriority'                        => 'Les nouveaux tickets créés à partir des emails envoyés à cette file d\'attente seront définies sur cette priorité. Cette priorité n\'a aucun rapport avec la priorité de l\'email.',
	'editemailqueue'                            => 'Modifier la file d\'attente',
	'emailqueues'                               => 'Files d\'attente',


	'queueprefix'                               => 'Préfixe d\'objet de la file d\'attente (facultatif)',
	'desc_queueprefix'                          => 'Tous les e-mails sortants associés à cette file d\'attente seront précédé de cette valeur. Par exemple, si le préfixe est <em>ASSISTANCE</em>, l\'objet de l\'e-mail va ressembler à <em>[SUPPORT #ABC-12345]: Objet de l\'email</em>.',
	'titleinvalidqueueprefix'                   => 'Il y a un problème avec le préfixe de l\'objet',
	'msginvalidqueueprefix'                     => 'Seuls des caractères alphanumériques peuvent servir de préfixes d\'objet. Veuillez essayer de nouveau.',

	'titleenablequeues'                         => 'Files d\'attente activées (%d)',
	'msgenablequeues'                           => 'Les files d\'attente suivantes ont été activées :',
	'titledisablequeues'                        => 'Files d\'attente désactivées (%d)',
	'msgdisablequeues'                          => 'Les files d\'attente suivantes ont été désactivées :',

	// View Parser Log
	'viewparserlog'                             => 'Afficher le journal de l\'analyseur',
	'generalinformation'                        => 'Informations générales',
	'mimedata'                                  => 'Données MIME',
	'ppticketid'                                => 'ID de ticket : ',
	'ppticketmaskid'                            => 'ID de ticket masquée : ',
	'ppdate'                                    => 'Date : ',
	'pptimeline'                                => 'Chronologie : ',
	'ppemailqueue'                              => 'File d\'attente de messages : ',
	'ppstatus'                                  => 'État du processus : ',
	'ppsubject'                                 => 'Objet : ',
	'ppfromemail'                               => 'Depuis l\'adresse e-mail : ',
	'pptoemail'                                 => 'Adresse email de destination : ',
	'ppsize'                                    => 'Taille : ',
	'pptimetaken'                               => 'Temps nécessaire pour analyser : ',
	'ppdesc'                                    => 'Description : ',
	'ppresult'                                  => 'Résultat',
	'pparserlogid'                              => 'ID de journal d\'analyseur : ',
	'parserlog'                                 => 'Journal d\'analyseur d\'email',
	'emailsubject'                              => 'Objet de l\'email',
	'emailsubjectresult'                        => 'Résultat et objet de l\'email',
	'emailsubresultformat'                      => '%s<br /><strong>Résultat:</strong> %s',
	'emailparsetime'                            => 'Temps d\'analyse',
	'emailto'                                   => '"À :" Email',
	'nosubject'                                 => '(Aucun objet)',

	// Parser Errors
	'errnoqueues'                               => 'Le helpdesk n\'a pas de files d\'attente pour les destinataires d\'emails',
	'errfloodprotection'                        => 'Protection contre les inondations de helpdesk déclenchée',
	'scccreatedticket'                          => 'Ticket créé #%s',
	'scccreatedreply'                           => 'La réponse #%s au ticket #%s à été créé',
	'sctcreatedreply'                           => 'Réponse d\'un tiers  #%s créé pour le ticket #%s',
	'scccreatedstaffreply'                      => 'La réponse du personnel #%s a été créé pour le ticket #%s',
	'errusernotreg'                             => 'L\'expéditeur %s n\'est pas un utilisateur enregistré. Cette file d\'attente ne peut pas traiter des emails provenant d\'utilisateurs non enregistrés.',
	'erremailbanned'                            => 'L\'adresse email de l\'expéditeur est bannie',
	'actionrepprefix'                           => 'Re : ',

	// Misc
	'reprocessemail'                            => 'Retraiter l\'email',

	// Loop Cutter
	'pr_mangelooprules'                         => 'Règles de bloqueur de boucles',
	'pr_manageloopblockages'                    => 'Blocages de boucles',
	'pr_loopblockages'                          => 'Blocages de boucles',
	'pr_insert_new_loopcutter_rule_title'       => 'Ajouter la règle de bloqueur de boucles',
	'pr_edit_new_loopcutter_rule_title'         => 'Modifier la règle de bloqueur de boucles',
	'pr_threshhold_grid_timeframe_title'        => 'Calendrier',
	'pr_threshhold_grid_maxhits_title'          => 'Max de tentatives Max',
	'pr_threshhold_grid_restoreafter_title'     => 'Se débloque après',
	'pr_threshhold_grid_address_title'          => 'Adresse email',
	'pr_newloopcontrolwatchlength_title'        => 'Calendrier',
	'pr_newloopcontrolwatchlength_desc'         => 'L\'intervalle de temps que le bloqueur de boucle surveille, pour bloquer la formation de boucles, après la réception d\'un email.',
	'pr_newloopcontrolmaxcontacts_title'        => 'Nombre maximum d\'emails au cours de cet intervalle',
	'pr_newloopcontrolmaxcontacts_desc'         => 'Un tel nombre d\'emails déclenche un blocage de boucle, et aucune réponse automatique ne sera plus envoyée pour les emails ultérieurs.',
	'pr_newloopcontrolrestoreafter_title'       => 'Supprimer le blocage de boucle après',
	'pr_newloopcontrolrestoreafter_desc'        => 'La durée de temps en secondes après laquelle un blocage de boucle sera débloqué.',
	'wineditloopcutterrule'                     => 'Modifier la règle de bloqueur de boucles',
	'pr_threshhold_grid_title'                  => 'Titre de la règle',
	'thresholdruletitle'                        => 'Titre de la règle',
	'desc_thresholdruletitle'                   => 'Un titre pour la règle de bloqueur de boucle.',
	'titledelloopblock'                         => 'Blocages de boucle supprimés (%s)',
	'msgdelloopblock'                           => 'Les blocages de boucle suivants ont été supprimés :',
	'titledellooprule'                          => 'Les règles de bloqueur de boucle ont étés supprimées (%d)',
	'msgdellooprule'                            => 'Les règles suivantes ont été supprimées:',
	'titleinsertlooprule'                       => 'Règle de bloqueur de boucle créée',
	'msginsertlooprule'                         => 'Une nouvelle règle de bloqueur de boucle a été créée avec succès :',
	'titleupdatelooprule'                       => 'Règle de bloqueur de boucle mise à jour',
	'msgupdatelooprule'                         => 'La règle de bloqueur de boucle a été mis à jour avec succès ::',
	'titlelooprulemasterdel'                    => 'Les règles de blocage de boucle n\'ont pas pu être supprimées',
	'msglooprulemasterdel'                      => 'Les règles suivantes de bloqueur de boucle maître n\'ont pas pu être supprimées :',

	// Potentialy unused phrases in emailparser.php
	'titlefailedtocreatequeue'                  => 'Failed to create queue',
	'msgfailedtocreatequeue'                    => 'Unable to create a queue. Please check your database configuration and connectivity settings.',
	'queue_id_label'                            => 'ID',
	'managemailqueue'                           => 'Manage Email Queues',
	'invalidqueueaddress'                       => 'You must enter a valid email address for the queue.',
	'fetchpop3tls'                              => 'POP3 TLS',
	'fetchimaptls'                              => 'IMAP TLS',
	'errorlockfilefound'                        => '[ERROR]: Lock file found! (./files/parser.lockfile). A lock file has been found preventing further execution. If it is from a stale instance of cron then please delete the file in order to continue. To remove the file manually <a href="%s">click here</a>',
	'lockfileexpired'                           => '[WARNING]: Expired lock file (./files/parser.lockfile) from previous instance of cron found; automatically deleting...',
	'autorespondernotsent'                      => ' (Autoresponder not sent due to settings in effect)',
	'queuedetails'                              => 'Queue Details',
	'failedtocreatequeue'                       => 'ERROR: Failed to create email queue',
	'redirect_queueinsert'                      => 'Email queue inserted successfully.',
	'queueinsertconfirm'                        => 'Email queue "%s" inserted successfully',
	'depdeleteconfirm'                          => 'Email queue "%s" deleted successfully',
	'invalidemailqueue'                         => 'Invalid email queue specified',
	'queueupdconfirm'                           => 'Email queue "%s" updated successfully',
	'invalidparserlog'                          => 'Invalid parser log entry. Make sure that the parser log entry exists in the database and has not been deleted.',
	'desc_parserlog'                            => 'The mail parser logs all incoming email under the log with useful information to help debug any problems. To disable the logging of email or change other settings, navigate to <i>Settings > Mail Parser</i>.',
	'invalidqueueprefix'                        => 'Invalid queue prefix; only alphanumeric characters (e.g. A-Z, 0-9) and spaces are allowed.',
	'parserlogentry'                            => 'Parser Log #%s',
	'parserlogs'                                => 'Email Parser Logs',
	'emailstatus'                               => 'Status',
	'emailfrom'                                 => '"From:" Email',
	'emaildescription'                          => 'Description',
	'emailticketid'                             => 'Ticket/Bug ID',
	'emailticketmaskid'                         => 'Ticket Mask ID',
	'emailcontents'                             => 'Email Contents',
	'breaklinelist'                             => 'Breakline List',
	'breakline'                                 => 'Breakline',
	'desc_breakline'                            => 'Enter the contents of the breakline you wish to insert.<BR /><BR />Note: To use regular expressions, prepend your breakline with "regex:"<BR />Example: <i>"regex:@[-=]{4,}[^-=]+[-=]{4,}@"</i>',
	'breaklinedelconfirm'                       => 'Breakline deleted successfully',
	'breaklineinsertconfirm'                    => 'Breakline inserted successfully',
	'errnorecipients'                           => 'No recipients found',
	'errnofromemail'                            => 'No from email specified',
	'clearedduelimit'                           => '-- MIME data cleared due to the size limit under Settings > Parser --',
	'pr_loopcutter_prevents_autoresponder_desc' => ' (Autoresponder not sent due to loop control)',
	'pr_loopcontrolrules'                       => 'Loop Control Rules',
	'pr_new_loop_control_header_text'           => 'New Loop Control',
	'pr_new_loop_control_rule_added_desc'       => 'New loop control rule added.',
	'pr_desc_loopblockages_filler'              => 'Below is a list of active loop blockages. The addresses listed here triggered one or more loop control rules (<i>Mail Parser >> Manage Loop Rules</i>).  Depending on the active settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>), incoming email from these addresses may be completely ignored by Kayako and an autoresponder message may not be sent.  These settings will be in effect for each blockage until it expires.',
	'pr_desc_looprules_filler'                  => 'Below is a list of loop control rules.  These rules prevent autoresponder loops or other email flood situations and all incoming email messages are subjected to them.  If a rule is triggered, the settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>) are applied.  This allows Kayako to completely ignore the message and/or not reply with an autoresponder message.  Blockages created by these rules are automatically removed after the specified timeframe.',
	'pr_loop_rule_deleted'                      => 'Rule deleted.',
	'pr_loop_block_deleted'                     => 'Blockage deleted.',
	'invalidlooprule'                           => 'Invalid Loop Cutter Rule. Please make sure the record exists in the database.',
	'notapplicable'                             => '-- NA --',

);
?>