<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                 => 'Actualités',
	'managenews'           => 'Gérer les actualités',
	'managesubscribers'    => 'Gérer les abonnés',
	'insertnews'           => 'Ajouter les actualités',
	'importexport'         => 'Importer/Exporter',

	// Manage Subscribers
	'subscribers'          => 'Abonnés',
	'dlsubscriberconfirm'  => 'Abonné supprimé',
	'subemail'             => 'Adresse email',
	'desc_subemail'        => 'Entrez l\'adresse email de l\'abonné.',
	'substatus'            => 'État de validation',
	'subdate'              => 'Date',
	'sublist'              => 'Liste d\'abonnés',
	'legend'               => 'Légende : ',
	'subinsertconfirm'     => '%s a été enregistré',

	// Insert Subscriber
	'insertsubscriber'     => 'Ajouter l\'abonné',

	// Edit Subscriber
	'invalidsubscriber'    => 'Abonné non valide',
	'editsubscriber'       => 'Modifier l\'abonné',
	'subscriberdetails'    => 'Informations de l\'abonné',
	'subupdateconfirm'     => 'Abonné %s mis à jour',

	// Manage News
	'newssubject'          => 'Sujet de l\'actualité',
	'newsdescription'      => 'Description',
	'desc_newsdescription' => 'Entrez une brève description de l\'article d\'actualités. Ce champ est limité à <strong>255</strong> caractères.',
	'newscontents'         => 'Contenus',
	'newstype'             => 'Type d\'actualités',
	'desc_newstype'        => '<strong>Public</strong>Seront uniquement publiés dans le centre d\'assistance orienté clients. <br /><strong>Privé</strong> Seront uniquement publiés dans le tableau de bord du personnel et ne seront pas accessibles aux utilisateurs finaux.',
	'newsexpiry'           => 'Expiration',
	'newsformexpiry'       => 'Expiration (facultatif)',
	'desc_newsformexpiry'  => 'Une fois la date d\'expiration dépassée, l\'article ne sera plus affiché (mais il peut être réactivé à tout moment).',
	'manage'               => 'Gérer',
	'publicnews'           => 'Actualités publiques',
	'privatenews'          => 'Actualités privées',
	'newsdelconfirm'       => 'Article d\'actualités supprimé',

	// Insert News
	'contents'             => 'Contenus',
	'newsdetails'          => 'Informations de l\'actualité',
	'newsoptions'          => 'Options d\'actualités',
	'sendemail'            => 'Envoyer un email aux abonnés',
	'desc_sendemail'       => 'L\'article d\'actualité doit-il être envoyé à tous les abonnés ?',
	'emailsubject'         => 'Object d\'email personnalisé',
	'desc_emailsubject'    => 'Si un objet n\'est pas indiqué ici, le titre de l\'article d\'actualité s\'y substituera.',
	'newstgroup'           => 'Groupe de gabarits',
	'desc_newstgroup'      => 'Le groupe de gabarits qui sera utilisé pour publier l\'article d\'actualité.',
	'newsinsertconfirm'    => 'Article d\'actualités (%s) créé avec succès',
	'unsubscribe'          => 'Se désabonner : ',
	'clickhere'            => 'Cliquez ici',
	'fromname'             => 'Nom de l\'expéditeur',
	'desc_fromname'        => '<em>Nom de l\'expéditeur</em> à utiliser pour les e-mails envoyés aux abonnés, si activé.',
	'fromemail'            => 'Email de l\'expéditeur',
	'desc_fromemail'       => '<em>Email de l\'expéditeur</em> à utiliser pour les e-mails envoyés aux abonnés, si activé.',
	'updateprefix'         => 'MISE À JOUR : ',

	// Edit News
	'updatenews'           => 'Mettre à jour les nouvelles',
	'invalidnewsitem'      => 'Article d\'actualités non valide',
	'newsupdateconfirm'    => 'Article d\'actualités (%s) mis à jour avec succès',
	'exportpdf'            => 'Exporter le PDF',
	'deletenews'           => 'Supprimer les actualités',
	'newsoptions'          => 'Options d\'actualités',
	'nwpostedby'           => 'Publié par ',
	'nwpostedon'           => ' le ',
	'nwread'               => 'Lu',

	// Comments
	'comments'             => 'Commentaires',

	// Potentialy unused phrases in news.php
	'subisvalidated'       => 'Is Validated?',
	'desc_subisvalidated'  => 'If set to <i>No</i>, the provided email address will be sent an activation link.',
	'validated'            => 'Validated',
	'notvalidated'         => 'Not Validated',
	'exportfilename'       => 'File name',
	'desc_exportfilename'  => 'Enter the filename for the export of data.',
	'export'               => 'Export',
	'exportsubscriberdata' => 'Export Subscriber Data',
	'importsubscribers'    => 'Import Subscribers',
	'import'               => 'Import',
	'importdesc'           => 'You can import all news subscribers by entering their email addresses separated by new lines below.',
	'importconfirm'        => 'Subscriber import process completed!<BR />Total: %s<BR />Imported: %s<BR />Failed: %s<BR />Addresses that failed to be imported: %s',
	'none'                 => 'None',
	'desc_newssubject'     => 'Enter a subject for the news item.',
);
?>