<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'reports'                  => 'Rapports',

	'manage'                   => 'Gérer',
	'winnewreport'             => 'Nouveau rapport',
	'generate'                 => 'Exécutez le rapport',
	'savereport'               => 'Enregistrer',

	'repnext'                  => 'Suivante',
	'visibilitytype'           => 'Visibilité',
	'lastused'                 => 'Dernier exécution',
	'reportnever'              => '- Jamais -',
	'quickfilter'              => 'Filtre rapide',
	'treemyreports'            => 'Mes rapports',
	'treerecentlyused'         => 'Récemment utilisé',
	'treecategories'           => 'Catégories',
	'tabhistory'               => 'Historique',
	'tabschedules'             => 'Horaires',
	'tabgeneral'               => 'Généralités',
	'reporttitle'              => 'Titre',
	'desc_reporttitle'         => '',
	'repnextbutton'            => 'Suivante &raquo;',

	'reportcategory'           => 'Catégorie',
	'desc_reportcategory'      => '',
	'basetable'                => 'Source primaire',
	'desc_basetable'           => '',

	'informationbox'           => 'Information',
	'rinfocategory'            => 'Catégorie',
	'rinfoprimarytable'        => 'Source de données primaire',
	'rinfopermission'          => 'Visibilité',

	'visible_public'           => 'Public',
	'visible_private'          => 'Privé',
	'visible_team'             => 'Équipe',

	'noreportresultfound'      => 'Ce rapport n\'a produit aucun résultat, il n\'y a rien à afficher.',
	'back'                     => 'Arrière',
	'print'                    => 'Imprimer',
	'mail'                     => 'Email',
	'properties'               => 'Propriétés',
	'editproperties'           => 'Modifier les propriétés du rapport',
	'r_title'                  => 'Titre : ',
	'r_date'                   => 'Dernière exécution : ',

	'notifyreportinsert'       => 'Rapport (%s) créée',
	'notifyreportupdate'       => 'Rapport (%d) mis à jour',

	'excelvardate2'            => '[h]\\h m\\m s\\s',
	'excelvardate3'            => '[m]\\m s\\s',
	'excelvardate4'            => '[s]\\s',

	'formatexcel2007'          => 'Excel (.xlsx)',
	'formatexcel5'             => 'Excel (.xls)',
	'formatpdf'                => '.pdf',
	'formatcsv'                => '.csv',
	'formathtml'               => '.html',

	'exportas'                 => 'Exporter comme',

	'enablecharts'             => 'Générer les graphiques',
	'notifycharttoomuchdata'   => 'Trop de données pour construire un graphique utile',
	'invalidexportformat'      => 'Format d\'exportation de rapport non valide. Les formats d\'exportation valide sont Excel, CSV et HTML.',

	'schedule'                 => 'Plannifier un rapport',
	'reportemailingproperties' => 'Plannifier un rapport',
	'emailingproperties'       => 'Paramètres de planification',

	'totaldefaulttitle'        => 'Total',
	'exportdefaulttitle'       => '%s - propulsé par Kayako',
);
?>