<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Paramètres',
	'loginsharesettings'                   => 'Paramètres de LoginShare',
	'staff'                                => 'Personnel',
	'users'                                => 'Utilisateurs',
	'restapi'                              => 'REST API',
	'reports'                              => 'Rapports',
	'groups'                               => 'Groupes',
	'titleurlinvaliddata'                  => 'Format d\'URL non valide',
	'desc_titleurlinvaliddata'             => 'Le format de cette URL ne semble pas correct ; veuillez vérifier le format et réessayer.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Généralités',
	'settings_cpu'                         => 'Paramètres du serveur et performance',
	'settings_security'                    => 'Sécurité',
	'settings_datetime'                    => 'Date et heure',
	'settings_tickets'                     => 'Tickets',
	'settings_parser'                      => 'Analyseur d\'email',
	'settings_tr'                          => 'Dépannage',
	'settings_users'                       => 'Comptes d\'utilisateurs et organisations',
	'settings_nw'                          => 'Actualités',
	'settings_kb'                          => 'Base de connaissances',
	'settings_mail'                        => 'Email',
	'settings_livechat'                    => 'Assistance en direct',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'Sur le site',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Rechercher de l\'ID de ticket dans le corps de l\'e-mail',
	'd_t_searchticketidinbody'             => 'Si un l\'ID de ticket est introuvable dans le sujet de l\'email, le helpdesk recherche une ID de ticket dans le corps de l\'email.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Nom de l\'organisation',
	'd_general_companyname'                => 'Le nom de l\'organisation sera utilisé pour identifier le centre d\'assistance et les emails sortants. Par exemple : <em>Acme Inc</em>.',
	'general_producturl'                   => 'URL de base de helpdesk',
	'd_general_producturl'                 => 'L\'URL complète vers le helpdesk avec une barre oblique. Par exemple : <em>https://support.acme.com/</em>',
	'general_returnemail'                  => 'Adresse courriel de réponse par défaut',
	'd_general_returnemail'                => 'Cette adresse servira d\'adresse de réponse pour les e-mails envoyés par le helpdesk. Idéalement, une file d\'attente  correspondante devrait être configurée pour que les réponses de vos utilisateurs puissent être tirées vers le helpdesk.',
	'general_themeoptions'                 => 'Tableau de bord',
	'g_displaytopheader'                   => 'Afficher le logo dans l\'en-tête',
	'd_g_displaytopheader'                 => 'Le logo sera affiché dans l\'en-tête du tableau de bord.',
	'g_onlusr'                             => 'Afficher le personnel en ligne',
	'd_g_onlusr'                           => 'Afficher la liste des utilisateurs du personnel en ligne dans les tableaux de bord.',
	'g_api'                                => 'Paramètres de l\'API',
	'g_enableapiinterface'                 => 'Activer l\'API',
	'd_g_enableapiinterface'               => 'Activer/désactiver l\'API du helpdesk.',
	'g_generalsettings'                    => 'Paramètres généraux',
	'g_maxtagcloud'                        => 'Nombre maximum de balises dans le nuage de balises',
	'd_g_maxtagcloud'                      => 'Le nombre maximum de balises qui s\'affichera dans le nuage de balises du tableau de bord du personnel.',
	'g_maxsearchresults'                   => 'Nombre maximum de résultats de recherche',
	'd_g_maxsearchresults'                 => 'Le nombre maximum de résultats de recherche qui sera retourné pour les recherches dans le centre d\'assistance.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Paramètres de pièces jointes',
	'cpu_attachtype'                       => 'Emplacement de stockage pour les fichiers joints',
	'd_cpu_attachtype'                     => 'L\'emplacement recommandé est <strong>dans le système de fichiers</strong>.',
	'database'                             => 'Dans la base de données',
	'files'                                => 'Dans le système de fichiers (répertoire /fichiers/)',
	'cpu_attachchunksize'                  => 'Taille de fragment de pièce jointe de base de données',
	'd_cpu_attachchunksize'                => 'Si les pièces jointes sont stockées dans la base de données, elles seront segmentés en en morceaux de cette taille maximum (en octets). Cette valeur doit être inférieure à celle du paramètre <strong>taille maximum du paquet</strong> dans votre fichier de configuration MySQL.',
	'cpu_optimization'                     => 'Optimisations',
	'cpu_winappcompresslevel'              => 'Niveau de compression gzip',
	'd_cpu_winappcompresslevel'            => 'Sélectionnez le niveau de compression gzip des pages servies par le helpdesk. Une valeur plus élevée se traduit par des pages plus petites, mais une plus grande demande sur le serveur. De nos jours, les connexions sont suffisamment rapides pour que <em>1</em> suffice.',
	'nocompression'                        => 'Aucune compression',
	'reccompression'                       => 'Recommandé',
	'highestcompression'                   => 'La plus haute',
	'cpu_compresswinappdata'               => 'Compresser les données de Kayako Desktop',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Temps de rétention du journal',
	'd_cpu_logcleardays'                   => 'Le nombre de jours après lesquels journaux seront supprimés du helpdesk.',
	'cpu_mailsettings'                     => 'Paramètres de courrier sortant',
	'cpu_enablehtmlmails'                  => 'Envoyer des emails en HTML',
	'd_cpu_enablehtmlmails'                => 'Tous les emails envoyés par le helpdesk seront envoyé au format HTML (acompagné d\'une version en texte brut).',
	'cpu_enablemailqueue'                  => 'Ajouter les email à la file d\'attente',
	'd_cpu_enablemailqueue'                => 'Le helpdesk enverra les emails sortant par lots, plutôt que d\'une seule fois. Cela peut empêcher le ralentissement du helpdesk lors d\'envois massifs de courrier.',
	'cpu_mailqueuebatch'                   => 'Taille de lot d\'email',
	'd_cpu_mailqueuebatch'                 => 'Le nombre d\'emails à envoyer par lot.',
	'cpu_smtp'                             => 'Paramètres SMTP',
	'cpu_enablesmtp'                       => 'Utiliser un serveur SMTP pour envoyer les email',
	'd_cpu_enablesmtp'                     => 'Par défaut, Kayako utilise le gestionnaire de messagerie du serveur pour envoyer des email (PHP mail()) à moins qu\'un serveur SMTP ne soit configuré ici.',
	'cpu_smtphost'                         => 'Nom d\'hôte du serveur SMTP',
	'd_cpu_smtphost'                       => 'Par exemple : <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'Port du serveur SMTP',
	'd_cpu_smtpport'                       => 'C\'est habituellement le port numéro <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'Port SMTP (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'C\'est habituellement le port numéro  <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'Utiliser l\'authentification SMTP',
	'd_cpu_smtpuseauth'                    => 'Si le serveur SMTP spécifié ci-dessus requiert une authentification, activez ce paramètre et entrez les identifiants ci-dessous.',
	'cpu_smtpuser'                         => 'Nom d\'utilisateur du serveur SMTP',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'Mot de passe du serveur SMTP',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'Type de connexion SMTP',
	'd_cpu_smtptype'                       => 'Si vous ne savez pas ce que c\'est, contactez l\'administrateur de votre serveur.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Non SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'quoted-printable',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'binaire',
	'cpu_headerencoding'                   => 'Codage d\'en-tête d\'email',
	'd_cpu_headerencoding'                 => 'Le schéma de codage à utiliser pour les en-têtes des emails MIME. La valeur par défaut est base64.',
	'cpu_messageencoding'                  => 'Codage du corps du message',
	'd_cpu_messageencoding'                => 'Le schéma de codage à utiliser pour le corps de message d\'email. La valeur par défaut est quoted-printable.',
	'cpu_maildefaultpriority'              => 'Priorité de courrier par défaut',
	'd_cpu_maildefaultpriority'            => 'Tous les emails de l\'helpdesk seront envoyé avec cette priorité. Cette priorité est indépendante des priorités du ticket.',
	'mailprioritylow'                      => 'Basse (5)',
	'mailprioritynormal'                   => 'Normale (3)',
	'mailpriorityhigh'                     => 'Haute (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Expiration de session',
	'd_security_sessioninactivity'         => 'La durée (en secondes) après laquelle la session inactive de l\'utilisateur sera supprimée.',
	'security_sessionvar'                  => 'Type de variable de session',
	'security_visitorinactivity'           => 'Expiration de session pour les visiteurs du site',
	'd_security_visitorinactivity'         => 'La durée (en secondes) pendant laquelle un visiteur doit être inactif pour que sa session soit supprimée (et ne soit plus suivie dans le desktop de Kayako).',
	'security_cookiedomain'                => 'Cookie du domaine',
	'd_security_cookiedomain'              => 'Si plusieurs installations de Kayako partagent le même nom de domaine, spécifiez le domaine du cookie ici.',
	'security_cookiepath'                  => 'Chemin d\'accès du cookie',
	'd_security_cookiepath'                => 'Si plusieurs installations de Kayako partagent le même nom de domaine, spécifiez le chemin d\'accès du cookie ici.',
	'cookie'                               => 'Cookie',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL et cookie',
	'security_staffpasswordpolicy'         => 'Reglement de mot de passe du personnel',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Longueur minimale du mot de passe',
	'security_scpminchars'                 => 'Longueur minimale du mot de passe',
	'd_security_sppminchars'               => 'Les mots de passe du personnel doivent être supérieure à cette longueur.',
	'd_security_scpminchars'               => 'User passwords must be longer than this length.',
	'security_sppminnumbers'               => 'Nombre minimum de chiffres',
	'security_scpminnumbers'               => 'Nombre minimum de chiffres',
	'd_security_sppminnumbers'             => 'Les mots de passe du personnel doivent comprendre au moins ce nombre de chiffres.',
	'd_security_scpminnumbers'             => 'User passwords must include at least this number of digits.',
	'security_sppminsymbols'               => 'Nombre minimum de symboles',
	'security_scpminsymbols'               => 'Nombre minimum de symboles',
	'd_security_sppminsymbols'             => 'Les mots de passe du personnel doivent comprendre au moins ce nombre de symboles.',
	'd_security_scpminsymbols'             => 'User passwords must include at least this number of symbols.',
	'security_sppmincapitalchars'          => 'Nombre minimum de majuscules',
	'security_scpmincapitalchars'          => 'Nombre minimum de majuscules',
	'd_security_sppmincapitalchars'        => 'Les mots de passe du personnel doivent contenir au moins autant de caractères MAJUSCULES.',
	'd_security_scpmincapitalchars'        => 'User passwords must include at least this number of UPPERCASE characters.',
	'security_sppexpiredays'               => 'Le mot de passe expire après',
	'd_security_sppexpiredays'             => 'Il sera demandé au personnel de créer un nouveau mot de passe après ce nombre de jours. Configurer la valeur <em>0</em> pour que les mots de passe n\'expirent jamais.',
	'security_captcha'                     => 'Paramètres de CAPTCHA',
	'security_captchatype'                 => 'Type de CAPTCHA',
	'captchalocal'                         => 'Utiliser CAPTCHA standard',
	'captcharecaptcha'                     => 'Utiliser ReCAPTCHA',
	'd_security_captchatype'               => 'ReCAPTCHA est un service plus efficace de CAPTCHA. Pour plus d\'informations, consultez  <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Pour utiliser ReCAPTCHA, vous devrez créer un compte gratuit de ReCAPTCHA et remplir les informations ci-dessous.',
	'security_recpublickey'                => 'Clé publique de ReCAPTCHA',
	'd_security_recpublickey'              => 'Si vous utilisez ReCAPTCHA (spécifié ci-dessus), entrez votre clé publique.',
	'security_recprivatekey'               => 'Clé privée de ReCAPTCHA',
	'd_security_recprivatekey'             => 'Si vous utilisez ReCAPTCHA (spécifié ci-dessus), entrez votre clé privée.',
	'security_autoapprovecomments'         => 'Approuver automatiquement les commentaires',
	'd_security_autoapprovecomments'       => 'Le helpdesk approuvera automatiquement les commentaires et ils seront immédiatement visibles dans le centre d\'assistance. Si désactivé, ils ne seront visibles qu\'après leur approbation par le personnel.',
	'security_enableakismet'               => 'Activez la recherche Akismet de pourriels pour les commentaires',
	'd_security_enableakismet'             => 'Akismet est un service anti-pourriels pour les commentaires. Pour plus d\'informations, visitez  <a href="http://akismet.com" target="_blank">akismet.com</a>. Pour utiliser Akismet, vous devrez créer un compte gratuit et obtenir une clé API.',
	'security_akismetkey'                  => 'Clé API Akismet',
	'd_security_akismetkey'                => 'Votre clé API Akismet.',
	'security_commentscaptcha'             => 'Exiger des CAPTCHA pour les commentaires',
	'd_security_commentscaptcha'           => 'Les utilisateurs devront prouver qu\'ils sont humains en remplissant un CAPTCHA quand ils publient un commentaire.',
	'security_loginpolicy'                 => 'Protection de connexion',
	'security_securesessions'              => 'Enable secure sessions',
	'd_security_securesessions'            => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_loginlocked'                 => 'Empêche les opérateurs de se connecter pendant une certaine période de temps après de trop nombreux échecs de connexion',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_loginlocked'               => 'Le personnel ne pourra plus ouvrir une session de helpdesk s\'ils entrent des identifiants erronées plusieurs fois de suite.',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_loginattempts'               => 'Nombre d\'éches de tentatives de connexion avant verrouillage',
	'security_scloginattempts'             => 'Nombre d\'éches de tentatives de connexion avant verrouillage',
	'd_security_loginattempts'             => 'Après ce nombre d\'échecs de connexion, l\'utilisateur du personnel ne pourra plus continuer à essayer de se connecter.',
	'd_security_scloginattempts'           => 'Après ce nombre d\'échecs de connexion, l\'utilisateur du personnel ne pourra plus continuer à essayer de se connecter.',
	'security_loginlockedtimeline'         => 'Retirer le verrouillage après',
	'security_scloginlockedtimeline'       => 'Retirer le verrouillage après',
	'd_security_loginlockedtimeline'       => 'Le nombre de secondes que l\'utilisateur du personnel doit attendre avant de pouvoir essayer de de connecter de nouveau.',
	'd_security_scloginlockedtimeline'     => 'The number of seconds the end user has to wait before they can try to login again.',
	'security_sessionipcheck'              => 'Validate sessions by checking IP address',
	'd_security_sessionipcheck'            => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',

	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'Paramètres de LoginShare du personnel',
	'loginshare_staffenable'               => 'Activer l\'authentification externe pour le personnel',
	'd_loginshare_staffenable'             => 'Le helpdesk va tenter d\'authentifier les utilisateurs de personnel à l\'aide de l\'API LoginShare externe (spécifiée ci-dessous).',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'URL d\'API de LoginShare pour le personnel',
	'd_loginshare_staffurl'                => 'Entrez l\'URL pour le point de terminaison de l\'API LoginShare qui sera utilisé pour authentifier les opérateurs. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Pour en savoir plus sur LoginShare</a>.',

	'loginshare_user'                      => 'User LoginShare Settings',
	'loginshare_userenable'                => 'Activer l\'authentification externe pour les utilisateurs',
	'd_loginshare_userenable'              => 'Le helpdesk va tenter d\'authentifier les utilisateurs à l\'aide de l\'API LoginShare externe (indiquée ci-dessous).',
	'loginshare_usertitle'                 => 'Nom de l\'utilisateur pour l\'API LoginShare',
	'd_loginshare_usertitle'               => 'For example, <em>My Active Directory server</em>.',
	'loginshare_userurl'                   => 'URL de l\'API LoginShare pour l\'utilisateur',
	'd_loginshare_userurl'                 => 'Entrez l\'URL pour le point de terminaison de l\'API LoginShare qui sera utilisé pour authentifier les utilisateurs. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Pour en savoir plus sur LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Format de sélecteur de date',
	'd_dt_caltype'                         => 'Ce format de date et d\'heure sera utilisé par le sélecteur de dates (un calendrier interactif pour faciliter la sélection de date et d\'heure).',
	'dt_dateformat'                        => 'Format de la date',
	'd_dt_dateformat'                      => 'Le helpdesk formatera toutes les dates de cette façon. Pour plus d\'informations sur cette syntaxe, consultez <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Format de la date',
	'd_dt_timeformat'                      => 'Le helpdesk formatera toutes les dates de cette façon.',
	'dt_datetimeformat'                    => 'Format de date et d\'heure',
	'd_dt_datetimeformat'                  => 'Quand les dates et les heures sont affichées ensemble, le helpdesk les formatera de cette façon.',
	'dt_timezonephp'                       => 'Fuseau horaire par défaut du helpdesk',
	'd_dt_timezonephp'                     => 'C\'est le fuseau horaire par défaut du helpdesk. À moins que le personnel ou les utilisateurs ne spécifient leurs fuseaux horaires respectifs, ce fuseau horaire par défaut sera utilisé.',
	'dt_daylightsavings'                   => 'Détecter automatiquement l\'heure d\'été',
	'd_dt_daylightsavings'                 => 'Le helpdesk détectera quand l\'heure d\'été est en vigueur et ajustera l\'heure en conséquence.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Paramètres de la file d\'attente',
	'ls_routingmode'                       => 'Mode de file d\'attente de chat en direct',
	'd_ls_routingmode'                     => '<strong>A la ronde</strong> Kayako enverra une requête entrante de chat à l\'opérateur disponible le moins occupé. S\'il n\'accepte pas la requête, l\'opérateur le moins occupé suivant sera sollicité.<br /><strong>File d\'attente ouverte</strong> Les requêtes de chat entrante seront ajoutés à une file d\'attente ouverte, tout le personnel disponible sera prévenu de la nouvelle requête de chat en même temps. Si personne ne prend en charge la requête, le chat reste dans la file d\'attente jusqu\'à ce que quelqu\'un le prenne.',
	'ls_roundrobin'                        => 'A la ronde',
	'ls_openqueue'                         => 'File d\'attente ouverte',
	'ls_openqueuetimeout'                  => 'Temps d\'attente maximum',
	'd_ls_openqueuetimeout'                => 'La temps maximum d\'attente (en secondes) d\'une demande de chat dans une <em>
file d\'attente ouverte</em> avant que l\'utilisateur ne soit invité à laisser un message.',
	'livesupport_roundrobinretries'        => 'Nombre maximum de tentatives à la ronde',
	'd_livesupport_roundrobinretries'      => 'Le nombre maximum d\'opérateurs que le helpdesk va solliciter avant d\'inviter l\'utilisateur à laisser un message.',
	'livesupport_roundrobintimetry'        => 'Temps d\'attente entre deux sollicitations',
	'd_livesupport_roundrobintimetry'      => 'La temps en secondes que le helpdesk doit attendre lorsqu\'il demande à un opérateur d\'accepter une requête de chat. Si celui-ci n\'accepte pas la demande à temps, le helpdesk passe à l\'opérateur suivant.',
	'livesupport_displayclientchatqueue'   => 'Montrer aux visiteurs combien de chats sont en file d\'attente',
	'd_livesupport_displayclientchatqueue' => 'Pour indiquer aux utilisateurs combien de temps ils vont passer dans la file d\'attente, le helpdesk affiche combien de requête de chats sont en attente.',

	'livesupport_clientchatsettings'       => 'Visiteur et paramètres de chat',
	'livesupport_chatwidth'                => 'Largeur de la fenêtre de chat',
	'd_livesupport_chatwidth'              => 'La largeur de la fenêtre de chat du visiteur (en pixels).',
	'livesupport_chatheight'               => 'Hauteur de fenêtre de chat',
	'd_livesupport_chatheight'             => 'La hauteur de la fenêtre de chat du visiteur (en pixels).',
	'livesupport_clientchatrefresh'        => 'Intervalle d\'actualisation du chat',
	'd_livesupport_clientchatrefresh'      => 'La fenêtre de chat du visiteur s\'actualisera toutes les (en secondes). Une valeur inférieure permet d\'améliorer la réactivité du système de chat, mais augmente la demande sur le serveur web.',
	'livesupport_clientpagerefresh'        => 'Intervalle d\'actualisation de données de visiteur',
	'd_livesupport_clientpagerefresh'      => 'Le code de suivi du chat en direct placé sur vos pages web transmet au helpdesk des informations concernant les visiteurs avec cette périodicité (en secondes).',
	'livesupport_cachehtmljscode'          => 'Dire au navigateur du visiteur de cacher le code de suivi',
	'd_livesupport_cachehtmljscode'        => 'Le helpdesk dira au navigateur de l\'utilisateur de mettre en cache le code JavaScript de chat en direct pour améliorer le temps de chargement des pages.',

	'livesupport_winappsettings'           => 'Paramètres de de Kayako Desktop',
	'livesupport_searchbgcolor'            => 'Couleur d\'arrière-plan des visiteurs provenant d\'un moteur recherche',
	'd_livesupport_searchbgcolor'          => 'La couleur d\'arrière-plan pour un visiteur qui a été dirigé vers le site par un moteur de recherche.',
	'livesupport_searchfrcolor'            => 'Couleur du texte des visiteurs provenant d\'un moteur recherche',
	'd_livesupport_searchfrcolor'          => 'La couleur du texte pour un visiteur qui a été dirigé vers le site par un moteur de recherche.',

	'ls_clientarea'                        => 'Paramètres du centre d\'assistance',
	'ls_displaystatus'                     => 'Afficher le bouton d\'état de l\'assistance en direct',
	'd_ls_displaystatus'                   => 'Le helpdesk affichera un bouton indiquant l\'état de l\'assistance en direct (en ligne, hors ligne, occupés ou reviens de suite).',
	'ls_depname'                           => 'Masquer les noms des opérateurs dans les chats',
	'd_ls_depname'                         => 'Le helpdesk utilisera le nom du service à la place du nom de l\'utilisateur du personnel.',
	'livesupport_alertttl'                 => 'Fin de l\'alerte de la règle de visiteur',
	'd_livesupport_alertttl'               => 'Les règles de visiteur peuvent être configurés pour déclencher des alertes  interactives spéciales qui resteront sur l\'écran pendant ce laps de temps (en secondes).',
	'livesupport_clicktocallsettings'      => 'Paramètres de Cliquer pour appeler',
	'ls_activecountrycode'                 => 'Votre indicatif local (UIT-T)',
	'd_ls_activecountrycode'               => 'Kayako Desktop peut faire la distinction entre appels locaux et internationaux sur la base de votre indicatif pays, par exemple: <em>1</em> pour les États-Unis et <em>44</em> pour le Royaume Uni.',
	'ls_ignoreactivecountrycode'           => 'N\'ajoutez pas le code de pays pour les appels à des numéros locaux',
	'd_ls_ignoreactivecountrycode'         => 'Le helpdesk ne fait pas automatiquement précéder les numéros locaux avec votre indicatif de pays, indiqué ci-dessus.',
	'ls_internationalcallprefix'           => 'Préfixe d\'appel international',
	'd_ls_internationalcallprefix'         => 'Si votre fournisseur de téléphonie demande un préfixe pour composer des numéros internationaux, entrez-le ici et Kayako Desktop ajoutera automatiquement le préfixe pour les appels internationaux sortants.',
	'ls_recordphonecalls'                  => 'Enregistrer les appels téléphoniques',
	'd_ls_recordphonecalls'                => 'Kayako Desktop téléchargera les enregistrements d\'appels vers le helpdesk, il peuvent alors être rejoués depuis le tableau de bord du personnel.',
	'ls_enableinternationalcalls'          => 'Les demandes d\'appel internationaux sont autorisées',
	'd_ls_enableinternationalcalls'        => 'Le helpdesk permettra aux visiteurs de placer des requêtes d\'appel Cliquer pour appeler pour des numéros internationaux.',
	'livechat_ignorerange'                 => 'Ignorer les visiteurs provenant des adresses IP',
	'd_livechat_ignorerange'               => 'Les visiteurs avec les adresses IP spécifiées ici (séparés par des virgules) seront ignorées.',

	'livechat_proactivescroll'             => 'Animer l\'invitation de chat proactive flottante',
	'd_livechat_proactivescroll'           => 'Lorsqu\'un visiteur est invité à un chat (que ce soit par le personnel ou par une règle de visiteur), l\'invitation interactive s\'animera.',
	'livechat_timestamps'                  => 'Afficher les tampons d\'horodateurs dans le chat',
	'd_livechat_timestamps'                => 'Le helpdesk affichera les tampons d\'horodateurs à côté de chaque message échangé dans un chat.',
	'livechat_timestampformat'             => 'Format de tampon d\'horodateur',
	'd_livechat_timestampformat'           => 'Lors de la révision des journaux de chat dans le tableau de bord du personnel, les tampons d\'horodateurs seront affichés dans ce format.',
	'ls_forcerandomnumber'                 => 'Générer un nouveau bouton d\'assistance en direct lors de chaque chargement de la page',
	'd_ls_forcerandomnumber'               => 'Par défaut, les boutons d\'assistance en direct sont brièvement conservés dans le cache pour réduire les demandes sur le serveur. Si cette option est activée un nouveau bouton sera requis chaque fois qu\'un visiteur affiche une page avec un bouton.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Créer un nouveau ticket pour les réponses envoyées aux tickets résolus',
	'd_pr_createnewticket'                 => 'Plutôt que de rouvrir le ticket, le helpdesk créera un nouveau ticket, si la réponse a été envoyée à un ticket résolu. Notez que ce paramètre remplace une règle de messagerie pour <em>toujours créer un nouveau ticket</em>.',
	'pr_allowmultiplecreation'             => 'Créer plusieurs tickets pour chaque files d\'attente',
	'd_pr_allowmultiplecreation'           => 'Si quelqu\'un envoie un email à plusieurs adresses email de helpdesk, le helpdesk créera plusieurs tickets pour chaque adresse de file d\'attente.',
	'pr_generalparser'                     => 'Paramètres d\'nalyseur d\'emails',
	'pr_contentpriority'                   => 'Donner la priorité au type de contenu des emails',
	'd_pr_contentpriority'                 => 'La plupart des emails contiennent deux formats, <strong>texte brut</strong> et <strong>HTML</strong>. Le helpdesk donnera la priorité à ce type de contenu lors du traitement des règles d\'email. <em>Texte brut</em> est fortement recommandé.',
	'text'                                 => 'Texte brut',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => 'Supprimer les balises de &lt;script&gt;',
	'd_pr_stripscript'                     => '<strong>Les balises de &lt;script&gt;</strong> peuvent être utilisées pour charger le JavaScript. L\'activation de ce paramètre est fortement recommandé afin d\'éviter le chargement de code malveillant dans le navigateur de l\'utilisateur du personnel.',
	'pr_logoptions'                        => 'Options du journal de l\'analyseur d\'email',
	'pr_enablelog'                         => 'Activer l\'enregistrement des emails dans le journal',
	'd_pr_enablelog'                       => 'Le helpdesk enregistrera les originaux de tous les emails entrant dans le helpdesk. L\'activation de ce paramètre est fortement recommandée pour faciliter les diagnostics des problèmes d\'email.',
	'pr_logchurndays'                      => 'Conserver les journaux  d\'email pendant',
	'd_pr_logchurndays'                    => 'Le temps en jours pendant lequel les journaux d\'email seront conservés.',
	'pr_maxlogsize'                        => 'Taille maximum de journal d\'email',
	'd_pr_maxlogsize'                      => 'La taille maximum (en kilo-octets) de journaux d\'email qui seront conservés. Les journaux d\'emails d\'une taille supérieure à celle-ci ne seront pas conservés.',
	'pr_pop3'                              => 'Paramètres de téléchargement d\'email POP3/IMAP',
	'pr_procno'                            => 'Nombre maximum d\'emails à télécharger en un lot',
	'd_pr_procno'                          => 'L\'analyseur d\'email télécharge des email depuis les boîtes de réception par lots de cette taille.',
	'pr_sizelimit'                         => 'Limite de taille d\'email',
	'd_pr_sizelimit'                       => 'Les emails qui dépassent cette taille (en kilo-octets) ne seront pas téléchargés dans le helpdesk. <br /><br/><strong>Remarque pour les clients de téléchargement de Kayako :</strong> cette taille doit être inférieure au paramètre <em>php_memory_limit</em> de votre<em>php.ini</em>.',
	'pr_parsereplyto'                      => 'Prioriser le champ d\'adresse <strong>répondre à</strong> par rapport au champ <strong>de</strong>',
	'd_pr_parsereplyto'                    => 'Le helpdesk utilisera l\'adresse email <strong>répondre à</strong> plutôt que l\'adresse<strong>de</strong> de l\'en-tête de l\'email. <strong>Avertissement</strong>: il est plus facile de falsifier le champ <em>répondre à</em>, nous ne recommandons pas l\'activation de ce paramètre.',
	'pr_conversion'                        => 'Conversion automatique du codage des emails',
	'd_pr_conversion'                      => 'Le helpdesk convertira automatiquement le codage du courrier entrant au jeu de caractères par défaut du helpdesk.',
	'pr_loopoptions'                       => 'Paramètres de blocage de boucles d\'email',
	'pr_loopcut_prevents_autoresponder'    => 'Arrêter l\'envoi de réponses automatiques en cas de boucle',
	'd_pr_loopcut_prevents_autoresponder'  => 'Le helpdesk arrêtera d\'envoyer des réponses automatiques vers une adresse particulière s\'il estime qu\'une boucle d\'email est en cours. Ce paramètre devrait être être toujours activé sauf lors du diagnostic d\'un problème.',
	'pr_loopcut_ignores_cut_mail'          => 'Ignorer complètement l\'email',
	'd_pr_loopcut_ignores_cut_mail'        => 'Si le helpdesk pense qu\'un email particulier fait partie d\'une boucle de d\'email, il ignorera complètement l\'email.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'Nettoyer l\'objet de l\'email',
	'd_t_cleanmailsubjects'                => '<strong>Fonctionnalité expérimentale :</strong> Si activé, le drapeau meta de ticket sera ajouté en suffixe (avec un signe +) à <strong></strong> l\'adresse email (ventes+r.abc.123@acme.com) des emails envoyés par le helpdesk, plutôt que d\'être inclut dans l\'objet de l\'email. Cette fonctionnalité est expérimentale.',
	't_spamhandling'                       => 'Traitement des pourriels',
	't_spammovetotrash'                    => 'Déplacer automatiquement les pourriels vers la corbeille',
	'd_t_spammovetotrash'                  => 'Les tickets marqués comme pourriels seront automatiquement déplacés vers la corbeille.',
	't_spamban'                            => 'Bannir les adresses email des pourriels',
	'd_t_spamban'                          => 'Les adresses email des tickets marqués comme pourriels seront automatiquement bannies.',
	't_restrictnewticket'                  => 'Les opérateurs peuvent uniquement créer de nouveaux tickets dans les service auquel ils sont assignés',
	'd_t_restrictnewticket'                => 'Les opérateurs pourront uniquement créer des nouveaux tickets dans les  services auxquels ils ont été assignés, ou auxquels leur équipe a été assignée.',
	't_autorecip'                          => 'Ajouter automatiquement les adresses emails de CC comme destinataires de tickets',
	'd_t_autorecip'                        => 'Si un email est reçu par le helpdesk et s\'il contient des adresses email en CC, ces adresses email seront automatiquement ajoutées comme destinataires de ticket.',
	't_autorespondercc'                    => 'Envoyer des réponses automatiques aux destinataires de la CC',
	'd_t_autorespondercc'                  => 'Le helpdesk enverra une réponse automatique confirmant la réception de leur email aux destinataires de la CC.',
	't_parser'                             => 'Paramètres d\'analyseur d\'emails',
	't_pstaffreply'                        => 'Le personnel peut répondre aux tickets par email',
	'd_t_pstaffreply'                      => 'Le personnel sera en mesure de répondre aux tickets en répondant au notifications d\'email du helpdesk. Leur réponse sera traitée par le helpdesk, ajoutée au ticket et une notification sera envoyé aux destinataires du ticket.',
	't_sla'                                => 'Paramètres de SLA',
	't_encustomoverdue'                    => 'Utiliser les délais de réponse et de résolution par défaut',
	'd_t_encustomoverdue'                  => 'Les durées ci-dessous seront utilisés pour calculer les délais de réponse et de résolution des tickets si un plan de la SLA n\'est pas assigné au ticket, utilisateur, groupe d\'utilisateurs ou service.',
	't_overduehrs'                         => 'Délai de réponse par défaut',
	'd_t_overduehrs'                       => 'Si une réponse n\'a pas été envoyée à l\'utilisateur dans ce delais, le billet sera marqué comme en retard.',
	't_resolutionduehrs'                   => 'Délai de résolution par défaut',
	'd_t_resolutionduehrs'                 => 'Si un ticket n\'est pas résolu dans ce délai, le ticket sera marqué comme en retard.',
	'tickets_resattachments'               => 'Utilisez un fichier adjoint d\'un type présent dans la liste blanche',
	'd_tickets_resattachments'             => 'Si activé, seuls les types de fichiers répertoriés  (<em>Tickets et types de fichier</em>) seront acceptés dans le helpdesk.',
	't_general'                            => 'Paramètres généraux de tickets',
	't_tpreview'                           => 'Afficher l\'aperçu du ticket en pointant dessus avec la souris',
	'd_t_tpreview'                         => 'Un aperçu du ticket s\'affichera lorsque l\'on pointe avec la souris sur un ticket de la liste principale de tickets.',
	't_postlimit'                          => 'Réponses de tickets par page',
	'd_t_postlimit'                        => 'Le nombre maximum de réponses de tickets à afficher avant de fractionner les réponses sur plusieurs pages.',
	't_ochtml'                             => 'traitement du HTML (pour les réponses du personnel)',
	'd_t_ochtml'                           => 'Spécifiez comment le service d\'assistance doit traiter le HTML dans les réponses e-mail envoyés par les utilisateurs du personnel. Cela aura une incidence sur le contenu qui atteint l\'utilisateur. .<br /><br /><strong>Convertir en entités HTML</strong> convertit l\'HTML en texte normal, afin que vous puissiez voir le code.<br /><strong>Supprimer les balises HTML</strong> supprime complètement le HTML (sauf pour les balises spécifiées ci-dessous dans <em>Balises HTML autorisées</em>), laissant juste le texte. <br /><strong>Permettre HTML</strong> Permet l\'affichage du code HTML. Ce paramètre <strong>n\'est pas</strong> conseillé car il pourrait permettre l\'exécution de code malveillant dans les navigateurs web des utilisateurs du personnel et/ou dans les client de messagerie.',
	't_chtml'                              => 'Traitement du HTML (sur le web et dans les notifications par email)',
	'd_t_chtml'                            => 'Spécifiez comment le helpdesk doit traiter l\'HTML lorsqu\'il affiche des tickets sur le Web et dans les emails de notification. <br /> <br /> <strong>Convertir en entités HTML</strong> Convertit le HTML en texte normal, afin que vous puissiez voir le code.<br /><strong>Supprimer les balises HTML</strong> Supprime complètement le HTML (sauf pour les balises spécifiées ci-dessous dans <em>Balises HTML autorisées</em>), laissant juste le texte.<br /><strong>Permettre le HTML</strong> Permet l\'affichage du code HTML. Ce paramètre <strong>n\'est pas</strong> recommandé car il pourrait permettre l\'exécution d\'un code malveillant dans les navigateurs web et/ou dans les clients de messagerie des utilisateurs du personnel.',

	't_allowhtml'                          => 'Permettre certaines balises HTML',
	'd_t_allowhtml'                        => 'Le helpdesk permettra certaines balises HTML (indiquées ci-dessous), même si le paramètre <strong>Supprimer les balises HTML</strong> est activé.',
	't_allowableadvtags'                   => 'Balises HTML autorisées',
	'd_t_allowableadvtags'                 => 'Le helpdesk permettra ces balises si <strong>Permettre certaines balises HTML</strong> est activé.',
	't_allowableadvtagsattributes'         => 'Attributs HTML autorisés',
	'd_t_allowableadvtagsattributes'       => 'Le helpdesk permettra ces attributs si <strong>Permettre certaines balises HTML</strong> est activé.',

	't_postorder'                          => 'Ordre d\'affichage des réponses aux tickets',
	'd_t_postorder'                        => 'Spécifier comment les messages des tickets s\'affichent pour les opérateurs qui affichent les tickets dans le panneau de bord du personnel.',
	'tcentities'                           => 'Convertir en entités HTML',
	'tchtml'                               => 'Permettre l\'HTML',
	'tchtmlpurifier'                       => 'Purificateur d\'HTML',
	'tcstrip'                              => 'Supprimer les balises HTML',
	't_enpagin'                            => 'Distribuer les réponses aux tickets sur plusieurs pages',
	'd_t_enpagin'                          => 'Plutôt que de répertorier chaque réponse de ticket sur la même page, activez ce paramètre pour distribuer les réponses sur plusieurs pages.',
	'newestfirst'                          => 'Dernière réponse d\'abord',
	'oldestfirst'                          => 'Plus ancienne réponse d\'abord',
	't_overduecolor'                       => 'Couleur d\'arrière-plan de ticket en retard',
	'd_t_overduecolor'                     => 'Les tickets en retard peuvent être mis en évidence avec une couleur d\'arrière-plan. Choisir une couleur claire pour que le texte reste lisible.',
	't_ticketnoteresetsupdatetime'         => 'Effacer la date limite de réponse quand vous ajoutez une remarque au ticket',
	'd_t_ticketnoteresetsupdatetime'       => 'Lorsqu\'un ticket est mis à jour (c.-à-d. qu\'un utilisateur du personnel y a répondu), le délai de réponse est réinitialisée. Lorsque ce paramètre est activé, une remarque de ticket comptera aussi comme une mise à jour du ticket.',
	't_resultlimit'                        => 'Limiter les résultats de la recherche',
	'd_t_resultlimit'                      => 'Le nombre maximum de résultats de recherche de tickets. Si la valeur du paramètre est trop élevée les recherches risquent de durer trop longtemps.',
	't_mailset'                            => 'Paramètres de messagerie',
	't_clientarea'                         => 'Paramètres du centre d\'assistance',
	't_eticketid'                          => 'Type d\'ID de ticket',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Séquentiel (#1, #2, #3... #5263458)',
	'trandom'                              => 'Aléatoire (#JRQ-368-3621, #BHJ-591-1832)',
	't_slaresets'                          => 'Supprimer la date limite de réponse après une réponse du personnel',
	'd_t_slaresets'                        => 'Lorsqu\'un utilisateur du personnel répond à un ticket, la date limite de réponse du ticket est supprimée. Une nouvelle date limite de réponse sera calculée lorsqu\'un utilisateur répondra au ticket.',
	't_cstaffname'                         => 'Remplacer le nom de l\'opérateur dans le champ nom <em>de</em> des emails',
	'd_t_cstaffname'                       => 'Par défaut, les noms des opérateurs seront utilisés comme nom <em>de</em> dans les réponses aux tickets du helpdesk. Activez ce paramètre pour utiliser le même nom de provenance (indiqué ci-dessous) pour chaque email.',
	't_cdisplayname'                       => 'Substituer le nom <strong>de</strong> par',
	'd_t_cdisplayname'                     => 'Ce nom sera utilisé pour les réponses aux tickets des utilisateurs du personnel (à la place de leur nom), si le paramètre ci-dessus est activé.',
	't_cthirdparty'                        => 'Afficher les réponses aux tickets de tiers',
	'd_t_cthirdparty'                      => 'Les réponses aux tickets faites par les destinataires tiers seront visibles aux utilisateurs parcourant leur historique de ticket dans le centre d\'assistance.',
	't_cenattach'                          => 'Les utilisateurs peuvent joindre des fichiers aux tickets',
	'd_t_cenattach'                        => 'Les utilisateurs seront en mesure de joindre des fichiers lorsqu\'ils créent ou répondent à des tickets dans le centre d\'assistance.',
	't_cpostorder'                         => 'Ordre d\'affichage des réponses aux tickets',
	'd_t_cpostorder'                       => 'Spécifier comment les messages de tickets seront affichés pour les utilisateurs qui affichent leurs tickets dans le centre d\'assistance.',
	't_ccaptcha'                           => 'Obliger les utilisateurs à remplir un CAPTCHA lors de l\'envoi des tickets',
	'd_t_ccaptcha'                         => 'Pour vérifier qu\'une demande de ticket a été faite par un être humain et non par un bot informatique, les utilisateurs devront taper quelques lettres brouillés contenues dans une image.',
	't_arnews'                             => 'Inclure les dernières actualités dans la réponse automatique de ticket',
	'd_t_arnews'                           => 'Les articles d\'actualité récemment publiés dans le helpdesk seront inclus dans la réponse automatique envoyée aux utilisateurs pour confirmer la réception de leur ticket.',
	't_ticketlock'                         => 'Paramètres de verrouillage de ticket',
	't_plockthreshold'                     => 'Fin du delais d\'aperçu de la réponse au ticket',
	'd_t_plockthreshold'                   => 'Le personnel peut voir une réponse à un ticket en cours de saisie par un autre utilisateur du personnel. Si aucune mise à jour n\'est faite à la réponse après ce délai (en secondes), la réponse ne sera plus partagée.',
	't_locktimeout'                        => 'Durée de verrouillage d\'un ticket',
	'd_t_locktimeout'                      => 'Si un opérateur a un ticket ouvert, une icône de cadenas s\'affiche à côté du ticket. Cette icône disparaît une fois ce laps de temps (en secondes) écoulé, c\'est-à-dire, si l’opérateur qui a ouvert le ticket est inactif.',
	't_canirs'                             => 'Activez le système de réponse instantanée (SRI)',
	'd_t_canirs'                           => 'Kayako suggère proactivement les articles pertinents de la base de connaissances au fur et à mesure que l\'utilisateur écrit son ticket dans le centre d\'assistance.',
	't_maxwcnt'                            => 'Arrêter le SRI après voir recherché ce nombre de mots',
	'd_t_maxwcnt'                          => 'Une fois que l\'utilisateur aura écrit ce nombre de mots, Kayako ne continuera plus à chercher la base de connaissances pour suggérer des réponses.',

	't_cstatusupd'                         => 'Faire passer les tickets à cet état après la réponse de l\'utilisateur',
	'd_t_cstatusupd'                       => 'Les tickets passent à cet état lorsqu\'une réponse de l\'utilisateur est reçue (habituellement un état <strong>Ouvert</strong>, par opposition à un statut <strong>Résolu</strong>).',
	't_enhistory'                          => 'Inclure les sommaire des réponses dans les réponses du personnel',
	'd_t_enhistory'                        => 'Toute l\'histoire du ticket sera incluse dans les réponses du personnel (et dans les tickets transférés) aux utilisateurs.',

	't_reciplimit'                         => 'Nombre maximum de destinataires dans les emails entrants',
	'd_t_reciplimit'                       => 'C\'est le nombre maximum de destinataires que le helpdesk acceptera lors du traitement des emails.',
	't_mergrecip'                          => 'Ajouter des utilisateurs comme destinataires de tickets lors de la fusion de  tickets',
	'd_t_mergrecip'                        => 'Si deux  tickets créés par deux utilisateurs différents sont fusionnées, leurs adresses e-mail respectives seront ajoutées comme destinataires des  tickets nouvellement fusionnées.',
	'tickets_bayesian'                     => 'Paramètres de filtre Bayesien',
	'tb_minwordlength'                     => 'Longueur minimum d\'un mot',
	'd_tb_minwordlength'                   => 'Le filtre Bayésien ne prendra en compte que les mots d\'une longueur supérieure à cette longueur.',
	'tb_maxwordlength'                     => 'Longueur maximum d\'un mot',
	'd_tb_maxwordlength'                   => 'Le filtre Bayésien ne prendra en compte que les mots d\'une longueur inférieure à cette longueur.',
	'tb_indexnumbers'                      => 'Inclure les chiffres',
	'd_tb_indexnumbers'                    => 'Le filtre Bayésien inclura les chiffres lors de l\'indexation.',
	'tb_minnumberlength'                   => 'Longueur minimum de nombre',
	'd_tb_minnumberlength'                 => 'Seuls les nombres d\'une longueur supérieure à cette longueur seront considérées par le filtre Bayésien.',
	'tb_signores'                          => 'Ignorer les mots contenant des symboles',
	'd_tb_signores'                        => 'Le filtre Bayésien ne tiendra pas compte des mots comportant des symboles.',
	'tb_enablespam'                        => 'Activer le filtrage de pourriel',
	'd_tb_enablespam'                      => 'Si activé, le filtre Bayésien peut être entraîné (en marquant les tickets comme <strong>pourriel</strong>) à détecter automatiquement les pourriels.',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Afficher le nombre d\'aperçus',
	'd_tr_displayviews'                    => 'Le nombre d\'aperçus dont dispose chaque catégorie de dépannage sera affiché.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Nouvelle vérification d\'email d\'inscription',
	'd_user_enableemailverification'       => 'Vérifier les nouvelles inscriptions d\'utilisateur (dans le centre d\'assistance) en envoyant un email avec un lien d\'activation, pour vérifier leur inscription et leur adresse email.',
	'user_enablecaptcha'                   => 'CAPTCHA pour toute nouvelle inscription d\'utilisateur',
	'd_user_enablecaptcha'                 => 'Pour vérifier qu\'une demande de ticket a été faite par un être humain et non par un bot informatique, les utilisateurs devront taper quelques lettres mélangées contenues dans une image.',
	'user_autodelete'                      => 'Suppression automatique de comptes',
	'user_adelunveri'                      => 'Élimination des comptes d\'utilisateur non vérifiés',
	'd_user_adelunveri'                    => 'Le helpdesk éliminera automatiquement les comptes non vérifiées (l\'utilisateur inscrit n\'a pas cliqué sur le lien envoyé a son adresse d\'inscription).',
	'user_delcleardays'                    => 'Élimination des comptes non vérifiés',
	'd_user_delcleardays'                  => 'Si un utilisateur n\'a pas vérifié son compte après ce nombre de jours, son compte sera supprimé (si l\'élimination de compte non vérifié est activée).',
	'user_organizations'                   => 'Organisations d\'utilisateurs',
	'user_orgrestrictautoadd'              => 'Permettre aux utilisateurs de s\'ajouter aux organisations <em>partagées</em>',
	'd_user_orgrestrictautoadd'            => 'Une organisation <strong>partagée</strong> permet à tous les utilisateurs membres de voir les les tickets des autres. Si ce paramètre est activé, les utilisateurs seront en mesure de s\'ajouter aux organisations partagées en mettant à jour leur profil. <strong>Ce paramètre ne doit être activé que dans des environnements de confiance.</strong>',
	'user_orgselection'                    => 'Permet aux utilisateurs de spécifier leur propre organisation',
	'd_user_orgselection'                  => 'Par défaut, les utilisateurs peuvent entrer un <strong>nom d\'organisation</strong> dans leur profil. Ce paramètre détermine comment le helpdesk va traiter cet aspect.<br /><br /><strong>Ne pas autoriser</strong> les utilisateurs ne sont pas autorisés à s\'ajouter à des organisations.<br /><strong>Toujours créer une nouvelle organisation</strong> une nouvelle organisation sera créé chaque fois qu\'un utilisateur entre un nom d\'organisation (et cet utilisateur en sera l\'unique membre).<br /><strong>Joindre existante ou créer nouvelle</strong> Si le nom de l\'organisation existe déjà, l\'utilisateur y sera ajouté, sinon une nouvelle organisation sera créé.',
	'uodontallow'                          => 'Ne pas permettre',
	'uocreatenew'                          => 'Toujours créer nouvelle organisation',
	'uocreatemerge'                        => 'Joindre existante ou créer nouvelle',
	'user_orgprofileupdate'                => 'Qui peut mettre à jour le profil de son organisation ?',
	'd_user_orgprofileupdate'              => 'Les utilisateurs qui sont membres d\'une organisation peuvent mettre à jour le profil de leur organisation. Sélectionnez les types d\'utilisateurs autorisés.',
	'uoallusers'                           => 'Tous les utilisateurs',
	'uomanagersonly'                       => 'Utilisateurs désignés comme gestionnaires',
	'user_orgdefaultclassification'        => 'Désignation d\'utilisateur par défaut',
	'd_user_orgdefaultclassification'      => 'Sélectionnez la désignation par défaut pour les nouvelles inscriptions d\'utilisateur. <br /> <br /> <strong>Utilisateur normal</strong> Un utilisateur normal sans désignation particulière. <br /> <strong>Gestionnaire</strong> Un utilisateur désigné comme gestionnaire sera en mesure d\'accéder à tous les tickets créés par des utilisateurs qui partagent l\'organisation du gestionnaire.',
	'uouser'                               => 'Utilisateur normal',
	'uomanager'                            => 'Gestionnaire',
	'user_dispatchregemail'                => 'Envoyer l\'email de confirmation d\'inscription',
	'd_user_dispatchregemail'              => 'Les nouveaux utilisateurs recevront un email de confirmation de leur inscription.',

	// ======= NEWS =======
	'nw_general'                           => 'Nouveaux paramètres',
	'nw_sendstaffemail'                    => 'Envoyer les articles d\'actualités récemment publiés aux opérateurs',
	'd_nw_sendstaffemail'                  => 'Les opérateurs recevront un email de notification lorsqu\'un article d\'actualités sera publié.',
	'nw_sync'                              => 'Paramètres de synchronisation RSS',
	'nw_globalsync'                        => 'Flux d\'actualités générales',
	'd_nw_globalsync'                      => 'Le helpdesk peut suivre un flux RSS et créer des articles d\'actualités à partir du flux. Ce flux servira à créer des articles <strong>généraux</strong> (centre d\'assistance et tableaux de bord du personnel).',
	'nw_publicsync'                        => 'Flux d\'actualités public',
	'd_nw_publicsync'                      => 'Ce flux servira à créer des actualités<strong>publiques</strong> (pour le centre d\'assistance uniquement).',
	'nw_privatesync'                       => 'Flux d\'actualités privé',
	'd_nw_privatesync'                     => 'Ce flux servira à créer des actualités<strong>privées</strong> (pour le tableau de bord du personnel uniquement).',
	'nw_newsstaffcp'                       => 'Paramètres d\'actualités du tableau de bord du personnel',
	'nw_newsclient'                        => 'Nouveaux paramètres du centre d\'assistance de l\'utilisateur',
	'nw_enablestaffdashboard'              => 'Afficher les dernières nouvelles à l\'accueil',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Nombre maximum d\'articles d\'actualités à afficher',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Afficher les actualités sur la page d\'accueil du centre d\'assistance',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Nombre maximum d\'articles d\'actualités à afficher',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'Paramètres de Syndication RSS',
	'nw_enablerss'                         => 'Activer les flux RSS d\'actualités du helpdesk',
	'd_nw_enablerss'                       => 'Les utilisateurs seront en mesure de s\'abonner à un flux RSS d\'actualités publiés dans le helpdesk.',
	'nw_maxrss'                            => 'Nombre maximum d\'articles à publier dans le flux RSS',
	'd_nw_maxrss'                          => 'Le flux RSS ne contiendra pas plus que ce nombre d\'actualités.',
	'nw_svalidate'                         => 'Valider l\'adresse email des abonnés aux actualités',
	'd_nw_svalidate'                       => 'Le service d\'assistance vérifiera un abonné en lui envoyant un lien d\'activation à son adresse email.',
	'nw_pageno'                            => 'Nombre d\'articles d\'actualités à afficher par page',
	'd_nw_pageno'                          => 'Après ce nombre, les articles d\'actualité seront distribués sur plusieurs autres pages.',
	'nw_staffpageno'                       => 'Nombre d\'articles d\'actualités à afficher par page',
	'd_nw_staffpageno'                     => 'Après ce nombre, les articles d\'actualité seront distribués sur plusieurs autres pages.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Paramètres généraux de base de connaissances',
	'kb_clientareaindex'                   => 'Paramètres du centre d\'assistance',
	'kb_categoryindex'                     => 'Paramètres de catégorie',
	'kb_enpopulararticles'                 => 'Répertorier les articles les plus populaires',
	'd_kb_enpopulararticles'               => 'Une liste des articles les plus populaires de la base de connaissances (par nombre de consultations) s\'affichera.',
	'kb_maxpopulararticles'                => 'Nombre d\'articles populaires à afficher',
	'kb_enlatestarticles'                  => 'Répertorier les derniers articles',
	'd_kb_enlatestarticles'                => 'Une liste des articles les plus récents de la base de connaissances s\'affichera.',
	'kb_maxlatestarticles'                 => 'Nombre d\'articles les plus récents à afficher',
	'kb_maxcatarticles'                    => 'Nombre d\'articles à afficher sous une catégorie',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Trier par ordre alphabétique',
	'kb_chrono'                            => 'Trier par ordre chronologique',
	'kb_catdisplayorder'                   => 'Substituer l\'ordre d\'affichage de la catégorie',
	'd_kb_catdisplayorder'                 => 'Par défaut, les catégories sont affichées suivant leur numéro d\'ordre d\'affichage, du premier au dernier.',
	'kb_catorder'                          => 'Ordre d\'affichage de la catégorie',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'Du premier au dernier (a à z)',
	'kb_desc'                              => 'Du dernier au premier (z à a)',
	'kb_arorder'                           => 'Ordre d\'affichage des articles',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'Par défaut, les catégories sont affichées suivant leur numéro d\'ordre d\'affichage, du premier au dernier.',
	'kb_ardisplayorder'                    => 'Substituer l\'ordre d\'affichage de l\'article',
	'kb_datemodified'                      => 'Date de la dernière mise à jour',
	'kb_views'                             => 'Trier par nombre total de consultations',
	'kb_rating'                            => 'Trier les articles par évaluation',
	'kb_defaultdisp'                       => 'Utiliser l\'ordre d\'affichage de la catégorie',
	'kb_enrss'                             => 'Activer les flux RSS',
	'kb_rss'                               => 'Paramètres de flux RSS',
	'd_kb_enrss'                           => 'Les utilisateurs seront en mesure de s\'abonner au flux RSS de publication des articles de la base de connaissances.',
	'kb_climit'                            => 'Limite de caractères de l\'aperçu d\'article',
	'd_kb_climit'                          => 'Le nombre maximum de caractères à afficher dans les aperçus de l\'article.',
	'kb_rssclimit'                         => 'Limite d\'aperçu d\'article de flux RSS',
	'd_kb_rssclimit'                       => 'Le nombre maximum de caractères qui seront affichés dans les flux de RSS.',
	'kb_enrating'                          => 'Permettre l\'évaluation des articles',
	'd_kb_enrating'                        => 'Le personnel et les utilisateurs pourront évaluer les articles (pouces vers le haut ou vers le bas).',
	'kb_categorycolumns'                   => 'Nombre de colonnes de catégorie',
	'd_kb_categorycolumns'                 => 'Le nombre de colonnes de catégorie qui s\'affiche. Ce paramètre peut être modifié pour chaque catégorie particulière.',
	'kb_parcount'                          => 'Compter les articles dans les sous-catégories',
	'd_kb_parcount'                        => 'Le helpdesk affiche le nombre d\'articles à côté de chaque catégorie. Activez ce paramètre afin d\'inclure les articles de toutes les sous-catégories dans ce décompte.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Paramètres avancés de OnSite',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);

?>