<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Tickets',
	'r_numunresolvticketsgbdepartment'               => 'Matrices du nombre de tickets non résolus regroupés par service et propriétaire',
	'r_totalticketcountgbdepstatus'                  => 'Nombre total de tickets regroupés par service et état',
	'r_numescalatedthismongbdep'                     => 'Nombre de tickets qui ont été escaladés ce mois-ci, regroupés par service',
	'r_numescalatedthismongbstatus'                  => 'Nombre de tickets qui ont été escaladés ce mois-ci, regroupés par état',
	'r_numescalatedthismongbpriority'                => 'Nombre de tickets qui ont été escaladés ce mois-ci, regroupés par priorité',
	'r_numautoclosedthismongbdepartment'             => 'Nombre de tickets qui ont été fermés automatiquement ce mois-ci, regroupés par service',
	'r_numautoclosedthismongbowner'                  => 'Nombre de tickets qui ont étés automatiquement fermés ce mois-ci, regroupés par propriétaire',
	'r_listautoclosedthismongbdep'                   => 'Liste de tickets qui ont été automatiquement fermés ce mois-ci, regroupés par service',
	'r_listautoclosedthismongbowner'                 => 'Liste de tickets qui ont été automatiquement fermés ce mois, regroupés par propriétaire',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Nombre de tickets groupés par canal de création et par service, pour ce mois-ci',
	'r_avgrepliesgbdepthismonth'                     => 'Nombre moyen de réponses aux tickets regroupés par service, pour ce mois-ci',
	'r_avgrepliesgbownerthismonth'                   => 'Nombre moyen de réponses aux tickets regroupés par propriétaire, pour ce mois-ci',
	'r_totalescthismonthgbweekday'                   => 'Nombre total de tickets escaladés ce mois-ci, regroupés par semaine et par jour',
	'r_numreopenthismonthgbdep'                      => 'Nombre de tickets qui ont été rouverts ce mois-ci, regroupés par service',
	'r_numreopenthismonthgbowner'                    => 'Nombre de tickets qui ont étés rouverts ce mois-ci, regroupés par propriétaire',
	'r_numresolvedthismonthgbdep'                    => 'Nombre de tickets qui ont étés résolus ce mois-ci, regroupés par service',
	'r_numresolvedthismonthgbowner'                  => 'Nombre de tickets qui ont étés résolus ce mois-ci, regroupés par propriétaire',
	'r_avgescresolvedthismonthgbdep'                 => 'Nombre moyen d\'escalades requises pour résoudre les tickets regroupés par service, pour ce mois-ci',
	'r_avgescresolvedthismonthgbowner'               => 'Nombre moyen d\'escalades requises pour résoudre les tickets regroupés par propriétaire, pour ce mois-ci',
	'r_avgtimetoresolvethismonthgbdep'               => 'Temps moyen nécessaire pour résoudre les tickets regroupés par service, pour ce mois-ci',
	'r_avgtimetoresolvethismonthgbowner'             => 'Temps moyen nécessaire pour résoudre les tickets regroupés par propriétaire, pour ce mois-ci',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Nombre moyen de réponses requises pour résoudre les tickets regroupés par service, pour ce mois-ci',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Nombre moyen de réponses requises pour résoudre les tickets regroupés par propriétaire, pour ce mois-ci',
	'r_avgrespthismonthgbdep'                        => 'Temps de réponse moyen aux tickets regroupés par service, pour ce mois-ci',
	'r_avgrespthismonthgbowner'                      => 'Temps de réponse moyen aux tickets regroupés par propriétaire, pour ce mois-ci',
	'r_avgowntoresolvethismonthgbdep'                => 'Nombre moyen de modifications faites par le propriétaire pour résoudre les tickets regroupés par service, pour ce mois-ci',
	'r_avgresponsetpgbstaffthismonth'                => 'Temps de réponse moyen pour les messages de tickets regroupés par opérateur, pour ce mois-ci',
	'r_avgresponsetpgbdepthismonth'                  => 'Temps de réponse moyen aux messages de tickets regroupés par service, pour ce mois-ci',
	'r_avgresponseclienttpgbdepthismonth'            => 'Temps de réponse moyen aux tickets d\'utilisateurs regroupés par service, pour ce mois-ci',
	'r_avgfirstresptimeticketsgbowner'               => 'Délai moyen écoulé avant la première réponse aux tickets regroupés par propriétaire, pour ce mois-ci',
	'r_avgfirstresptimeticketsgbdep'                 => 'Délai moyen écoulé avant la première réponse aux tickets regroupés par service, pour ce mois-ci',
	'r_avgfirstresptimetpgbstaff'                    => 'Délai moyen écoulé avant la première réponse aux messages de tickets regroupés par opérateur, pour ce mois-ci',
	'r_listticketsduetoday'                          => 'Liste des tickets dus aujourd\'hui',
	'r_listoverduetickets'                           => 'Liste des tickets en retard',
	'r_totaltimeworkbilledgbdep'                     => 'Temps total travaillé et facturés pour les tickets regroupés par service, pour ce mois-ci',
	'r_totaltimeworkbilledgbowner'                   => 'Temps total travaillé et facturés pour les tickets regroupés par propriétaire, pour ce mois-ci',
	'r_distbslaplansgbdepthismo'                     => 'Distribution des plans de SLA parmi les tickets regroupés par service, pour ce mois-ci',
	'r_avgresptimegbslathismo'                       => 'Temps de réponse moyen pour les tickets regroupés par plan de SLA, pour ce mois-ci',
	'r_avgrepliesresgbslathismo'                     => 'Nombre moyen de réponses requises pour résoudre les tickets regroupés par plan de SLA, pour ce mois-ci',
	'r_avgrepliesgbslathismo'                        => 'Nombre moyen de réponses aux tickets regroupés par plan de SLA, pour ce mois-ci',
	'r_avgttresolvegbslathismo'                      => 'Temps moyen requis pour résoudre les tickets regroupés par plan de SLA, pour ce mois-ci',
	'r_perctickfcrthismonthgbdep'                    => 'Pourcentage de tickets résolus au premier contact, regroupés par service, pour ce mois-ci',
	'r_perctickfcrthismonthgbowner'                  => 'Pourcentage de tickets résolus au premier contact, regroupés par propriétaire, pour ce mois-ci',
	'r_perctickreopthismonthgbdep'                   => 'Pourcentage de tickets rouverts, regroupés par service, pour ce mois-ci',
	'r_perctickescthismonthgbdep'                    => 'Pourcentage de tickets escaladés, regroupés par service, pour ce mois-ci',
	'r_ratings'                                      => 'Évaluation',
	'r_avgratticketsgbstaffthismonth'                => 'Évaluation moyenne des tickets regroupés par opérateur, pour ce mois-ci',
	'r_avgpratticketsgbstaffthismonth'               => 'Évaluation privée moyenne des tickets regroupés par opérateur, pour ce mois-ci',
	'r_avgratticketsgbdepthismonth'                  => 'Évaluation moyenne des tickets regroupés par service, pour ce mois-ci',
	'r_avgpratticketsgbdepthismonth'                 => 'Évaluation privée moyenne des tickets regroupés par service, pour ce mois-ci',
	'r_avgratticketpostsgbdepthismonth'              => 'Évaluation moyenne des messages de tickets regroupés par opérateur, pour ce mois-ci',
	'r_avgpratticketpostsgbdepthismonth'             => 'Évaluation privée moyenne des messages de tickets regroupés par opérateur, pour ce mois-ci',
	'r_avgratlssurveygbstaffthismonth'               => 'Évaluation moyenne des chats en direct regroupés par opérateur dans les sondages, pour ce mois-ci',
	'r_avgratlssurveygbdepthismonth'                 => 'Évaluation moyenne des chats en direct regroupés par service dans les sondages, pour ce mois-ci',
	'r_avgratchathistgbstaffthismonth'               => 'Évaluation moyenne des historiques de chats en direct regroupés par opérateur, pour ce mois-ci',
	'r_avgratchathistgbdepthismonth'                 => 'Évaluation moyenne des historiques de chats en direct regroupés par service, pour ce mois-ci',
	'r_listofticketsratinglsthreethismonth'          => 'Liste des tickets ayant une évaluation inférieure à trois, regroupés par propriétaire pour ce mois-ci',
	'r_listofticketpostsratinglsthreethismonth'      => 'Liste des messages de tickets ayant une évaluation inférieure à trois, regroupés par créateur pour ce mois-ci',
	'r_listoflssurveylsthreethismonth'               => 'Liste des sondages de chat ayant une évaluation inférieure à trois, regroupés par opérateur pour ce mois-ci',
	'r_listofchathistorylsthreethismonth'            => 'Liste des historiques de chat en direct ayant une évaluation inférieure à trois, regroupés par opérateur pour ce mois-ci',
	'r_ticketbilling'                                => 'Facturation',
	'r_totaltimebilledgbstaffthisweek'               => 'Temps total facturé regroupé par opérateur pour cette semaine',
	'r_totaltimebilledgbstaffthismonth'              => 'Temps total facturé regroupé par opérateur pour ce mois',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Temps total facturé regroupé par service pour cette semaine',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Temps total facturé regroupé par service pour ce mois',
	'r_totaltimebilledgbuserthisweek'                => 'Temps total facturé regroupé par utilisateur pour cette semaine',
	'r_totaltimebilledgbuserthismonth'               => 'Temps total facturé regroupé par utilisateur pour ce mois',
	'r_listticketsbilledgbstaffthisweek'             => 'Liste des tickets facturés regroupés par le opérateur pour cette semaine',
	'r_listticketsbilledgbstaffthismonth'            => 'Liste des tickets facturés regroupés par opérateur pour ce mois',
	'r_listticketsbilledgbuserthisweek'              => 'Liste des tickets facturés regroupés par utilisateur pour cette semaine',
	'r_listticketsbilledgbuserthismonth'             => 'Liste des tickets facturés regroupés par utilisateur pour ce mois',
	'r_listticketsbilledgbuserorgthisweek'           => 'Liste des tickets facturés regroupés par organisation d\'utilisateur pour cette semaine',
	'r_listticketsbilledgbuserorgthismonth'          => 'Liste des tickets facturés regroupés par organisation d\'utilisateur pour ce mois',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Liste des tickets facturés regroupés par type, puis par utilisateur pour cette semaine',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Liste des tickets facturés regroupés par type, puis par utilisateur pour ce mois',
	'r_listticketsbilledgbdepuserthisweek'           => 'Liste des tickets facturés regroupés par service, puis par utilisateur pour cette semaine',
	'r_listticketsbilledgbdepuserthismonth'          => 'Liste des tickets facturés regroupés par service, puis par utilisateur pour ce mois',
	'r_ticketescalations'                            => 'Escalades',
	'r_ticketauditlogs'                              => 'Journaux d\'audit',
	'r_workdonethisweek'                             => 'Travail effectué cette semaine',
	'r_workdonethismonth'                            => 'Travaux effectués ce mois-ci',
	'r_ticketsdeletedthismonth'                      => 'Tickets supprimés ce mois-ci',
	'r_completelogforthisweek'                       => 'Journal complet pour cette semaine',
	'r_completelogforthismonth'                      => 'Journal complet pour ce mois',
	'r_escalationsforthisweek'                       => 'Escalades pour cette semaine',
	'r_escalationsforthismonth'                      => 'Escalades pour ce mois-ci',
	'r_escalationmatrixownerweek'                    => 'Matrice d\'escalades regroupées par propriétaire pour cette semaine',
	'r_escalationmatrixownermonth'                   => 'Matrice d\'escalades regroupées par propriétaire, pour ce mois-ci',
	'r_escalationmatrixdepartmentweek'               => 'Matrice d\'escalades regroupées par service pour cette semaine',
	'r_escalationmatrixdepartmentmonth'              => 'Matrice d\'escalades regroupées par service pour ce mois',
	'r_escalationmatrixtypeweek'                     => 'Matrice d\'escalades regroupées par type pour cette semaine',
	'r_escalationmatrixtypemonth'                    => 'Matrice d\'escalades regroupées par type, pour ce mois-ci',
	'r_calls'                                        => 'Appels',
	'r_unansweredcallsthisweek'                      => 'Appels sans réponse cette semaine',
	'r_unansweredcallsthismonth'                     => 'Appels sans réponse ce mois-ci',
	'r_callmatrixgbstaffforthisweek'                 => 'Matrice des appels regroupés par opérateur, pour cette semaine',
	'r_callmatrixgbstaffforthismonth'                => 'Matrice des appels regroupés par opérateur, pour ce mois',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Durée moyenne des appels groupés par opérateur, pour cette semaine',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Durée moyenne des appels groupés par opérateur, pour ce mois',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Durée totale des appels groupés par opérateur, pour cette semaine',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Durée totale des appels groupés par opérateur, pour cet mois',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Nombre total d\'appels entrant regroupé par service pour cette semaine',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Nombre total d\'appels entrant regroupé par service pour ce mois',
	'r_callcountgbdayforthisweek'                    => 'Nombre d\'appels regroupés par jour, pour cette semaine',
	'r_callcountgbweekforthismonth'                  => 'Nombre d\'appels regroupés par jour, pour ce mois-ci',
	'r_callcountmatrixgbdayforthisweek'              => 'Matrice du nombre d\'appels regroupés par jour et par état, pour cette semaine',
	'r_callcountmatrixgbweekforthismonth'            => 'Matrice du nombre d\'appels regroupés par jour et par état, pour ce mois-ci',
	'r_chatrouting'                                  => 'Routage de chat',
	'r_unansweredchatsgbstaffforthisweek'            => 'Chats sans réponse regroupées par opérateur, pour cette semaine',
	'r_unansweredchatsgbstaffforthismonth'           => 'Chats sans réponse regroupées par opérateur, pour ce mois-ci',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matrice de chats sans réponse regroupées par opérateur, pour cette semaine',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matrice de chats sans réponse regroupées par opérateur, pour ce mois-ci',
	'r_chats'                                        => 'Chats',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Nombre moyen de tentative de transfert de chat par ronde regroupés par service, pour cette semaine',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Nombre moyen de tentative de transfert de chat par ronde regroupés par service, pour ce mois-ci',
	'r_avgwaittimegbdepartmentthisweek'              => 'Temps d\'attente moyen pour les chats regroupés par service, pour cette semaine',
	'r_avgwaittimegbdepartmentthismonth'             => 'Temps d\'attente moyen pour les chats regroupés par service, pour ce mois-ci',
	'r_chatstatusmatrixthisweek'                     => 'Matrice d\'état de chat pour cette semaine',
	'r_chatstatusmatrixthismonth'                    => 'Matrice d\'état de chat pour ce mois-ci',
	'r_transfermatrixgbdepartmentthisweek'           => 'Matrice de transfert de chat regroupés par service pour cette semaine',
	'r_transfermatrixgbdepartmentthismonth'          => 'Matrice de transfert de chat regroupés par service, pour ce mois-ci',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matrice du nombre de chat sans réponse regroupés par service pour cette semaine',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matrice du nombre de chat sans réponse regroupés par service, pour ce mois-ci',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matrice du nombre de chat sans réponse regroupés par heure et par service',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Liste des chats sans réponse regroupés par service, pour cette semaine',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Liste des chats sans réponse regroupés par service, pour ce mois-ci',
	'r_proactivechatgbdepartmentthisweek'            => 'Matrice du nombre de chat proactifs regroupé par services, pour cette semaine',
	'r_proactivechatgbdepartmentthismonth'           => 'Matrice du nombre de chat proactifs regroupé par services, pour ce-mois-ci',
	'r_answeredchatgbstaffthisweek'                  => 'Matrice du nombre total de chats ayant reçu une réponse, regroupés par opérateur pour cette semaine',
	'r_answeredchatgbstaffthismonth'                 => 'Matrice du nombre total de chats ayant reçu une réponse, regroupés par opérateur pour ce mois-ci',
	'r_totalchatgbdepartmentthisweek'                => 'Matrice du nombre total de chats, regroupés par service pour cette semaine',
	'r_totalchatgbdepartmentthismonth'               => 'Matrice du nombre total de chats, regroupés par service pour ce mois-ci',
	'r_totalchatthisweek'                            => 'Nombre total de chats pour cette semaine',
	'r_totalchatthismonth'                           => 'Nombre total de chats pour ce mois-ci',
	'r_totalchatgbcountry'                           => 'Nombre total de chats regroupé par pays',
	'r_totalchatgbcountrycity'                       => 'Nombre total de chats regroupé par pays et par ville',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Mes tickets ouverts',
	'mypendingtickets'                               => 'Mes tickets en attente',
	'defaultescalationrule'                          => 'Règle d\'escalade par défaut',
	'overallsatisfaction'                            => 'Satisfaction globale',
	'writtencommunication'                           => 'Communication écrite',
	'writtenexplanations'                            => 'Explications écrites',
	'responsespeeds'                                 => 'Vitesses de réponse',
	'lc_searchenginevisitors'                        => 'Redirections de moteur de recherche',
	'lc_skillsales'                                  => 'Ventes',
	'lc_skillsupport'                                => 'Assistance',
	'lc_skillaccounts'                               => 'Comptes',
	'lc_skillspanish'                                => 'espagnol',
	'lc_searchenginerule'                            => 'Visiteurs redirigés par un moteur de recherche',
	'workflowcloseticket'                            => 'Fermer le ticket',
	'scconfirmcleardb'                               => 'AVERTISSEMENT : Êtes vous sûr de vouloir effacer la base de données ? Toutes les tables de cette base de données seront supprimés, même si elles ne font pas partie de Kayako, et c\'est complètement irréversible',
	'tickettypeissue'                                => 'Problème',
	'tickettypetask'                                 => 'Tâche',
	'tickettypebug'                                  => 'Bogue',
	'tickettypelead'                                 => 'Prospect',
	'tickettypefeedback'                             => 'Commentaires',
	'sladefaultschedule'                             => 'Calendrier des heures de travail par défaut',
	'sladefaultplan'                                 => 'Plan de SLA par défaut, temps de réponse 12 heures',
	'sautocloserule'                                 => 'Règle de fermeture automatique par défaut',
	'defaultrule'                                    => 'Règle par défaut',
	'spam'                                           => 'Pourriel',
	'nospam'                                         => 'Pas un pourriel',
	'setup'                                          => 'Configuration',
	'upgrade'                                        => 'Mise à niveau',
	'upgautosetup'                                   => 'Mise à niveau automatique',
	'modify'                                         => 'Modifier',
	'diagnostics'                                    => 'Diagnostics',
	'setlicenseagreement'                            => 'Contrat de licence',
	'setsysreq'                                      => 'Configuration système requise',
	'setcollectinfo'                                 => 'Recueillir de l\'Information',
	'setautosetup'                                   => 'Configuration automatique',
	'setsettings'                                    => 'Paramètres',
	'settemplates'                                   => 'Gabarits',
	'setlocalization'                                => 'Localisation',
	'setdone'                                        => 'Fait',
	'eula'                                           => 'Contrat de licence utilisateur final',
	'iagree'                                         => 'J’accepte',
	'setupnext'                                      => 'Suivante &raquo;',
	'setupdroptable'                                 => 'Suppression de la table %s',
	'coreadministrator'                              => 'Administrateur',
	'corestaff'                                      => 'Personnel',
	'coregeneral'                                    => 'Généralités',
	'coreguest'                                      => 'Invité',
	'coreregistered'                                 => 'Inscrit',
	'coredeftgroup'                                  => 'Groupe de gabarit par défaut',
	'tcrelatesto'                                    => 'se rapporte à',
	'tcisrelatedto'                                  => 'est liée à',
	'tcduplicates'                                   => 'doublons',
	'tcisduplicatedby'                               => 'est un doublon de',
	'tcwasclonedas'                                  => 'a été cloné comme',
	'tcisderivedfrom'                                => 'est dérivé de',
	'errorprefix'                                    => 'Erreur : ',

	'sccachedir'                                     => 'Vérifier si le répertoire du cache est accessible en écriture',
	'sccachedirerror'                                => 'Le répertoire de cache (./__swift/cache/) n\'est pas accessible en écriture. Veuillez rendre ce répertoire accessible en écriture',
	'scfilesdir'                                     => 'Le système vérifie si le répertoire de fichiers est accessible en écriture',
	'scfilesdirerror'                                => 'Le répertoire de fichiers (./__swift/files/) n\'est pas accessible en écriture. Veuillez rendre ce répertoire accessible en écriture',
	'sclogsdir'                                      => 'Le système vérifie si le répertoire des journaux est accessible en écriture',
	'sclogsdirerror'                                 => 'Le répertoire des journaux (./__swift/logs/) n\'est pas accessible en écriture. Veuillez rendre ce répertoire accessible en écriture',
	'scappsdir'                                      => 'Le système vérifie si le répertoire des applications est accessible en écriture',
	'scappsdirerror'                                 => 'Le répertoire d\'applications (./__apps/) n\'est pas accessible en écriture. Veuillez rendre ce répertoire accessible en écriture',
	'scgeoipdir'                                     => 'Le système vérifie si le répertoire de base de données GeoIP est accessible en écriture',
	'scgeoipdirerror'                                => 'Le répertoire de fichiers (./__swift/geoip/) n\'est pas accessible en écriture. Veuillez rendre ce répertoire accessible en écriture',
	'scminphpversion'                                => 'Le système vérifie la version de PHP du serveur (version minimum : %s)',
	'scminphpversionerror'                           => 'La version de PHP installée sur ce serveur est trop ancienne. Kayako requiert la version <strong>%s</strong> de PHP ou une version plus récente',
	'scfileup'                                       => 'Le système vérifie si le téléchargement de fichiers est activé',
	'scfileuperror'                                  => 'Configurer <strong>file_uploads</strong> dans le fichier de configuration php.ini sur <strong>On</strong>',
	'scmaxupsize'                                    => 'Vérification de la taille de fichier maximale pour le téléchargement de fichiers',
	'scmaxupnotspec'                                 => 'Non spécifié',
	'scmaxupsizeerror'                               => 'Modifier <strong>upload_max_filesize</strong> dans le fichier de configuration php.ini pour augmenter la taille maximum de  fichiers téléchargés autorisée, si nécessaire (nous recommandons au moins 10 méga-octets)',
	'scsafemodecheck'                                => 'Le système vérifie l\'état de PHP en mode sans échec',
	'scmagicquotesgpc'                               => 'Le système vérifie si les guillemets magiques sont désactivées',
	'scmagicquotesgpcerror'                          => 'Les guillemets magiques sont activés dans le fichier de configuration php.ini. Veuillez mettre <strong>magic_quotes_gpc</strong> en <strong>Off</strong>',
	'scdisabled'                                     => 'Désactivé',
	'scenabled'                                      => 'Activé',
	'scenabled'                                      => 'Activé',
	'scstrictmode'                                   => 'Le système vérifie si MySQL est en cours d\'exécution en mode strict',
	'scstrictmodeerror'                              => 'Veuillez supprimer <strong>STRICT_ALL_TABLES</strong> et/ou <strong>STRICT_TRANS_TABLES</strong> du fichier de configuration de votre base de données (généralement appelé my.cnf)',
	'scextensionerror'                               => 'L\'extension PHP <strong>%1$s</strong> n\'est pas disponible. Veuillez consulter les <u>instructions</u> pour l\'activation de %1$s dans le manuel de PHP',
	'scextensioncheck'                               => 'Le système vérifie si l\'extension PHP <strong>%s</strong> est installée',
	'scinstalled'                                    => 'INSTALLÉE',
	'scmissing'                                      => 'MANQUANTE',
	'scdbnotempty'                                   => 'La base de données n\'est pas vide. Veuillez cliquer sur <strong>Effacer la base de données</strong> pour supprimer toutes les tables existantes ou cliquer sur <strong>Continuer</strong> pour poursuivre l\'installation. Il est recommandé d\'installer Kayako dans une base de données vide',
	'sccleardb'                                      => 'Effacer la base de données',
	'sccontinue'                                     => 'Continuer',
	'scnext'                                         => 'Suivante &raquo;',
	'scsyscheckfailed'                               => 'Malheureusement, Kayako ne peut pas être installé. Une erreur s\'est produite ou votre serveur web ne répond pas aux exigences minimales du système. Veuillez examinez les erreurs ci-dessus et relancer le processus d\'installation une fois les problèmes résolus',
	'scstartsetup'                                   => 'Démarrer l\'installation',
	'scpassnomatch'                                  => 'Les mots de passe ne correspondent pas',
	'scfieldempty'                                   => 'Un des champs requis est vide',
	'scinvalidemail'                                 => 'Il existe un problème avec l\'adresse e-mail entrée',
	'scusernamelong'                                 => 'Le nom d\'utilisateur entré est trop long',
	'scfieldlong'                                    => 'Un des champs dépasse une longueur maximale',
	'scsettingsbut'                                  => 'Paramètres &raquo;',
	'scmodsetfailed'                                 => 'Un problème a été détecté (échec d’exécution de l\'installation %s). Veuillez contacter <a href="https://my.kayako.com"> l\'assistance de Kayako</a>',
	'setupexecsql'                                   => 'Exécution : %s',
	'setupexecinsert'                                => 'Ajout de données dans : %s',
	'setupexecindex'                                 => 'Création de l\'index : %s pour la table : %s',
	'setupexectable'                                 => 'Création de la table : %s',
	'scinsertsettings'                               => 'Ajout de paramètres pour : %s',
	'scinsertsettingsgroup'                          => 'Création d\'un groupe de paramètres : %s',
	'sctemplates'                                    => 'Gabarits &raquo;',
	'sctemplatecategory'                             => 'Création d\'une catégorie de gabarits : %s',
	'sctemplate'                                     => 'Création de gabarits : %s',
	'sclanguages'                                    => 'Langues &raquo;',
	'scpleasewait'                                   => 'Patientez s\'il vous plaît...',

	'sclanguage'                                     => 'Création de la langue : %s',
	'sclanguagesection'                              => 'Création de la section linguistique : %s',
	'scsetupconfirmation'                            => 'Kayako est maintenant installé sur votre serveur web ! Consultez le tableau de bord d\'administration pour configurer votre helpdesk.<br/><br/><font color="red"><b>Remarque importante :</b> vous ne serez pas en mesure d\'utiliser Kayako jusqu\'à ce que vous ayez supprimé le répertoire « configuration » situé dans le répertoire d\'installation de la racine.</font><br/><br/><font color="darkblue"><b>Importation de vos données :</b></font> Vous pouvez importer des données de helpdesk depuis des produits Kayako antérieurs ou depuis d\'autres produits grâce au moteur d\'importation situé dans le tableau de bord d\'administration.',
	'scupgradeconfirmation'                          => '<div class="smalltext"> Votre helpdesk est maintenant à jour..</div><br/><br/><font color="red"><b>Remarque importante :</b> vous devez immédiatement supprimer le répertoire « configuration » dans le répertoire d\'installation de la racine. Si cela n\'est pas fait, une base de données vide risque d\'être créé si quelqu\'un exécute le programme d\'installation.',
	'scadmincp'                                      => 'Tableau de bord d\'admin',
	'scstaffcp'                                      => 'Tableau de bord du personnel',
	'scclientsc'                                     => 'Centre d\'assistance',

	'scpdaint'                                       => 'Interface de PDA',
	'scfinish'                                       => '&raquo; Finir &laquo;',
	'diagnostics'                                    => 'Diagnostics',
	'diagresult'                                     => 'Résultats du diagnostic',
	'stproduct'                                      => 'Produit :',
	'stversion'                                      => 'Version :',
	'stbuilddate'                                    => 'Date de compilation :',
	'stbuildtype'                                    => 'Type de compilation :',
	'stsourcetype'                                   => 'Type de source :',
	'stverifyingconnection'                          => 'Vérification de la connexion de la base de données',
	'stcurrentversion'                               => 'Version actuelle :',
	'scaction'                                       => 'Action',
	'sccheckdbstruct'                                => 'Vérifier la structure de la base de données',
	'diagmissingtables'                              => 'Tables manquantes',
	'diagmissingcolumns'                             => 'Colonnes manquantes',
	'diagcolumnmismatch'                             => 'Colonnes ayant des Metatypes différents',
	'diagcolumnlengthmismatch'                       => 'Colonnes de longueurs différentes',
	'diagresultok'                                   => 'La structure de base de données est à jour',
	'diagmissingindexes'                             => 'Index manquants',
	'diagindexmismatch'                              => 'Index ayant des Metatypes différents',
	'sticketassigned'                                => 'Ticket assigné',
	'snewuser'                                       => 'Inscription de l\'utilisateur',
	'scmaxexectime'                                  => 'Vérification de la durée maximale d\'exécution du script PHP',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> est défini sur %d secondes (90 secondes minimum recommandé)',
	'scmaxexectimeerror'                             => 'L\'installation de Kayako a besoin d\'une plus longue durée d\'exécution maximale. Modifier<strong>max_execution_time</strong> dans le fichier de configuration php.ini',


	'statusonhold'                                   => 'En attente',
	'prlow'                                          => 'Bas',

	'statusopen'                                     => 'Ouvert',
	'statusinprogress'                               => 'En cours',
	'statusclosed'                                   => 'Fermé',
	'prnormal'                                       => 'Normal',
	'prmedium'                                       => 'Moyen',
	'prhigh'                                         => 'Haute',
	'prurgent'                                       => 'Urgent',
	'premergency'                                    => 'Urgence',
	'prcritical'                                     => 'Critique',

	'defaultview'                                    => 'Affichage par défaut',
	'alltickets'                                     => 'Tous les tickets',
	'impex'                                          => 'Importer',
	'setupwelcome'                                   => 'Bienvenue dans le programme d\'installation de Kayako. Veuillez choisir une option pour commencer.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>