<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Accueil',
	'preferences'              => 'Préférences',
	'tabpreferences'           => 'Préférences',
	'tabprofile'               => 'Profil',
	'tabchangepassword'        => 'Modifier le mot de passe',
	'existingpassword'         => 'Mot de passe existant',
	'desc_existingpassword'    => 'Entrez votre mot de passe existant.',
	'newpassword'              => 'Nouveau mot de passe',
	'desc_newpassword'         => 'Entrez le nouveau mot de passe.',
	'newpasswordrepeat'        => 'Nouveau mot de passe (encore)',
	'desc_newpasswordrepeat'   => 'C\'est ennuyeux, mais c\'est un bon moyen d\'éviter que des fautes de frappe ne soient enregistrées !',
	'clear'                    => 'Effacer',
	'generaloptions'           => 'Paramètres généraux',
	'stafffirstname'           => 'Prénom',
	'desc_stafffirstname'      => 'Par exemple, <em>Jo...</em> - je plaisante !',
	'stafflastname'            => 'Nom de famille',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Titre/poste',
	'staffemail'               => 'Adresse email',
	'desc_staffemail'          => 'Votre propre adresse e-mail.',
	'notset'                   => '- Non disponible -',
	'team'                     => 'Équipe',
	'tabassigneddepartments'   => 'Services assignés',
	'infofullname'             => 'NOM ET PRÉNOM',
	'infoteam'                 => 'ÉQUIPE',
	'infousername'             => 'NOM D\'UTILISATEUR',
	'infodesignation'          => 'TITRE/POSTE',
	'informationbox'           => 'Information',
	'staffprofileimage'        => 'Photo de profil',
	'desc_staffprofileimage'   => 'Voici un secret : les clients sont susceptibles de s\'engager plus positivement s\'ils voient un visage. Votre photo de profil apparaîtra à côté de vos réponses aux ticket et en tant que votre avatar de chat en direct.',
	'staffmobilenumber'        => 'Numéro de téléphone portable',
	'desc_staffmobilenumber'   => 'Entrez les chiffres seuls, sans préfixe + ni séparateurs de chiffres. Par exemple, <em>18889529256</em>.',
	'staffsignature'           => 'Signature',
	'desc_staffsignature'      => 'Votre signature sera jointe à toute correspondance sortante (réponses au tickets et emails).',
	'tzusedefault'             => '-- Utiliser les paramètres par défaut du système --',
	'stafftimezone'            => 'Fuseau horaire',
	'desc_stafftimezone'       => 'Si vous ne sélectionnez pas un fuseau horaire, la valeur par défaut du service d\'assistance sera utilisée.',
	'staffenabledst'           => 'Détection de l\'heure d\'été',
	'desc_staffenabledst'      => 'Si activé, Kayako détectera l\'heure d\'été et fera automatiquement les réglages qui s\'imposent.',
	'livechatoptions'          => 'Paramètres de chat en direct',
	'lcgreeting'               => 'Message d\'accueil automatique',
	'desc_lcgreeting'          => 'Ce message sera automatiquement envoyé en votre nom chaque fois que vous acceptez un chat en direct. Par exemple : <em>Salut, comment puis-je vous aider aujourd\'hui?</em>',
	'personalizeoptions'       => 'Personnaliser',
	'titleemailqueuematch'     => 'Adresse email déjà en cours d\'utilisation par le service d\'assistance',
	'msgemailqueuematch'       => 'L\'adresse email %s est déjà utilisée par le service d\'assistance en tant qu\'adresse de file d\'attente et ne peut pas être utilisée comme adresse email par un utilisateur du personnel en même temps. Veuillez utiliser votre adresse email personnelle.',
	'titleinvalidfileext'      => 'Type d\'image non pris en charge',
	'msginvalidfileext'        => 'Les types de fichiers image pris en charge sont : gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Numéro de portable non valide',
	'msgmobilenumberinvalid'   => 'Le numéro de téléphone entré ne semble pas être valide. Veuillez entrez uniquement les chiffres, sans le préfixe + et sans séparateurs de chiffres.',
	'titlepwnomatch'           => 'Les mots de passe ne correspondent pas',
	'msgpwnomatch'             => 'Les nouveaux mots de passe que vous avez entré sont différents. Veuillez essayer de nouveau.',
	'titleinvalidpw'           => 'Mot de passe incorrect',
	'msginvalidpw'             => 'Le mot de passe existant que vous avez entré ne correspond pas. Si vous avez oublié, veuillez communiquer avec l\'un des administrateurs de helpdesk.',
	'titlepwupdated'           => 'Mot de passe changé',
	'msgpwupdated'             => 'Votre mot de passe a été modifié.',
	'titleupdatestaff'         => 'Profil mis à jour (%s)',
	'msgupdatestaff'           => 'Votre profil (%s) a été mis à jour avec succès : <strong>Nom :</strong> %s <strong>Adresse email :</strong> %s <strong>Numéro de téléphone cellulaire :</strong> %s',
);
?>
