<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tickets'                   => 'Tickets',
	'overdue'                   => 'En retard',
	'unassigned'                => '-- Non assigné --',
	'unassigned2'               => 'Non assigné',
	'menuviews'                 => 'Afficher : %s',
	'merge'                     => 'Fusionner',
	'trash'                     => 'Corbeille',
	'spam'                      => 'Pourriel',
	'watch'                     => 'Suivre',
	/*
	* BUG FIX - Saloni Dhall
	*
	* SWIFT-3091 Staff CP: laguage display issue (only button reply)
	*
	* Comments: None
	*/
	'reply'                     => 'Répondre',
	'qticketpost'               => 'Citer ce message',

	// Tree
	'treeinbox'                 => 'Boîte de réception',
	'treetrash'                 => 'Corbeille',
	'treewatched'               => 'Suivi',
	'treeflagged'               => 'Signalé',
	'treemytickets'             => 'Mes tickets',
	'treeunassigned'            => 'Non assigné',

	// Grid Titles
	'f_ticketid'                => 'ID de ticket',
	'f_subject'                 => 'Objet',
	'f_queue'                   => 'Files d\'attente',
	'f_department'              => 'Service',
	'f_ticketstatus'            => 'État',
	'f_duedate'                 => 'Réponse due',
	'f_lastactivity'            => 'Dernière activité',
	'f_date'                    => 'Date',
	'f_owner'                   => 'Propriétaire',
	'f_priority'                => 'Priorité',
	'f_lastreplier'             => 'Auteur de la dernière réponse',
	'f_fullname'                => 'Nom',
	'f_timeworked'              => 'Temps travaillé',
	'f_email'                   => 'Email',
	'f_totalreplies'            => 'Réponses',
	'f_assignstatus'            => 'Assigné',
	'f_flagtype'                => 'Indicateur',
	'f_laststaffreply'          => 'Mise à jour du personnel',
	'f_lastuserreply'           => 'Mise à jour utilisateur',
	'f_tgroup'                  => 'Groupe de gabarits',
	'f_slaplan'                 => 'Plan de SLA',
	'f_usergroup'               => 'Groupe d\'utilisateurs',
	'f_userorganization'        => 'Organisation',
	'f_escalationrule'          => 'Règle d\'escalade',
	'f_escalatedtime'           => 'Heure d\'escalade',
	'f_resolutiondue'           => 'Résolution due',
	'f_type'                    => 'Type',
	'f_typeicon'                => 'Type (icône)',

	// Creation Modes
	'cm_api'                    => 'API',
	'cm_email'                  => 'Email',
	'cm_sitebadge'              => 'Badge de site',
	'cm_staffcp'                => 'TB du personnel',
	'cm_supportcenter'          => 'Centre d\'assistance',

	// Ticket listing icon description tags
	'alt_hasattachments'        => 'Contient des pièces jointes',
	'alt_isescalated'           => 'Ce ticket est en retard et a été escaladé',
	'alt_raisedbyemail'         => 'Escaladé par email',
	'alt_linkedticket'          => 'Ce ticket est lié à un autre',
	'alt_followupset'           => 'Un élément de suivi a été configuré pour ce ticket',
	'alt_assignedotyou'         => 'Qui vous sont assignés',
	'alt_watchingticket'        => 'Vous suivez ce ticket',
	'alt_ticketlocked'          => 'Ce ticket est suivi par un autre opérateur',
	'alt_ticketphonetype'       => 'Ce ticket a été marqué comme ticket de type téléphonique',
	'alt_ticketunread'          => 'Ce ticket a été mis à jour depuis votre dernière visite',
	'alt_tickethastimetracking' => 'Ce ticket a une entrée de suivi du temps',
	'alt_tickethasnote'         => 'Ce ticket a une ou plusieures remarques de ticket',
	'alt_tickethasbilling'      => 'Ce ticket a une entrée de suivi du temps et de facturation',

	// Potentialy unused phrases in staff_ticketsmain.php
	'filtertickets'             => 'Filter Tickets',

	// Ticket Copy/Split
	'closeold'                  => 'Fermer les anciens tickets',
	'closeold_d'                => 'Fermer l\'ancien ticket (séparé) après la séparation du ticket.',
	'splitat'                   => 'Séparé après la réponse',
	'splitat_d'                 => 'Cette réponse, et toutes les suivantes, appartiendront à un nouveau ticket.',
	'split_into'                => 'Séparé vers le ticket',
	'split_from'                => 'Séparé depuis le ticket',
	'duplicateat'               => 'Dupliqué après la réponse',
	'duplicateat_d'             => 'Cette réponse, et toutes les suivantes, seront dupliquées dans le nouveau ticket.',
	'duplicate_into'            => 'Dupliquer vers un ticket',
	'duplicate_from'            => 'Dupliquer depuis le ticket',
	'ticketsplitter'            => 'Séparateur de ticket',
	'no_such_post'              => 'Impossible d\'identifier la réponse après laquelle séparer le ticket.',
	'oldticket'                 => 'Ancien ticket',
	'newticket'                 => 'Nouveau ticket',
	'split'                     => 'Séparer',
	'duplicate'                 => 'Copier',
	'splitticket'               => 'Séparer le ticket',
	'duplicateticket'           => 'Dédoubler le ticket'

);
?>
