<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'manage'                          => 'Gérer',

	'tabgeneral'                      => 'Généralités',
	'tabmassaction'                   => 'Action en masse',
	'tabreply'                        => 'Répondre',
	'tabforward'                      => 'Suivante',

	/**
	 * ---------------------------------------------
	 * Mass actions
	 * ---------------------------------------------
	 */
	'manochange'                      => '--Aucun changement--',
	'maticketstatus'                  => 'Modifier l\'état',
	'maticketpriority'                => 'Modifier la priorité',
	'matickettype'                    => 'Modifier le type de ticket',
	'madepartment'                    => 'Passer au service',
	'maowner'                         => 'Assigner',
	'maticketlink'                    => 'Lien',
	'maaddtags'                       => 'Ajouter des balises',
	'maremovetags'                    => 'Supprimer des balises',
	'maticketflag'                    => 'Drapeaux',
	'manoflag'                        => '-- Aucun drapeau --',
	'mabayescategory'                 => 'Entraîner le filtre bayésien',
	'sactivestaff'                    => '--Personnel actif--',
	'tnavnextticket'                  => 'Prochain ticket &raquo;',
	'tnavprevticket'                  => '&laquo; Ticket précedent',
	'tagaddtorecp'                    => 'Ajouter aux destinataires',
	'massreply'                       => 'Réponse en masse',

	/**
	 * ---------------------------------------------
	 * Trash view
	 * ---------------------------------------------
	 */
	'emptytrash'                      => 'Vider la corbeille',
	'emptytrashconfirm'               => 'Les tickets dans la corbeille seront définitivement supprimés. Voulez-vous continuer ?',
	'putback'                         => 'Remettre en place',

	/**
	 * ---------------------------------------------
	 * Viewing a Ticket
	 * ---------------------------------------------
	 */
	'mergeoptions'                    => 'Fusionner des tickets',
	'mergeparentticket'               => 'ID de ticket à fusionner',
	'desc_mergeparentticket'          => 'L\'ID du ticket à fusionner.',
	'titleeditmergefailed'            => 'Impossible de fusionner les ticket',
	'msgeditmergefailed'              => 'Impossible de fusionner le ticket, car l\'ID de ticket spécifiée est introuvable. Veuillez vérifier l\'ID du billet et réessayer.',
	'titleeditmergesuccess'           => 'Tickets fusionnés',
	'msgeditmergesuccess'             => 'Les tickets ont été fusionnées avec succès.',
	'tabcalls'                        => 'Appels',
	'dispatchasuser'                  => 'Réponse comme utilisateur',
	'viewticket'                      => 'Afficher le ticket',
	'viewticketext'                   => '[#%s]: %s',
	'proptitledepartment'             => 'SERVICE',
	'proptitleowner'                  => 'PROPRIÉTAIRE',
	'proptitlestatus'                 => 'ÉTAT',
	'proptitlepriority'               => 'PRIORITÉ',
	'proptitletype'                   => 'TYPE',
	'tinforesolutiondue'              => 'Résolution due : ',
	'tinfosla'                        => 'Plan de SLA : ',
	'tinfoticketid'                   => 'ID : ',
	'tinfodue'                        => 'Réponse due : ',
	'tinfocreated'                    => 'Créé : ',
	'tinfoupdated'                    => 'Mis à jour : ',
	'ticketlinkinfo'                  => 'Service: %s, État : %s',
	'ticketunlink'                    => '- supprimer le lien',
	'tppostedon'                      => 'Publié le : %s',
	'tppostedonsurvey'                => 'Commentaire de sondage publié le : %s',
	'tpemail'                         => 'Email: %s',
	'tpipaddress'                     => 'Adresse IP : %s',
	'participantbox'                  => 'Participants',
	'badgethirdparty'                 => 'Tierce partie',
	'badgeuser'                       => 'Utilisateur',
	'badgestaff'                      => 'Personnel',
	'badgecc'                         => 'Destinataire',
	'badgebcc'                        => 'CCI',
	'wineditticketpost'               => 'Modifier le message de ticket',
	'editpost'                        => 'Modifier le message',
	'lastedited'                      => 'Dernière modification par : %s sur : %s',
	'dialogduetimeline'               => 'Réponse due',
	'dialogresolutionduetimeline'     => 'Résolution due',
	'stopwatching'                    => 'Arrêter de suivre',
	'surrender'                       => 'Rétrocéder',
	'print'                           => 'Imprimer',
	'take'                            => 'Prendre',
	'tabauditlog'                     => 'Journal d\'audit',
	'aldescription'                   => 'Description',
	'alentrytype'                     => 'Type d\'entrée',
	'alstaff'                         => ' (Personnel)',
	'aluser'                          => ' (Utilisateur)',
	'alsystem'                        => ' (System)',
	'alparser'                        => ' (Analyseur)',
	'editnote'                        => 'Modifier la remarque',
	'notetitle'                       => '%s de %s',
	'noteeditedtitle'                 => ' <em>(Modifié par %s le %s)</em>',
	'ticketnotedelconfirm'            => 'Êtes-vous sûr de que vouloir supprimer cette remarque de ticket?',
	'tabaddnote'                      => 'Ajouter une remarque',
	'tabeditnote'                     => 'Modifier la remarque',
	'addnotes'                        => 'Remarques',
	'notetype'                        => 'Type de note',
	'addnote'                         => 'Ajouter une remarque',
	'notes_ticket'                    => 'Ticket',
	'notes_user'                      => 'Utilisateur',
	'notes_userorganization'          => 'Organisation de l\'utilisateur',
	'tabrelease'                      => 'Publier',
	'tabedit'                         => 'Modifier',
	'tabhistory'                      => 'Historique',
	'tabchats'                        => 'Chats',
	'notesvisibleall'                 => '-- Tout le monde --',
	'notevisibleto'                   => 'Visibilité',
	'desc_notevisibleto'              => 'Limiter la visibilité de cette remarque.',
	'edit_subject'                    => 'Objet du ticket',
	'edit_fullname'                   => 'Nom du créateur',
	'edit_email'                      => 'Adresse email du créateur',
	'edit_overridesla'                => 'Substituer le SLA',
	'desc_edit_overridesla'           => 'Spécifier un plan de SLA à assigner à ce billet, qui substituera les plans de la SLA automatiquement assignés.',
	'editslausedef'                   => '-- Utilisation du SLA par défaut --',
	'edittproperties'                 => 'Propriétés des tickets',
	'edittrecipients'                 => 'Destinataire des tickets',
	'editrecipientsdesc'              => 'Additional recipients can be included in a ticket. Recipients will receive email copies of ticket replies made by staff, but will not have access to view the ticket online.<br /><br />The option to add ticket recipients is available when CCing, BCCing, or forwarding a ticket. There are three types of recipients:<br /><br /><strong>Third party:</strong> Copied (CCd) in on all ticket replies made by staff. They are also able to reply to these by email, and these replies will be added to the ticket.<br /><br /><strong>CC:</strong> Copied (CCd) in on all ticket replies made by staff.  Can contribute to a ticket via email only.<br /><br /><strong>BCC:</strong> Blind copied (BCCd) in on all ticket replies made by staff. Can contribute to a ticket via email only.',
	'editthirdparty'                  => 'Destinataires tiers',
	'editcc'                          => 'Destinataires de CC',
	'editbcc'                         => 'Destinataires CCI',
	'history_ticketid'                => 'ID de ticket',
	'history_subject'                 => 'Objet',
	'history_date'                    => 'Date',
	'history_department'              => 'Service',
	'history_type'                    => 'Type',
	'history_status'                  => 'État',
	'history_priority'                => 'Priorité',
	'workflowbox'                     => 'Flux de travail',
	'informationbox'                  => 'Information',
	'tinfobticketid'                  => 'ID DE TICKET',
	'tinfobuser'                      => 'UTILISATEUR',
	'tinfobuserorganization'          => 'ORGANISATION',
	'tinfobusergroup'                 => 'GROUPE',
	'dispatchfrom'                    => 'De',
	'dispatchto'                      => 'À',
	'dispatchcc'                      => 'CC',
	'dispatchbcc'                     => 'CCI',
	'dispatchcontents'                => 'Contenu de la réponse',
	'dispatchaddmacro'                => 'Macro',
	'dispatchaddkb'                   => 'Base de connaissances',
	'dispatchsendmail'                => 'Envoyer un email',
	'dispatchprivate'                 => 'Réponse privée',
	'dispatchwatch'                   => 'Suivre le ticket',
	'dispatchaddfile'                 => 'Ajoutez un autre fichier',
	'dispatchsend'                    => 'Envoyer',
	'dispatchattachfile'              => 'Joindre',
	'dispatchsaveasdraft'             => 'Enregistrer comme brouillon',
	'dispatchto'                      => 'À',
	'dispatchsubject'                 => 'Objet',
	'dispatchsend'                    => 'Envoyer',
	'dispatchsendar'                  => 'Envoyer une réponse automatique',
	'dispatchuser'                    => 'Utilisateur',
	'dispatchnewuser'                 => 'Créer un nouveau compte utilisateur',
	'dispatchisphone'                 => 'Ticket téléphonique',
	'winuserquickinsert'              => 'Créer un nouveau compte d\'utilisateur',
	'dispatch'                        => 'Assigner',
	'tabdispatch'                     => 'Assigner',
	'dispatchticket'                  => 'Assigner le ticket',
	'assign'                          => 'Assigner',
	'newticket'                       => 'Nouveau ticket',
	'newticket_department'            => 'Créer un ticket dans le service',
	'desc_newticket_department'       => '',
	'nt_sendmail'                     => 'Envoyer un email',
	'nt_asuser'                       => 'En tant qu\'utilisateur',
	'newticket_type'                  => 'Créez le type de ticket',
	'desc_newticket_type'             => '<strong>Envoyer un email</strong> Un ticket sera créé et vous en serez l\'auteur - comme lorsque vous envoyez un email à quelqu\'un..<br /><strong>En tant qu\'utilisateur</strong> Créer un ticket au nom de l\'utilisateur, sous leur nom. Utile pour l\'enregistrement des appels téléphoniques au journal.',
	'nt_next'                         => 'Suivante',
	'dispatchcreate'                  => 'Créer',
	'tabnewticket2'                   => 'Nouveau ticket : %s',
	'tpemailto'                       => 'Envoyer à : %s',
	'tpemailforwardedto'              => 'Transféré à : %s',
	'tlockinfo'                       => '%s visualise également le ticket (dernière mise à jour: %s)',
	'tpostlockinfo'                   => '%s est en train de répondre à ce billet (dernière mise à jour: %s)',
	'tabfollowup'                     => 'Suivi',
	'notes'                           => 'Remarques',

	'tabbilling'                      => 'Facturation',
	'billworker'                      => 'Employé',
	'billdate'                        => 'Date de facturation',
	'billworkdate'                    => 'Date du travail',
	'billtimespent'                   => 'Temps passé (hh: mm)',
	'billworked'                      => 'Temps travaillé :',
	'billtotalworked'                 => 'Temps travaillé total :',
	'billbillable'                    => 'Temps facturable :',
	'billtotalbillable'               => 'Temps facturable total :',
	'editbilling'                     => 'Modifier l\'enregistrement de facturation',
	'tabeditbilling'                  => 'Modifier la facturation',
	'billingtitle'                    => 'Entrée de facturation pour : %s le %s',
	'billingtitlework'                => ' (travaillé sur : %s)',
	'billingeditedtitle'              => ' <em>(Modifié par %s le %s)</em>',
	'billingeditedtitle2'             => ' <em>(Modifié le %s)</em>',
	'editbilling'                     => 'Modifier l\'enregistrement de facturation',
	'ticketbillingdelconfirm'         => 'Êtes-vous sûr de que vouloir supprimer cet enregistrement de facturation ?',
	'titleinvalidbilldate'            => 'Il y a un problème avec la valeur du temps passé',
	'msginvalidbilldate'              => 'Veuillez fournir des valeurs valides (heures : minutes) pour le temps de travail et le temps facturable.',

	'fugeneral'                       => 'Généralités',
	'fuaddnote'                       => 'Ajouter une remarque',
	'fupostreply'                     => 'Réponse au message',
	'fuforward'                       => 'Suivante',

	'followupmins'                    => 'En minutes...',
	'followuphours'                   => 'En heures...',
	'followupdays'                    => 'En jours...',
	'followupweeks'                   => 'En semaines...',
	'followupmonths'                  => 'En mois...',
	'followupcustom'                  => 'Personnalisé',
	'followup'                        => 'Suivi',
	'followup_willrunattime'          => 'Un suivi sera organisé pour %s créé par %s (%s)',
	'followup_willchangeownerto'      => 'Assignera le ticket à %s',
	'followup_willchangedepartmentto' => 'Déplacera le ticket vers %s',
	'followup_willchangestatusto'     => 'Modifiera l\'état vers %s',
	'followup_willchangepriorityto'   => 'Modifiera la priorité à %s',
	'followup_willchangetypeto'       => 'Va changer le type de ticket à %s',
	'followup_willaddstaffnotes'      => 'Ajoutera une remarque de billet',
	'followup_willaddusernotes'       => 'Ajoutera une remarque d\'utilisateur',
	'followup_willaddareply'          => 'Ajoutera une réponse type à ce ticket',
	'followup_willforwardto'          => 'Fera parvenir ce ticket à %s',
	'followup_removeowner'            => 'Effacera le propriétaire de ce ticket',

	'flag'                            => 'Drapeaux',
	'tescalationhistory'              => 'Afficher l\'historique de l\'escalade (%d)',
	'tepdate'                         => 'Date de l\'escalade : ',
	'tepslaplan'                      => 'Plan de la SLA : ',
	'tepescalationrule'               => 'Règle d\'escalade exécutée : ',
	'ntchatid'                        => 'ID de chat : ',
	'ntchatuserfullname'              => 'Utilisateur : ',
	'ntchatuseremail'                 => 'Email : ',
	'ntchatstafffullname'             => 'Personnel : ',
	'ntchatdepartment'                => 'Service : ',
	'titleticketdeleted'              => 'Le ticket n\'a pas pu être chargé',
	'msgticketdeleted'                => 'Ce ticket a été supprimé et n\'a pas pu être chargé.',

	/**
	 * ---------------------------------------------
	 * MACRO
	 * ---------------------------------------------
	 */
	'macro'                           => 'Macro',
	'macros'                          => 'Macros',
	'insertmacro'                     => 'Ajouter une Macro',
	'editmacro'                       => 'Modifier la Macro',
	'tabcategories'                   => 'Catégories',
	'tabmacros'                       => 'Macros',
	'macrotitle'                      => 'Titre de la macro',
	'insertcategory'                  => 'Ajouter la catégorie',
	'parentcategoryitem'              => '- Catégorie parent -',
	'macrocategorytitle'              => 'Nom de la catégorie',
	'desc_macrocategorytitle'         => 'Par exemple, <em>Réponses de facturation</em> ou <em>Triage d\'assistance</em>.',
	'parentcategory'                  => 'Catégorie parent',
	'desc_parentcategory'             => 'La catégorie dans laquelle cette catégorie sera placée.',
	'categorytype'                    => 'Disponibilité',
	'desc_categorytype'               => 'Les catégories de Macro <strong>Publiques</strong> sont disponibles à tout le personnel (à moins que des équipes spécifiques ne soient sélectionnées). Les catégories de Macro <br /> <strong>Privées</strong> sont disponibles uniquement pour vous (le créateur). Pourquoi ne pas partager vos richesses ?',
	'titlemacrocategoryinsert'        => 'Catégorie de macro (%s) créée',
	'msgmacrocategoryinsert'          => 'La catégorie de macro (%s) a été créée avec succès.',
	'titlemacrocategoryupdate'        => 'Catégorie de macro (%s) mise à jour',
	'msgmacrocategoryupdate'          => 'La catégorie de macro (%s) a été mise à jour avec succès.',
	'titleinvalidparentcat'           => 'Problème avec la catégorie parent',
	'msginvalidparentcat'             => 'La catégorie parent spécifiée ne semble pas être valide. Veuillez consulter l\'arborescence des catégories macro pour vérifier que la catégorie parent soit un parent réel et non un enfant.',
	'titledelmacrocat'                => 'Catégories macro supprimées (%d)',
	'msgdelmacrocat'                  => 'Les catégories de macro suivantes ont été supprimées :',
	'filterreplies'                   => 'Filtrer les réponses',
	'rootcategory'                    => 'Catégorie racine',
	'macroreplytitle'                 => 'Titre de la macro',
	'desc_macroreplytitle'            => 'Par exemple, <em>Message de premier contact</em> ou <em>Escalader le ticket au niveau 2</em>.',
	'parentcategoryreply'             => 'Catégorie',
	'desc_parentcategoryreply'        => 'La catégorie dans laquelle cette macro va être créée.',
	'reststaffgroupall'               => '-- Tout le personnel des équipes --',
	'restrictstaffgroup'              => 'Restreindre à une équipe spécifique',
	'desc_restrictstaffgroup'         => 'Rendre cette catégorie disponible à l\'équipe spécifiée ici (la disponibilité de la catégorie doit être <em>Public</em>, ci-dessus).',
	'macroreplycontents'              => 'Contenu de la réponse',
	'tabproperties'                   => 'Propriétés',
	'ticketfields'                    => 'Propriétés des tickets',
	'macrodepartment'                 => 'Définir le service',
	'desc_macrodepartment'            => '',
	'macroticketstatus'               => 'Définir l\'état du ticket',
	'desc_macroticketstatus'          => '',
	'macrotickettype'                 => 'Définir le type de ticket',
	'desc_macrotickettype'            => '',
	'macroticketpriority'             => 'Définir la priorité du ticket',
	'desc_macroticketpriority'        => '',
	'desc_macroaddtags'               => '',
	'macroaddtags'                    => 'Ajouter des balises au tickets',
	'macroownerstaff'                 => 'Définir le propriétaire du ticket',
	'desc_macroownerstaff'            => '',
	'insertmacro'                     => 'Ajouter une Macro',
	'editmacro'                       => 'Modifier la Macro',
	'titlemacroreplyinsert'           => 'Nouvelle macro (%s) créée',
	'msgmacroreplyinsert'             => 'Une nouvelle macro de ticket (%s) a été créée avec succès.',
	'titlemacroreplyupdate'           => 'Macro (%s) mise à jour',
	'msgmacroreplyupdate'             => 'Une nouvelle macro de ticket (%s) a été mise à jour avec succès.',
	'titledelmacroreply'              => 'Macros supprimées (%d)',
	'msgdelmacroreply'                => 'Les macros suivantes ont étés supprimées :',
	'quickinsert'                     => 'Ajout rapide',
	'qimacro'                         => 'Macro',
	'qiknowledgebase'                 => 'Base de connaissances',
	'replytotalhits'                  => 'Tentatives',
	'replylastused'                   => 'Utilisé pour la dernière fois le',


	/**
	 * ---------------------------------------------
	 * SEARCH
	 * ---------------------------------------------
	 */
	'search'                          => 'Recherche',
	'tabsearch'                       => 'Recherche avancée',
	'matchtype'                       => 'Type de critère de correspondance',
	'desc_matchtype'                  => 'Comment la rechercher va gérer les critères ci-dessous.',
	'smatchall'                       => 'Correspondre à tous les critères (AND)',
	'smatchany'                       => 'Correspondre à n\'importe quel critère (OR)',
	'insertcriteria'                  => 'Ajouter un critère',

	/**
	 * ---------------------------------------------
	 * NEW TICKET
	 * ---------------------------------------------
	 */
	'tabrecurrence'                   => 'Récurrence',
	'recurrence_none'                 => 'Ne se reproduisent pas',
	'recurrence_daily'                => 'Quotidien',
	'recurrence_weekly'               => 'Hebdomadaire',
	'recurrence_monthly'              => 'Mensuel',
	'recurrence_yearly'               => 'Annuel',
	'rec_every'                       => 'Chaque',
	'rec_days'                        => 'jours',
	'rec_everyweekday'                => 'Chaque jour de la semaine',
	'rec_weeks'                       => 'semaines plus tard',
	'rec_monday'                      => 'Lundi',
	'rec_tuesday'                     => 'Mardi',
	'rec_wednesday'                   => 'Mercredi',
	'rec_thursday'                    => 'Jeudi',
	'rec_friday'                      => 'Vendredi',
	'rec_saturday'                    => 'Samedi',
	'rec_sunday'                      => 'Dimanche',
	'rec_day'                         => 'Jour',
	'rec_ofevery'                     => 'de chaque',
	'rec_months'                      => 'mois',
	'rec_the'                         => 'Le',
	'rec_first'                       => 'Premièr',
	'rec_second'                      => 'Second',
	'rec_third'                       => 'Troisième',
	'rec_fourth'                      => 'Quatrième',
	'rec_fifth'                       => 'Cinquième',
	'rec_of'                          => 'de',
	'recurnotactivated'               => 'Ce ticket ne se répétera pas.',
	'recurrencerange'                 => 'Se reproduira jusqu\'à',
	'recur_starts'                    => 'Début de la récurrence',
	'recur_ends'                      => 'Fin de la récurrence',
	'rec_noeenddate'                  => 'Aucune date de fin - la récurrence continue',
	'rec_endafter'                    => 'Terminant après :',
	'rec_endby'                       => 'Date de fin :',
	'rec_occurrences'                 => 'occurrences',
	'pause'                           => 'Pause',
	'resume'                          => 'Reprendre',
	'stop'                            => 'Arrêter',

	// Potentialy unused phrases in staff_ticketsmanage.php
	'proptitleticketid'               => 'ID DE TICKET',
	'wineditdue'                      => 'Modifier date la due et  la chronologie de résolution',
	'aldate'                          => 'Date',
	'altimeline'                      => 'Chronologie',
	'tabuser'                         => 'Utilisateur',
	'desc_newticketdepartment'        => 'Sélectionnez le service dans lequel vous souhaitez créer votre ticket.',
	'tabnewticket'                    => 'Nouveau ticket',
	'currentfollowups'                => 'Activités de suivi pour ce ticket :',
	'tabreplies'                      => 'Réponses',
	'replytitle'                      => 'Titre de la réponse',
	'insertreply'                     => 'Ajouter la réponse',
	'wininsertmacrocat'               => 'Ajouter la catégorie de Macro',
);

?>
