<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Aucun utilisateur avec le numéro de portable %s trouvé',
	'msgphlookup'                    => 'Aucun utilisateur ayant le numéro de téléphone portable %s n\'a pu être trouvé.',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Fuseau horaire',
	'geoipisp'                       => 'FAI',
	'geoiporganization'              => 'Organization',
	'geoipnetspeed'                  => 'Vitesse réseau',
	'geoipcountry'                   => 'Pays',
	'geoipcountrydesc'               => 'Pays',
	'geoipregion'                    => 'Région',
	'geoipcity'                      => 'Ville',
	'geoippostalcode'                => 'Code Postal',
	'geoiplatitude'                  => 'Latitude',
	'geoiplongitude'                 => 'Longitude',
	'geoipmetrocode'                 => 'Code métro',
	'geoipareacode'                  => 'Indicatif régional',
	'tabcalls'                       => 'Appels',
	'insertorganization'             => 'Ajouter une organisation',
	'editorganization'               => 'Modifier l\'organisation',
	'tabmassaction'                  => 'Action en masse',
	'unochange'                      => '-- Aucun changement --',
	'merge'                          => 'Fusionner',
	'mergeorganization'              => 'Fusionner des organisations',
	'primaryorganization'            => 'Fusionner dans',
	'infolastlogin'                  => 'DERNIÈRE CONNEXION',
	'users'                          => 'Utilisateurs',
	'manageusers'                    => 'Gérer les utilisateurs',
	'userfullname'                   => 'Nom',
	'desc_userfullname'              => '',
	'useremail'                      => 'Adresse email',
	'userorganization'               => 'Organisation de l\'utilisateur',
	'desc_userorganization'          => 'Commencez à entrer le nom de l\'organisation que vous cherchez, puis sélectionnez une organisation existante ou entrez un nouveau nom pour créer une nouvelle organisation.',
	'usergroup'                      => 'Groupe d\'utilisateurs',
	'desc_usergroup'                 => 'Les groupes d\'utilisateurs régissent les autorisations d\'utilisateur.',
	'insertuser'                     => 'Ajouter un utilisateur',
	'edituser'                       => 'Modifier l\'utilisateur',
	'infobuser'                      => 'UTILISATEUR',
	'infobuserorganization'          => 'ORGANISATION DE L\'UTILISATEUR',
	'infobusergroup'                 => 'GROUPE',
	'informationbox'                 => 'Information',
	'userdesignation'                => 'Titre ou position',
	'desc_userdesignation'           => 'Le rôle de l\'utilisateur sera affiché sur ses réponses aux tickets et dans son profil. Par exemple, <em>PDG</em> ou <em>Gars super sympa</em>.',
	'generaloptions'                 => 'Options Générales',
	'useremails'                     => 'Adresses e-mail de l\'utilisateur',
	'desc_useremails'                => 'Fournir au moins une adresse email pour l\'utilisateur. Il est possible de spécifier plusieurs adresses email, mais assurez-vous qu\'elles appartiennent bien à l\'utilisateur avant de le faire. Plusieurs adresses email ne doivent pas être utilisées pour « partage le compte ».',
	'userrole'                       => 'Rôle de l\'utilisateur',
	'desc_userrole'                  => 'Si la valeur définie est <strong>gestionnaire</strong>, cet utilisateur sera en mesure d\'accéder à tous les tickets créés par tous les utilisateurs appartenant à son organisation.',
	'titlephoneexists'               => 'Ce numéro de téléphone est déjà en cours d\'utilisation',
	'msgphoneexists'                 => 'Ce numéro de téléphone %s est déjà utilisé par un autre compte d\'utilisateur.',
	'userrolemanager'                => 'Gestionnaire',
	'userroleuser'                   => 'Utilisateur',
	'tabprofile'                     => 'Profil',
	'taborganization'                => 'Organisation',
	'tabtickets'                     => 'Tickets',
	'tabchats'                       => 'Chats',
	'tabbilling'                     => 'Facturation',
	'salutationmr'                   => 'M.',
	'salutationmiss'                 => 'Mme.',
	'salutationmrs'                  => 'Mme.',
	'salutationdr'                   => 'Dr.',
	'isenabled'                      => 'Compte utilisateur activé',
	'desc_isenabled'                 => 'Si désactivé, l\'utilisateur ne sera plus en mesure d\'interagir avec le helpdesk.',
	'userexpiry'                     => 'Le compte utilisateur expire',
	'desc_userexpiry'                => 'Lorsque la date d\'expiration est atteinte, ce compte d\'utilisateur sera désactivé (mais il peut être réactivé ultérieurement). Laisser vide pour n\'expire jamais.',
	'userphone'                      => 'Numéro de téléphone',
	'desc_userphone'                 => 'Entrez le numéro de téléphone de l\'utilisateur (sans séparateurs de chiffres).',
	'personalizeoptions'             => 'Personnaliser',
	'userprofileimage'               => 'Photo de profil',
	'desc_userprofileimage'          => 'La photo du profil de l\'utilisateur apparaîtra à côté de ses réponses au ticket.',
	'usertimezone'                   => 'Fuseau horaire',
	'desc_usertimezone'              => 'Si vous ne sélectionnez pas un fuseau horaire, la valeur par défaut du helpdesk sera utilisée.',
	'userenabledst'                  => 'Détection de l\'heure d\'été',
	'desc_userenabledst'             => 'Si activé, Kayako détectera l\'heure d\'été et fera automatiquement les réglages qui s\'imposent.',
	'defaultlanguage'                => '-- Langue par défaut --',
	'userlanguage'                   => 'Langue',
	'desc_userlanguage'              => 'Sélectionnez la langue que l\'utilisateur verra quand ils ouvre une session dans le centre d\'assistance. Si la valeur est définie, la langue par défaut du groupe de gabarits sera substituée.',
	'usercustomsla'                  => 'Plans de SLA',
	'defaultslaplan'                 => '-- Plan de SLA par défaut --',
	'userslaplan'                    => 'Substitution de plan de SLA',
	'desc_userslaplan'               => 'Un plan de SLA spécifié ici, remplacera les autres règles de plan de SLA et tous les tickets créés par cet utilisateur seront assignés à ce plan de SLA.',
	'userslaexpiry'                  => 'La substitution de plan de SLA expire le',
	'desc_userslaexpiry'             => 'Lorsque la date d\'expiration du plan SLA est atteinte, la substitution de plan de SLA ci-dessus est supprimée. Laissez vide pour n\'expire jamais.',
	'edituser'                       => 'Modifier l\'utilisateur',
	'edituserext'                    => 'Utilisateur : %s',
	'titleemailexists'               => 'Adresse email utilisée',
	'msgemailexists'                 => 'L\'adresse email %s est déjà utilisée par un autre utilisateur (ID d\'utilisateur : %d).',
	'titleuserinsert'                => 'Utilisateur %s créé',
	'msguserinsert'                  => 'Le compte d\'utilisateur %s a été créé avec succès :',
	'titleuserupdate'                => 'Mise à jour de l\'utilisateur %s',
	'msguserupdate'                  => 'Le compte d\'utilisateur %s a été créé avec succès :',
	'titleinvalidfileext'            => 'Type d\'image non pris en charge',
	'msginvalidfileext'              => 'Les types de fichiers image pris en charge sont : gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Comptes d\'utilisateurs désactivés (%d)',
	'msgdisableuser'                 => 'Les comptes d\'utilisateurs suivants ont été désactivés: <br />%s',
	'titleenableuser'                => 'Comptes d\'utilisateurs activés (%d)',
	'msgenableuser'                  => 'Les comptes d\'utilisateurs suivants ont été activés: <br />%s',
	'titledeleteduser'               => 'Comptes d\'utilisateurs supprimés (%d)',
	'msgdeleteduser'                 => 'Les comptes d\'utilisateurs suivants ont été supprimés :',
	'addnotes'                       => 'Remarques',
	'notetitle'                      => '%s le %s)',
	'addnote'                        => 'Ajouter une remarque',
	'tabaddnote'                     => 'Ajouter une remarque',
	'usernotedelconfirm'             => 'Êtes-vous sûr de que vouloir supprimer cette remarque ?',
	'editnote'                       => 'Modifier la remarque',
	'tabeditnote'                    => 'Modifier la remarque',
	'noteeditedtitle'                => ' <em>(Modifié par %s le %s)</em>',
	'manageorganizations'            => 'Gérer les organisations',
	'userorganizationshared'         => 'Partagé',
	'userorganizationrestricted'     => 'Normal',
	'organizationname'               => 'Nom de l\'organisation',
	'desc_organizationname'          => 'Par exemple, <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Type',
	'organizationtype2'              => 'Type de visibilité de ticket',
	'desc_organizationtype'          => '<strong>Normal</strong> Chaque utilisateur normal sera en mesure d\'accéder à ses propres tickets (les utilisateurs ayant le rôle <strong>Gestionnaire</strong> seront en mesure de voir tous les tickets au sein de leur organisation). <br /> <strong>Partagé</strong> Les utilisateurs qui font partie de cette organisation seront en mesure d\'accéder à tous les tickets.<em>Avertissement : utiliser seulement dans les environnements de confiance. Si les utilisateurs peuvent spécifier leur propre organisation, ils sont en mesure de s\'autoriser l\'accès aux tickets d\'une organisation partagée.</em>',
	'titledeleteduserorganization'   => 'Organisations supprimées (%d)',
	'msgdeleteduserorganization'     => 'Les organisations d\'utilisateurs suivantes ont été supprimées :',
	'userorganizationemails'         => 'Filtres de domaine d\'email',
	'desc_userorganizationemails'    => 'Kayako ajoutera automatiquement tous les utilisateurs qui s\'inscrivent avec une adresse email contenant un de ces noms de domaine à cet organisme. <br/> <br/>Par exemple, ajouter <em>acme.com</em> signifie qu\'un utilisateur ayant une adresse email du type <em>joe.bloggs@acme.com</em> sera ajouté à cette organisation.',
	'contactdetails'                 => 'Détails du Contact',
	'userorganizationslaplan'        => 'Substitution de plan de SLA',
	'desc_userorganizationslaplan'   => 'Tous les tickets créés par des utilisateurs appartenant à cette organisation seront assignés à ce plan de SLA. Remarquez qu\'une substitution de plan de SLA pour un utilisateur spécifique aura priorité sur ce paramètre.',
	'userorganizationslaexpiry'      => 'La substitution de plan de SLA expire le',
	'desc_userorganizationslaexpiry' => 'Lorsque la date d\'expiration du plan SLA est atteinte, la substitution de plan de SLA ci-dessus est supprimée. Laissez vide pour n\'expire jamais.',
	'organizationcity'               => 'Ville ',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'État',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'Pays',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Code postal/zip',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Téléphone',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Télécopie',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Adresse du site Web',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Adresses',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'Adresse email utilisées',
	'msgemailexistsorg'              => 'L\'adresse email %s est déjà utilisé par une autre organisation (ID %d). Veuillez utiliser une autre adresse email.',
	'editorganization'               => 'Modifier l\'organisation',
	'editorganizationext'            => 'Organisation : %s',
	'titleorganizationinsert'        => 'Organisation %s créée',
	'msgorganizationinsert'          => 'L\'organisation de l\'utilisateur %s a été correctement créée :',
	'titleorganizationupdate'        => 'Organisation %s mise à jour',
	'msgorganizationupdate'          => 'L\'organisation de l\'utilisateur %s a été correctement mise à jour :',
	'titleorgnameexists'             => 'Le nom de lorganisation déjà en cours d\'utilisation',
	'msgorgnameexists'               => 'Ce nom est déjà utilisé par une autre organisation. Veuillez en choisir un autre.',
	'tabusers'                       => 'Utlisateurs',
	'search'                         => 'Recherche',
	'tabsearch'                      => 'Recherche',
	'matchtype'                      => 'Type de critère de correspondance',
	'desc_matchtype'                 => 'Comment la rechercher gére les critères ci-dessous.',
	'smatchall'                      => 'Correspondre à tous les critères (AND)',
	'smatchany'                      => 'Correspondre à n\'importe quel critère (OR)',
	'insertcriteria'                 => 'Ajouter un critère',
	'resetpassword'                  => 'Réinitialiser le mot de passe',
	'changepassword'                 => 'Modifier le mot de passe',
	'userpassword'                   => 'Mot de passe',
	'userpasswordagain'              => 'Mot de passe (répétition)',
	'generateandemail'               => 'Générer et envoyer email',
	'titlepwnomatch'                 => 'Les mots de passe ne correspondent pas',
	'msgpwnomatch'                   => 'Les nouveaux mots de passe saisis ne correspondent pas.',
	'titlepwupdated'                 => 'Mot de passe modifié',
	'msgpwupdated'                   => 'le mot de passe de %s a été modifié.',
	'titlepwgenerated'               => 'Mot de passe créé et envoyé par email',
	'msgpwgenerated'                 => 'Un nouveau mot de passe aléatoire a été généré et envoyées par email à %s.',
	'loginasuser'                    => 'Connectez-vous en tant qu\'Utilisateur',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Nom',
	'usemail'                        => 'Adresse email',
	'usdesignation'                  => 'Désignation',
	'usphone'                        => 'Téléphone',
	'ussalutation'                   => 'Formule de politesse',
	'ususergroup'                    => 'Groupe d\'utilisateurs',
	'ususerrole'                     => 'Rôle de l\'utilisateur',
	'usorganization'                 => 'Organisation',
	'usdateregistered'               => 'Date d\'inscription',
	'usdateregisteredrange'          => 'Date d\'inscription <range>',
	'usdatelastupdate'               => 'Date de dernière mise à jour',
	'usdatelastupdaterange'          => 'Date de dernière mise à jour <range>',
	'usdatelastvisit'                => 'Date de dernière visite',
	'usdatelastvisitrange'           => 'Date de dernière visite <range>',
	'usisenabled'                    => 'L\'utilisateur est activé',
	'usslaplan'                      => 'Substitution de plan de SLA',
	'ususerexpiry'                   => 'Le compte d\'utilisateur expire',
	'usslaexpiry'                    => 'Expiration de la substitution du plan de SLA',
	'notapplicable'                  => '-- NA --',
	'lookup'                         => 'Recherche',
	'usergroups'                     => 'Groupes d\'utilisateurs',
	'titlevalidationpen'             => 'Adresse email non vérifiée',
	'msgvalidatationpen'             => 'Cet utilisateur n\'a pas vérifié son adresse email. Appuyez sur le bouton <em>Marquer comme vérifié</em> pour vérifier manuellement cet utilisateur.',
	'markasverified'                 => 'Marquer comme vérifié',
	'titlevalidationsuccess'         => 'Vérifié par l\'utilisateur',
	'msgvalidationsuccess'           => '%s a maintenant été vérifié et peut ouvrir une session dans le centre d\'assistance.',


	'uuser'                          => 'Utilisateur',
	'umanager'                       => 'Gestionnaire',
	'invaliduser'                    => 'Utilisateur non valide',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>