<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Organisation de l\'utilisateur supprimée : %s',
	'activityinsertuserorganization'       => 'Organisation de l\'utilisateur ajoutée : %s',
	'activityupdateuserorganization'       => 'Organisation de l\'utilisateur mise à jour : %s',
	'activitydeleteuser'                   => 'Utilisateur supprimé : %s',
	'activityinsertuser'                   => 'Utilisateur ajouté : %s',
	'activityupdateuser'                   => 'Utilisateur mis à jour : %s',
	'activityenableuser'                   => 'Utilisateur activé : %s',
	'activityupdateuserorg'                => 'Organisation de l\'utilisateur mise à jour pour l\'utilisateur : %s',
	'activityupdateusergroup'              => 'Groupe d\'utilisateur mis à jour pour l\'utilisateur : %s',
	'activitymergeuserorg'                 => 'Organisation de l\'utilisateur fusionnée : %s avec : %s',
	'activitydisableuser'                  => 'Utilisateur désactivé : %s',
	'activityupdateprofile'                => 'Profil mis à jour',
	'activitydeletenotification'           => 'Règle de notification supprimée : %s',
	'activityinsertednotification'         => 'Règle de notification ajoutée : %s',
	'activityupdatenotification'           => 'Règle de notification mise à jour : %s',
	'activityenablenotification'           => 'Règle de notification activée : %s',
	'activitydisablenotification'          => 'Règle de notification désactivée : %s',
	'activitydeletecomment'                => 'Commentaire de %s (%s) supprimé',
	'activityapprovecomment'               => 'Commentaire approuvé par %s (%s)',
	'activityspamcomment'                  => 'Commentaire marqué par %s (%s) comme pourriel',
	'activitynotspamcomment'               => 'Commentaire marqué par %s (%s) comme non-pourriel',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Catégorie de rapport supprimée : %s',
	'activityinsertreportcategory'         => 'Catégorie de rapport créée : %s',
	'activityupdatereportcategory'         => 'Catégorie de rapport mise à jour : %s',
	'activitydeletereport'                 => 'Rapport supprimée : %s',
	'activityupdatereport'                 => 'Rapport mis à jour : %s',
	'activityinsertreport'                 => 'Rapport créé : %s',
	'activityinsertreportschedule'         => 'Horaire créé par %s pour rapport : %s',
	'activityupdatereportschedule'         => 'Horaire mis à jour par %s pour rapport : %s',
	'activitydeletereportschedule'         => 'Horaire supprimé par %s pour rapport : %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Catégorie de dépannage supprimée : %s',
	'activityinserttrcategory'             => 'Catégorie de dépannage ajoutée : %s',
	'activityupdatetrcategory'             => 'Catégorie de dépannage mise à jour : %s',
	'activitydeletetrstep'                 => 'Étape de dépannage supprimée : %s',
	'activityinserttrstep'                 => 'Étape de dépannage ajoutée : %s',
	'activityupdatetrstep'                 => 'Étape de dépannage mise à jour : %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Catégorie de  base de connaissances ajoutée : %s',
	'activitydeletekbcategory'             => 'Catégorie de base de connaissances supprimée : %s',
	'activityupdatekbcategory'             => 'Catégorie de base de connaissances mise à jour : %s',
	'activityinsertkbarticle'              => 'Article de la base de connaissances ajouté : %s',
	'activityupdatekbarticle'              => 'Article de la base de connaissances mis à jour : %s',
	'activitydeletekbarticle'              => 'Article de la base de connaissances supprimé : %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Abonné aux actualités supprimé : %s',
	'activityinsertsubscriber'             => 'Abonné aux actualités ajouté : %s',
	'activityupdatesubscriber'             => 'Abonné aux actualités mis à jour : %s',
	'activityimportedsubscribers'          => 'Abonnés aux actualités importés : %d',
	'activityexportedsubscribers'          => 'Abonnés aux actualités exportés',
	'activitydeletenewscategory'           => 'Catégorie d\'actualités supprimée : %s',
	'activityinsertnewscategory'           => 'Catégorie d\'actualités ajoutée : %s',
	'activityupdatenewscategory'           => 'Categorie d\'actualités mise à jour : %s',
	'activitydeletenewsitem'               => 'Actualités éliminée : %s publiée par %s',
	'activityinsertnewsitem'               => 'Ajouter une actualité : %s',
	'activityupdatenewsitem'               => 'Actualités mises à jour : %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Appels supprimés : %s',
	'activitymarkasreadlsmessage'          => 'Message/sondage marqué comme lu : %s',
	'activitydeletelsmessage'              => 'Message/sondage supprimé : %s',
	'activitydeletechatobject'             => 'Historique de chat supprimé : %s',

	'activityinsertcannedcategory'         => 'Catégorie préenregistrée ajoutée : %s',
	'activityupdatecannedcategory'         => 'Catégorie préenregistrée mise à jour : %s',
	'activitydeletecannedcategory'         => 'Catégorie préenregistrée supprimée: %s',

	'activityinsertcannedresponse'         => 'Catégorie de réponse préenregistrée ajoutée : %s',
	'activityupdatecannedresponse'         => 'Catégorie de réponse préenregistrée mise à jour : %s',
	'activitydeletecannedresponse'         => 'Catégorie de réponse préenregistrée supprimée : %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Filtre de ticket supprimé : %s',
	'activityinsertticketfilter'           => 'Filtre de ticket ajouté : %s',
	'activityupdateticketfilter'           => 'Filtre de ticket mis à jour : %s',

	'activityinsertmacrocategory'          => 'Catégorie de macro ajoutée : %s',
	'activityupdatemacrocategory'          => 'Catégorie de macro mise à jour : %s',
	'activitydeletemacrocategory'          => 'Catégorie de macro supprimée : %s',

	'activityinsertmacroreply'             => 'Macro ajoutée : %s',
	'activityupdatemacroreply'             => 'Macro mise à jour : %s',
	'activitydeletemacroreply'             => 'Macro supprimée : %s',

	'activitydeleteticketview'             => 'Affichage de ticket supprimé : %s',
	'activityinsertticketview'             => 'Affichage de ticket ajouté : %s',
	'activityupdateticketview'             => 'Affichage de ticket mis à jour : %s',

	'activityundeleteticket'               => 'Ticket non supprimé : %s (Service : %s, État : %s, Créateur : %s)',
	'activitydeleteticket'                 => 'Ticket supprimé : %s (Service : %s, État : %s, Créateur : %s)',
	'activitytrashticket'                  => 'Ticket déplacé vers la corbeille : %s (Service : %s, État : %s, Créateur : %s)',
	'activitymarkasspamticket'             => 'Ticket marqué comme pourriel : %s (Service : %s, État : %s, Créateur : %s)',
	'activitymergeticket'                  => 'Ticket fusionné : %s (Service : %s, État : %s, Créateur : %s)',
	'activitywatchticket'                  => 'Suivi de ticket activé : %s (Service: %s, État: %s, Créateur: %s)',
	'activityunwatchticket'                => 'Suivi de ticket désactivé : %s (Service: %s, État: %s, Créateur: %s)',
	'activitytaketicket'                   => 'A pris en charge le ticket : %s (Service: %s, État: %s, Créateur: %s)',
	'activitysurrenderticket'              => 'Ticket rétrocédé : %s (Service: %s, État: %s, Créateur: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Données importées depuis : %s',
	'activityupdatewidget'                 => 'Gadget mis à jour : %s',
	'activityinsertwidget'                 => 'Gadget ajouté : %s',
	'activitydeletewidget'                 => 'Gadget supprimé : %s',
	'activitydeleteusergroup'              => 'Groupe d\'utilisateur supprimé : %s',
	'activityinsertusergroup'              => 'Groupe d\'utilisateurs ajouté : %s',
	'activityupdateusergroup'              => 'Groupe d\'utilisateur mis à jour pour l\'utilisateur : %s',
	'activitydeletestaff'                  => 'Opérateur supprimé : %s (%s)',
	'activityinsertstaff'                  => 'Opérateur ajouté : %s (%s)',
	'activityupdatestaff'                  => 'Opérateur mis à jour : %s (%s)',
	'activitydeletestaffgroup'             => 'Équipe supprimé : %s',
	'activityinsertstaffgroup'             => 'Équipe ajoutée : %s',
	'activityupdatestaffgroup'             => 'Équipe mise à jour : %s',
	'activityenablestaff'                  => 'Opérateur activé : %s (%s)',
	'activitydisablestaff'                 => 'Opérateur désactivé : %s (%s)',
	'activitydeletedepartment'             => 'Service supprimé : %s (%s)',
	'activityinsertdepartment'             => 'Service ajouté : %s (%s)',
	'activityupdatedepartment'             => 'Service mis à jour : %s (%s)',
	'activitysentmassmail'                 => 'Email de masse envoyé au personnel/équipe : %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Langue supprimé : %s',
	'activityupdategeoip'                  => 'GeoIP mis à jour : %s',
	'activityinsertlanguage'               => 'Langues ajoutées : %s',
	'activityupdatelanguage'               => 'Langues mises à jour : %s',
	'activityupdatephrases'                => 'Phrases mises à jour',
	'activityinsertphrase'                 => 'Phrase ajoutée: %s',
	'activitydeletephrase'                 => 'Phrase supprimée : %s',
	'activityexportedlanguage'             => 'Langue exportée : %s',
	'activityimportedlanguage'             => 'Langue importée : %s',
	'activitymergelanguage'                => 'Langue fusionnée : %s',
	'activityrestorelanguage'              => 'Langue restaurée : %s',
	'activitykillsession'                  => 'Sessions terminées : %s (%s)',
	'activitydisablescheduledtask'         => 'Tâche programmée désactivée : %s',
	'activityenablescheduledtask'          => 'Tâche programmée activée : %s',
	'activityexecutescheduledtask'         => 'Tâche programmée exécutée : %s',
	'activitydeletecustomfieldgroup'       => 'Groupe de champs personnalisés supprimé : %s',
	'activityinsertcfgroup'                => 'Groupe de champs personnalisés ajouté : %s',
	'activityupdatecfgroup'                => 'Groupe de champs personnalisés mis à jour : %s',
	'activitydeletecustomfield'            => 'Champ personnalisé supprimé : %s',
	'activityinsertcustomfield'            => 'Champ personnalisé ajouté : %s',
	'activityupdatecustomfield'            => 'Champ personnalisé mis à jour : %s',
	'activitydeletetemplategroup'          => 'Groupe de gabarits supprimé : %s',
	'activityrestoretemplategroup'         => 'Groupe de gabarits restaurés : %s',
	'activityinserttemplategroup'          => 'Groupe de gabarits ajoutés : %s',
	'activityupdatetemplategroup'          => 'Groupe de gabarits mis à jour : %s',
	'activitydeleterating'                 => 'Évaluation supprimeée : %s',
	'activityinsertrating'                 => 'Évaluation ajoutée : %s',
	'activityupdaterating'                 => 'Évaluation mise à jour : %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Règles de routage de messages mises à jour',
	'activitydeletedlssession'             => 'Session de chat en direct de l\'opérateur supprimée : %s (%s)',
	'activityinsertlsrule'                 => 'Règle de chat en direct pour visiteurs ajoutée : %s',
	'activityupdatelsrule'                 => 'Règle de visiteur de chat en direct mise à jour : %s',
	'activitydeletelsrule'                 => 'Règle de visiteur de chat en direct supprimée : %s',
	'activityupdatedsettingsls'            => 'Mise à jour des paramètres du chat en direct',
	'activityinsertlsskill'                => 'Compétence de chat en direct ajoutée : %s',
	'activityupdatelsskill'                => 'Compétence de chat en direct mise à jour : %s',
	'activitydeletelsskill'                => 'Compétence de chat en direct supprimée : %s',
	'activitydeletelsban'                  => 'Bannissement de visiteur de chat en direct supprimé : %s',
	'activityinsertlsban'                  => 'Bannissement de visiteur de chat en direct ajouté : %s',
	'activityupdatelsban'                  => 'Bannissement de visiteur de chat en direct supprimé : %s',
	'activitydeletelsgroup'                => 'Groupe de chat en direct supprimé : %s',
	'activityinsertlsgroup'                => 'Groupe de chat en direct ajouté : %s',
	'activityupdatelsgroup'                => 'Groupe de chat en direct mis à jour : %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Règle d\'analyseur d\'email activée : %s',
	'activitydisableparserrule'            => 'Règle d\'analyseur d\'email désactivée : %s',
	'activityupdateparserrule'             => 'Règle d\'analyseur d\'email mise à jour : %s',
	'activityinsertparserrule'             => 'Règle d\'analyseur d\'email ajoutée : %s',
	'activitydeleteparserrule'             => 'Règle d\'analyseur d\'email supprimée : %s',
	'activityparserlogdelete'              => 'Journal d\'analyseur d\'email supprimé : %s (%s)',
	'activitydeletebreakline'              => 'Ligne de rupture d\'analyseur d\'email supprimée : %s',
	'activityinsertbreakline'              => 'Ligne de rupture d\'analyseur d\'email ajoutée : %s',
	'activityupdatebreakline'              => 'Ligne de rupture d\'analyseur d\'email mise à jour : %s',
	'activitydeleteparserban'              => 'Bannissement d\'analyseur d\'email supprimé : %s',
	'activityinsertparserban'              => 'Bannissement d\'analyseur d\'email ajouté : %s',
	'activityupdateparserban'              => 'Bannissement d\'analyseur d\'email mis é jour : %s',
	'activitydeletecatchallrule'           => 'Règle fourre-tout d\'email supprimée : %s',
	'activityinsertcatchall'               => 'Règle fourre-tout d\'email ajoutée : %s',
	'activityupdatecatchallrule'           => 'Règle fourre-tout d\'email mise à jour : %s',
	'activitydeleteparserlooprule'         => 'Règle de blocage de boucle d\'email supprimée : %s',
	'activityinsertparserlooprule'         => 'Règle de blocage de boucle d\'email ajoutée : %s',
	'activityupdateparserlooprule'         => 'Règle de blocage de boucle d\'email mise à jour : %s',
	'activitydeleteparserloopblock'        => 'Blocage de boucle d\'email supprimé : %s',
	'activitydeletemailqueue'              => 'File d\'attente supprimée : %s',
	'activityinsertemailqueue'             => 'File d\'attente ajoutée : %s',
	'activityupdateemailqueue'             => 'File d\'attente mise à jour : %s',
	'activitydisableemailqueue'            => 'File d\'attente désactivée : %s',
	'activityenableemailqueue'             => 'File d\'attente activée : %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Type de ticket mis à jour : %s',
	'activityinserttickettype'             => 'Type de ticket ajouté : %s',
	'activitydeletetickettype'             => 'Type de ticket supprimé : %s',
	'activityupdateescalation'             => 'Règle d\'escalade mise à jour : %s',
	'activityinsertescalation'             => 'Règle d\'escalade mise à jour : %s',
	'activityescalationruledelete'         => 'Règle d\'escalade supprimée : %s',
	'activityautocloseinsert'              => 'Règle de fermeture automatique ajoutée : %s',
	'activityautocloseupdate'              => 'Règle de fermeture automatique mise à jour : %s',
	'activityautoclosedelete'              => 'Règle de fermeture automatique supprimée : %s',
	'activityautocloseenable'              => 'Règle de fermeture automatique activée : %s',
	'activityautoclosedisable'             => 'Règle de fermeture automatique désactivée : %s',
	'activityslaplaninsert'                => 'Plan de SLA ajouté : %s',
	'activityslaplanupdate'                => 'Plan de SLA mis à jour : %s',
	'activityslaplandelete'                => 'Plan de SLA supprimé : %s',
	'activityslaplanenable'                => 'Plan de SLA activé : %s',
	'activityslaplandisable'               => 'Plan de SLA désactivé : %s',
	'activityslascheduleinsert'            => 'Horaire de SLA ajouté : %s',
	'activityslascheduleupdate'            => 'Horaire de SLA mis à jour : %s',
	'activitydeleteslaschedule'            => 'Horaire de SLA supprimé : %s',
	'activityimportslaholiday'             => 'Pack de jours fériés de SLA importé : %s',
	'activityslaholidayinsert'             => 'Jours fériés de SLA ajoutés : %s',
	'activityslaholidayupdate'             => 'Jours fériés de SLA mis à jour : %s',
	'activityslaholidaydelete'             => 'Jours fériés de SLA supprimés : %s',
	'activitybayestrain'                   => 'Données entrainées avec catégorie bayésienne : %s',
	'activitybayesuntrain'                 => 'Données non entrainées avec catégorie bayésienne : %s',
	'activitydeletebayescategory'          => 'Catégorie bayésienne supprimée : %s',
	'activityinsertbayescategory'          => 'Catégorie bayésienne ajoutée : %s',
	'activityupdatebayescategory'          => 'Catégorie bayésienne mise à jour : %s',
	'activitypurgeattachment'              => 'Pièces jointes purgées : %s',
	'activitydeleteticketworkflow'         => 'Flux de travail de ticket supprimé : %s',
	'activityinsertticketworkflow'         => 'Flux de travail de ticket ajouté : %s',
	'activityupdateticketworkflow'         => 'Flux de travail de ticket mis à jour : %s',
	'activityenableticketworkflow'         => 'Flux de travail de ticket activé : %s',
	'activitydisableticketworkflow'        => 'Flux de travail de ticket désactivé : %s',
	'activitydeleteticketlink'             => 'Lien de ticket supprimé : %s',
	'activityinsertticketlink'             => 'Lien de ticket ajouté : %s',
	'activityupdateticketlink'             => 'Lien de ticket mis à jour : %s',
	'activitydeleteticketfiletype'         => 'Type de fichier de ticket supprimé : %s',
	'activityinsertticketfiletype'         => 'Type de fichier de ticket ajouté : %s',
	'activityupdateticketfiletype'         => 'Type de fichier de ticket mis à jour : %s',
	'activityupdateticketpriority'         => 'Priorité de ticket mise à jour : %s',
	'activityinsertticketpriority'         => 'Priorité de ticket ajoutée : %s',
	'activititydeleteticketpriority'       => 'Priorité de ticket supprimée : %s',
	'activityupdateticketstatus'           => 'État de ticket mis à jour : %s',
	'activityisnertticketstatus'           => 'État de ticket ajouté : %s',
	'activititydeleteticketstatus'         => 'État de ticket supprimé : %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>