<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Completato',
	'maintenance'                => 'Manutenzione',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Città (Località)',
	'tabcityblocks'              => 'Città (Aree)',
	'generalinformation'         => 'Informazioni Generali',
	'indexsettings'              => 'Impostazioni Indice',
	'rebuild'                    => 'Ricostruisci',
	'taborganization'            => 'Organizzazione',
	'tabisp'                     => 'ISP',
	'tabnetspeed'                => 'Netspeed',
	'geoiploadingalert'          => 'È in corso l\'indicizzazione. Non chiudere la finestra del browser o cambiare pagina web fino al termine dell\'indicizzazione.',
	'entriesperpass'             => 'Voci da elaborare per ogni batch',
	'desc_entriesperpass'        => 'Le voci GeoIP sono indicizzate in batch. Puoi aumentare il numero per completare la reindicizzazione più velocemente oppure puoi abbassare il numero per ridurre il carico sul server.',
	'passnumber'                 => 'Numero di batch da elaborare in un unico aggiornamento della pagina',
	'desc_passnumber'            => 'Durante l\'indicizzazione, la pagina si aggiornerà più volte. Con ogni aggiornamento, questa quantità di batch verrà indicizzato. Fai attenzione nell\'aumentare questo numero - può caricare il server in modo notevole. In caso di difficoltà, prova a ridurre questo numero e vai a prenderti un caffè.',
	'sizeprocessed'              => 'Dati elaborati (kilobyte)',
	'totalsize'                  => 'Totale dati (kilobyte)',
	'timeelapsed'                => 'Tempo trascorso',
	'timeremaining'              => 'Tempo rimanente',
	'databaseinformation'        => 'Informazioni sul database',
	'rebuildoptions'             => 'Opzioni di Ricostruzione',
	'licensetype'                => 'Tipo di licenza:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Ultimo aggiornamento:',
	'notavailable'               => '- Non disponibile -',
	'titlegeoipremote'           => 'Servizio di ricerca GeoIP di Kayako attivo',
	'msggeoipremote'             => 'Il supporto tecnico sta utilizzando il servizio di ricerca GeoIP di Kayako. Nessuna azione ulteriore è necessaria.',
	'titlenofilecitylocation'    => 'Non è stato trovato il database di Città (Località)',
	'msgnofilecitylocation'      => 'Kayako non è in grado di individuare un database GeoIP valido per la Città (Località). È possibile scaricare l\'ultimo database nell\'area <strong>I miei Ordini</strong> su <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilecityblocks'      => 'Non è stato trovato il database di Città (Aree)',
	'msgnofilecityblocks'        => 'Kayako non è in grado di individuare un database GeoIP valido per la Città (Aree). È possibile scaricare l\'ultimo database nell\'area <strong>I miei Ordini</strong> su <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilenetspeed'        => 'Il database Netspeed non è stato trovato',
	'msgnofilenetspeed'          => 'Kayako non è in grado di individuare un database GeoIP valido per Netspeed. È possibile scaricare l\'ultimo database nell\'area <strong>I miei Ordini</strong> su <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileisp'             => 'Il database di ISP non si trova',
	'msgnofileisp'               => 'Kayako non è in grado di individuare un database GeoIP valido per Netspeed. È possibile scaricare l\'ultimo database nell\'area <strong>I miei Ordini</strong> su <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileorganization'    => 'Non si trova il database dell\'Organizzazione',
	'msgnofileorganization'      => 'Kayako non è in grado di individuare un database GeoIP valido per le Organizzazioni. È possibile scaricare l\'ultimo database nell\'area <strong>I miei Ordini</strong> su <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenotbuiltcitylocations' => 'Il database di Città (Località) non è stato indicizzato',
	'msgnotbuiltcitylocations'   => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotbuiltcityblocks'    => 'Il database di Città (Aree) non è stato indicizzato',
	'msgnotbuiltcityblocks'      => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotbuiltisp'           => 'Il database di ISP non è stato indicizzato',
	'msgnotbuiltisp'             => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotbuiltnetspeed'      => 'Il database Netspeed non è stato indicizzato',
	'msgnotbuiltnetspeed'        => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotbuiltorganization'  => 'Il database dell\'Organizzazione non è stato indicizzato',
	'msgnotbuiltorganization'    => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotbuiltgeoip'         => 'Il database GeoIP non è stato indicizzato',
	'msgnotbuiltgeoip'           => 'Le informazioni di questo database GeoIP non possono essere utilizzate da Kayako fino a quando non sono indicizzate.',
	'titlenotuptodategeoip'      => 'Il database GeoIP non è aggiornato',
	'msgnotuptodategeoip'        => 'Il tuo database di GeoIP è più recente di quello che ha indicizzato Kayako. Si consiglia di reindicizzare il tuo database GeoIP per avere le ultime informazioni di posizione disponibili.',
);
?>