<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'Indirizzo IP',
	'desc_ipaddress'                        => 'L\'indirizzo IP da bloccare o se attivo <strong>Confronta con espressione regolare</strong>, un\'espressione regolare.',
	'addedby'                               => 'Bloccato da',
	'bannedby'                              => 'Data di Blocco',
	'livesupport'                           => 'Supporto Live',
	'actionvariables'                       => 'Variabili',
	'livechat'                              => 'Chat dal Vivo',
	'rules'                                 => 'Regole',
	'insertgroup'                           => 'Inserisci Gruppo',
	'editgroup'                             => 'Modifica Gruppo',
	'insertban'                             => 'Inserisci Blocco',
	'editban'                               => 'Modifica Blocco',
	'actionvisitorexperience'               => 'Esperienza del visitatore',
	'actionstaffalerts'                     => 'Avvisi al Personale',
	'hexcode'                               => 'Codice Esadecimale del Colore',
	'wineditgroup'                          => 'Modifica Gruppo di Visitatori: %s',
	'visitorgroups'                         => 'Gruppi di Visitatori',
	'titlenorulecriteria'                   => 'Nessun criterio specificato',
	'msgnorulecriteria'                     => 'Almeno un criterio è necessario per creare una regola visitatori.',
	'titlenoruleactions'                    => 'Nessuna azione specificata',
	'msgnoruleactions'                      => 'Almeno una azione è necessaria per creare una regola visitatori.',
	'invalidgroup'                          => 'È stato riscontrato un problema (è stato specificato un gruppo visitatori non valido)',
	'visitorgrouptitle'                     => 'Nome del gruppo di visitatori',
	'desc_visitorgrouptitle'                => 'Specifica un nome per il gruppo di visitatori, per esempio: <em>Contatti importanti</em>.',
	'groupcolor'                            => 'Colore del gruppo',
	'desc_groupcolor'                       => 'Specifica un colore per il titolo di questo gruppo che sarà visualizzato nell\'elenco visitatori di Kayako Desktop.',
	'lastupdate'                            => 'Ultimo Aggiornamento',
	'titledelvisitorgroup'                  => 'Eliminati gruppi di visitatori (%d)',
	'msgdelvisitorgroup'                    => 'Sono stati eliminati i seguenti gruppi di visitatori:',
	'titleinsertgroup'                      => 'Creato gruppo di visitatori (%s)',
	'msginsertgroup'                        => 'Il gruppo di visitatori (<em style="color:%s"> %s</em>) è stato creato con successo.',
	'titleupdategroup'                      => 'Aggiornato gruppo di visitatori (%s)',
	'msgupdategroup'                        => 'Il gruppo di visitatori (<em style="color:%s"> %s</em>) è stato aggiornato con successo.',
	'isregex'                               => 'Pattern corrispondente',
	'desc_isregex'                          => 'Se abilitato, un\'espressione regolare può essere utilizzata al posto dell\'indirizzo IP indicato sopra per un confronto più flessibile degli indirizzi.',
	'titleinsertban'                        => 'Visitatore bloccato',
	'msginsertban'                          => 'Il visitatore (%s) è stato bloccato con successo.',
	'titleupdateban'                        => 'Aggiornato blocco visitatori',
	'msgupdateban'                          => 'Il blocco visitatore (%s) è stato aggiornato con successo.',
	'wineditban'                            => 'Modifica Blocco: %s',
	'gridisregex'                           => 'Pattern corrispondente',
	'titledelbans'                          => 'Eliminati blocchi visitatore (%d)',
	'msgdelbans'                            => 'Sono stati rimossi i seguenti blocchi visitatore:',
	'onlinestatus'                          => 'Stato Online',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Disconnetti',
	'logintime'                             => 'Accedi',
	'lastactivity'                          => 'Ultima Attività',
	'username'                              => 'Nome utente',
	'fullname'                              => 'Nome',
	'titledcstaff'                          => 'Personale scollegato (%d)',
	'msgdcstaff'                            => 'Il seguente personale è stato disconnesso:',
	'skills'                                => 'Competenze',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Titolo della Competenza',
	'alertemail'                            => 'Email di avviso',
	'wineditskill'                          => 'Modifica Competenza: %s',
	'messagerouting'                        => 'Smistamento Messaggi',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Dipartimento',
	'mraction'                              => 'Azione',
	'titleupdmr'                            => 'Aggiornate le regole di indirizzamento messaggi',
	'msgupdmr'                              => 'Le regole di indirizzamento messaggi sono state aggiornate con successo:',
	'routetotickets'                        => 'Indirizza verso un nuovo ticket',
	'mrdepartment'                          => 'Dipartimento',
	'routetoemail'                          => 'Indirizza verso indirizzi email specifici',
	'mremail'                               => 'Indirizzi email',
	'insertrule'                            => 'Inserisci Regola',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Inserisci Criteri',
	'tabactions'                            => 'Azioni',
	'insertaction'                          => 'Inserisci Azione',
	'ruletitle'                             => 'Titolo regola',
	'desc_ruletitle'                        => 'Specifica il titolo di una regola',
	'rulestop'                              => 'Ferma l\'elaborazione dopo questa regola',
	'desc_rulestop'                         => 'Se questa regola corrisponde e viene eseguita, nessun\'altra regola (anche se corrisponde) verrà elaborata dopo di questa.',
	'sortorder'                             => 'Ordine di esecuzione',
	'desc_sortorder'                        => 'È possibile creare più regole visitatori. L\'ordine di esecuzione determina quali regole vengono eseguite per prima, dal più piccolo al più grande.',
	'criteria'                              => 'Criteri',
	'smatchall'                             => 'Confronta tutti i criteri (AND)',
	'smatchany'                             => 'Confronta qualsiasi criterio (OR)',
	'matchtype'                             => 'Tipo di criteri di confronto',
	'smatchtype'                            => 'Tipo di criteri di confronto',
	'desc_matchtype'                        => 'Il modo in cui la ricerca gestirà i seguenti criteri.',
	'clearall'                              => 'Cancella Tutto',
	'titlevrcoreerror'                      => 'È stato riscontrato un problema (errore di base: creazione regola visitatori fallita)',
	'msgvrcoreerror'                        => 'Non è stato possibile creare la regola visitatori',
	'invalidvisitorrule'                    => 'È stato riscontrato un problema (regola visitatori non valida - assicurati che la regola visitatori sia presente nel database)',
	'editrule'                              => 'Modifica Regola',
	'desc_editrule'                         => '',
	'if'                                    => 'Se',
	'titleinsertrule'                       => 'Creata regola visitatori (%s)',
	'msginsertrule'                         => 'La regola visitatori (%s) è stata creata con successo.',
	'actaddvariable'                        => '<strong>Variabile:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Esperienza del visitatore:</strong> %s',
	'actstaffalert'                         => '<strong>Avviso al personale:</strong> Titolo: %s, Valore: %s',
	'actsetskill'                           => '<strong>Imposta Competenza:</strong> Titolo della Competenza: %s',
	'actsetgroup'                           => '<strong>Imposta Gruppo:</strong> Titolo del Gruppo di Visitatori: %s',
	'actsetdepartment'                      => '<strong>Imposta Dipartimento:</strong> Titolo del Dipartimento: %s',
	'actsetcolor'                           => '<strong>Imposta Colore:</strong> Codice Colore: %s',
	'actbanvisitor'                         => '<strong>Blocca il Visitatore:</strong> Tipo: %s',
	'titleupdaterule'                       => 'Aggiornata regola dei visitatori (%s)',
	'msgupdaterule'                         => 'La regola visitatori (%s) è stata aggiornata con successo.',
	'titledelvrules'                        => 'Eliminata regola visitatori (%s)',
	'msgdelvrules'                          => 'Sono state eliminate le seguenti regole visitatori:<br />%s',
	'settings'                              => 'Impostazioni',
	'lssettings'                            => 'Impostazioni',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Impostazioni',
	'insertskill'                           => 'Inserisci Competenza',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Assegnazioni',
	'skilltitle'                            => 'Titolo della Competenza',
	'desc_skilltitle'                       => 'Specifica un titolo per la competenza, per esempio <em>Spagnolo</em> o <em>Cisco Systems</em>.',
	'skilldesc'                             => 'Descrizione competenza',
	'desc_skilldesc'                        => 'Fornisci una breve descrizione per questa competenza, per esempio: <em>Personale che parla lo spagnolo</em>.',
	'ruletype'                              => 'Evento attiva regola',
	'desc_ruletype'                         => 'L\'helpdesk verificherà questa regola quando... <br/><br/><strong>Quando un visitatore apre una pagina</strong> Ogni volta che un visitatore carica qualsiasi pagina con un pulsante supporto live o con codice tracciabilità visitatori. <br /><strong>Quando un visitatore entra per la prima volta nel tuo sito</strong> Quando viene indirizzato automaticamente per la prima volta un visitatore al tuo sito (cioè quando viene caricata per la prima volta una pagina con codice di tracciabilità).',
	'ruletype_1'                            => 'Quando viene stabilita una nuova chat',
	'ruletype_2'                            => 'Quando un visitatore apre una pagina',
	'ruletype_3'                            => 'Quando un visitatore entra nel tuo sito',
	'ruletype_4'                            => 'Quando la richiesta di chat del visitatore viene messa in coda',
	'actionsetskill'                        => 'Imposta competenza',
	'actionsetdepartment'                   => 'Imposta dipartimento',
	'actionsetgroup'                        => 'Imposta gruppo',
	'actionsetcolor'                        => 'Imposta colore',
	'actionbanvisitor'                      => 'Blocca visitatore',
	'notavailable'                          => '-- Non Disponibile --',
	'inlinechat'                            => 'Avviare automaticamente una chat in linea',
	'engagevisitor'                         => 'Invia un invito chat in riquadro mobile',
	'customengagevisitor'                   => 'Interagisci con il Visitatore (Personalizzato)',
	'editskill'                             => 'Modifica Competenza',
	'invalidchatskill'                      => 'È stato riscontrato un problema (competenza non valida - assicurarsi che la competenza sia presente nel database)',
	'titledelchatskills'                    => 'Eliminate competenze (%d)',
	'msgdelchatskills'                      => 'Le seguenti competenze sono state eliminate:<br />%s',
	'titleinsertskill'                      => 'Creata competenza',
	'msginsertskill'                        => 'La competenza (%s) è stata creata con successo.',
	'titleupdateskill'                      => 'Aggiornata competenza',
	'msgupdateskill'                        => 'La competenza (%s) è stata aggiornata con successo.',
	'preservemessage'                       => 'Registra il messaggio nell\'area messaggi del supporto live nel pannello di controllo del personale',
	'separatevia'                           => 'separa con ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[Non usato] Navigazione - Pagina Corrente',
	'desc_rule_currentpage'                 => '[Non utilizzato] La pagina che il visitatore sta attualmente visualizzando',
	'rule_currentpageurl'                   => 'URL della pagina corrente',
	'desc_rule_currentpageurl'              => 'L\'URL della pagina che il visitatore sta attualmente visualizzando.',
	'rule_currentpagetitle'                 => 'Titolo della pagina corrente',
	'desc_rule_currentpagetitle'            => 'Il titolo della pagina che il visitatore sta attualmente visualizzando.',
	'rule_numberofpages'                    => 'Numero di pagine visualizzate',
	'desc_rule_numberofpages'               => 'Il numero di pagine (che hanno il pulsante supporto live o con codice per la tracciabilità dei visitatori attivo) che il visitatore ha visualizzato in questa sessione.',
	'rule_previouspagetitle'                => 'Titolo della pagina precedente',
	'desc_rule_previouspagetitle'           => 'Il titolo della pagina che il visitatore ha visitato precedentemente.',
	'rule_previouspageurl'                  => 'URL della pagina precedente',
	'desc_rule_previouspageurl'             => 'L\'URL della pagina che il visitatore ha visitato precedentemente.',
	'rule_referringurl'                     => 'URL Referente',
	'desc_rule_referringurl'                => 'L\'URL della pagina o del sito web che ha riferito il visitatore alla pagina attualmente visualizzata.',
	'rule_searchenginefound'                => 'Riferito da un motore di ricerca',
	'desc_rule_searchenginefound'           => 'Se il visitatore è stato indirizzato al sito da un motore di ricerca.',
	'rule_searchenginename'                 => 'Nome del motore di ricerca',
	'desc_rule_searchenginename'            => 'Se disponibile, il nome del motore di ricerca che ha riferito il visitatore.',
	'rule_searchenginequery'                => 'Query del motore di ricerca',
	'desc_rule_searchenginequery'           => 'Se disponibile, la query di ricerca che il visitatore ha digitato nel motore di ricerca che lo ha riferito al sito.',
	'rule_visitedpagetitle'                 => 'Titoli di tutte le pagine visitate',
	'desc_rule_visitedpagetitle'            => 'Cerca tra i titoli di tutte le pagine che il visitatore ha visitato in questa sessione.',
	'rule_visitedpageurl'                   => 'URL di tutte le pagine visitate',
	'desc_rule_visitedpageurl'              => 'Cerca tra gli URL di tutte le pagine che il visitatore ha visitato in questa sessione.',
	'rule_repeatvisit'                      => 'Visita ulteriore',
	'desc_rule_repeatvisit'                 => 'Se questa è una visita ulteriore per questo visitatore.',
	'rule_browser'                          => 'Browser',
	'desc_rule_browser'                     => 'Il browser utilizzato dal visitatore, per esempio: <em>Safari</em> o <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'Indirizzo IP del visitatore',
	'desc_rule_ipaddress'                   => 'L\'indirizzo IP del visitatore.',
	'rule_onlinestaff'                      => 'Personale disponibile',
	'desc_rule_onlinestaff'                 => 'Se è disponibile personale online in grado di ricevere richieste di supporto live (utile se si sta creando una regola per invitare deliberatamente un visitatore a chattare).',
	'rule_onlinestaffskills'                => 'Disponibilità personale con competenza',
	'desc_rule_onlinestaffskills'           => 'Se è disponibile personale online in grado di ricevere richieste di chat dal vivo con assegnata una determinata competenza.',
	'rule_onlinestaffdepartments'           => 'Personale disponibile di un determinato dipartimento',
	'desc_rule_onlinestaffdepartments'      => 'Se è disponibile personale online in grado di ricevere richieste di chat dal vivo che è stato assegnato ad un determinato dipartimento di chat.',
	'rule_timeinsite'                       => 'Tempo totale trascorso sul sito',
	'desc_rule_timeinsite'                  => 'Il tempo totale che ha trascorso il visitatore sul sito.',
	'rule_timeinchat'                       => 'Tempo totale trascorso in chat',
	'desc_rule_timeinchat'                  => 'Il tempo totale che il visitatore è stato in una chat attiva.',
	'rule_timeagententry'                   => 'Tempo dall\'ultimo messaggio del personale',
	'desc_rule_timeagententry'              => 'Il tempo in secondi dall\'ultima volta che il personale abbia detto qualcosa ad un visitatore in chat.',
	'rule_timevisitorentry'                 => 'Tempo dall\'ultimo messaggio del visitatore',
	'desc_rule_timevisitorentry'            => 'Il tempo in secondi dall\'ultima volta che il visitatore abbia inviato un messaggio in chat.',
	'rule_timeagentvisitorentry'            => 'Tempo trascorso da quando qualcuno abbia detto qualcosa',
	'desc_timeagentvisitorentry'            => 'Il tempo trascorso da quando il personale o un visitatore ha detto qualcosa in una chat.',
	'rule_chatagentlastmessage'             => 'Ultimo messaggio del personale',
	'desc_rule_chatagentlastmessage'        => 'Il contenuto dell\'ultimo messaggio dal personale ad un visitatore in una chat.',
	'rule_chatvisitorlastmessage'           => 'Ultimo messaggio del visitatore',
	'desc_rule_chatvisitorlastmessage'      => 'The contents of a visitor\'s last message in a chat.',
	'rule_chatwithagentmessage'             => 'Il personale ha detto qualcosa',
	'desc_rule_chatwithagentmessage'        => 'Se un utente del personale abbia detto in chat qualcosa al visitatore.',
	'rule_chatwithvisitormessage'           => 'Il visitatore ha detto qualcosa',
	'desc_rule_chatwithvisitormessage'      => 'Se un visitatore ha detto qualcosa in chat.',
	'rule_chatwithagentvisitormessage'      => 'Qualcuno ha detto qualcosa',
	'desc_rule_chatwithagentvisitormessage' => 'Se il personale o un visitatore ha detto qualcosa in chat.',
	'rule_chatinchat'                       => 'Attualmente in chat',
	'desc_rule_chatinchat'                  => 'Se il visitatore è attualmente in una chat.',
	'rule_chatrefusedchat'                  => 'Richiesta di chat rifiutata',
	'desc_rule_chatrefusedchat'             => 'Se il visitatore ha avuto una richiesta di chat rifiutata.',
	'rule_geocountry'                       => 'GeoIP: Paese',
	'desc_rule_geocountry'                  => 'La nazione del visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geocity'                          => 'GeoIP: Città',
	'desc_rule_geocity'                     => 'La città del visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoipregion'                      => 'GeoIP: Regione',
	'desc_rule_geoipregion'                 => 'La regione del visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoorganization'                  => 'GeoIP: Organizzazione',
	'desc_rule_geoorganization'             => 'L\'organizzazione dal quale si sta collegando il visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geotimezone'                      => 'GeoIP: Fuso orario',
	'desc_rule_geotimezone'                 => 'Il fuso orario del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoisp'                           => 'GeoIP: ISP',
	'desc_rule_geoisp'                      => 'Il provider internet del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoconnectiontype'                => 'GeoIP: Velocità di rete',
	'desc_rule_geoconnectiontype'           => 'La velocità internet del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP: Codice postale',
	'desc_rule_geoippostalcode'             => 'Il codice postale del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP: codice Metro',
	'desc_rule_geoipmetrocode'              => 'Il codice metro del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP: Codice di zona',
	'desc_rule_geoipareacode'               => 'Il codice di zona del visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP: Latitudine',
	'desc_rule_geoiplatitude'               => 'La latitudine del visitatore se disponibile (basato su informazioni di lookup GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP: Longitudine',
	'desc_rule_geoiplongitude'              => 'La longitudine del visitatore, se disponibile (basato su informazioni di lookup GeoIP).',
	'high'                                  => 'Alta',
	'corp'                                  => 'Aziendale',
	'dial'                                  => 'Dialup',
	'invalid_sessionid'                     => 'ID di sessione non valida',
	'bandate'                               => 'Data di Blocco',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>