<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Proxy Anonimo',
	'CO_A2' => 'Provider Satellitare',
	'CO_AD' => 'Andorra',
	'CO_AE' => 'Emirati Arabi Uniti',
	'CO_AF' => 'Afghanistan',
	'CO_AG' => 'Antigua e Barbuda',
	'CO_AI' => 'Anguilla',
	'CO_AL' => 'Albania',
	'CO_AM' => 'Armenia',
	'CO_AN' => 'Antille olandesi',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Regione Asia/Pacifico',
	'CO_AQ' => 'Antartide',
	'CO_AR' => 'Argentina',
	'CO_AS' => 'Samoa americane',
	'CO_AT' => 'Austria',
	'CO_AU' => 'Australia',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Isole Aland',
	'CO_AZ' => 'Azerbaigian',
	'CO_BA' => 'Bosnia ed Erzegovina',
	'CO_BB' => 'Barbados',
	'CO_BD' => 'Bangladesh',
	'CO_BE' => 'Belgio',
	'CO_BF' => 'Burkina Faso',
	'CO_BG' => 'Bulgaria',
	'CO_BH' => 'Bahrein',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Benin',
	'CO_BM' => 'Bermuda',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolivia',
	'CO_BR' => 'Brasile',
	'CO_BS' => 'Bahamas',
	'CO_BT' => 'Bhutan',
	'CO_BV' => 'Isola di Bouvet',
	'CO_BW' => 'Botswana',
	'CO_BY' => 'Belarus',
	'CO_BZ' => 'Belize',
	'CO_CA' => 'Canada',
	'CO_CC' => 'Isole Cocos (Keeling)',
	'CO_CD' => 'Congo, Repubblica democratica del',
	'CO_CF' => 'Repubblica Centrafricana',
	'CO_CG' => 'Congo',
	'CO_CH' => 'Svizzera',
	'CO_CI' => 'Costa d\'Avorio',
	'CO_CK' => 'Isole Cook',
	'CO_CL' => 'Cile',
	'CO_CM' => 'Camerun',
	'CO_CN' => 'Cina',
	'CO_CO' => 'Colombia',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Cuba',
	'CO_CV' => 'Capo Verde',
	'CO_CX' => 'Isola di Natale',
	'CO_CY' => 'Cipro',
	'CO_CZ' => 'Repubblica Ceca',
	'CO_DE' => 'Germania',
	'CO_DJ' => 'Gibuti',
	'CO_DK' => 'Danimarca',
	'CO_DM' => 'Dominica',
	'CO_DO' => 'Repubblica Dominicana',
	'CO_DZ' => 'Algeria',
	'CO_EC' => 'Ecuador',
	'CO_EE' => 'Estonia',
	'CO_EG' => 'Egitto',
	'CO_EH' => 'Sahara occidentale',
	'CO_ER' => 'Eritrea',
	'CO_ES' => 'Spagna',
	'CO_ET' => 'Etiopia',
	'CO_EU' => 'Europa',
	'CO_FI' => 'Finlandia',
	'CO_FJ' => 'Figi',
	'CO_FK' => 'Isole Falkland (Malvine)',
	'CO_FM' => 'Micronesia, Stati federati della',
	'CO_FO' => 'Isole Faroe',
	'CO_FR' => 'Francia',
	'CO_GA' => 'Gabon',
	'CO_GB' => 'Regno Unito',
	'CO_GD' => 'Grenada',
	'CO_GE' => 'Georgia',
	'CO_GF' => 'Guiana francese',
	'CO_GG' => 'Guernsey',
	'CO_GH' => 'Ghana',
	'CO_GI' => 'Gibilterra',
	'CO_GL' => 'Groenlandia',
	'CO_GM' => 'Gambia',
	'CO_GN' => 'Guinea',
	'CO_GP' => 'Guadalupa',
	'CO_GQ' => 'Guinea equatoriale',
	'CO_GR' => 'Grecia',
	'CO_GS' => 'Georgia del sud e Isole Sandwich Meridionali',
	'CO_GT' => 'Guatemala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guinea-Bissau',
	'CO_GY' => 'Guyana',
	'CO_HK' => 'Hong Kong',
	'CO_HM' => 'Isole Heard e McDonald',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Croazia',
	'CO_HT' => 'Haiti',
	'CO_HU' => 'Ungheria',
	'CO_ID' => 'Indonesia',
	'CO_IE' => 'Irlanda',
	'CO_IL' => 'Israele',
	'CO_IM' => 'Isola di Man',
	'CO_IN' => 'India',
	'CO_IO' => 'Territorio britannico dell\'Oceano Indiano',
	'CO_IQ' => 'Iraq',
	'CO_IR' => 'Iran, Repubblica islamica di',
	'CO_IS' => 'Islanda',
	'CO_IT' => 'Italia',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Giamaica',
	'CO_JO' => 'Giordania',
	'CO_JP' => 'Giappone',
	'CO_KE' => 'Kenia',
	'CO_KG' => 'Kirghizistan',
	'CO_KH' => 'Cambogia',
	'CO_KI' => 'Kiribati',
	'CO_KM' => 'Comore',
	'CO_KN' => 'Saint Kitts e Nevis',
	'CO_KP' => 'Corea, Repubblica popolare democratica di',
	'CO_KR' => 'Corea, Repubblica di',
	'CO_KW' => 'Kuwait',
	'CO_KY' => 'Isole Cayman',
	'CO_KZ' => 'Kazakhstan',
	'CO_LA' => 'Repubblica democratica popolare del Laos',
	'CO_LB' => 'Libano',
	'CO_LC' => 'Saint Lucia',
	'CO_LI' => 'Liechtenstein',
	'CO_LK' => 'Sri Lanka',
	'CO_LR' => 'Liberia',
	'CO_LS' => 'Lesotho',
	'CO_LT' => 'Lituania',
	'CO_LU' => 'Lussemburgo',
	'CO_LV' => 'Lettonia',
	'CO_LY' => 'Libia',
	'CO_MA' => 'Marocco',
	'CO_MC' => 'Monaco',
	'CO_MD' => 'Moldova, Repubblica di',
	'CO_ME' => 'Montenegro',
	'CO_MG' => 'Madagascar',
	'CO_MH' => 'Isole Marshall',
	'CO_MK' => 'Macedonia',
	'CO_ML' => 'Mali',
	'CO_MM' => 'Myanmar',
	'CO_MN' => 'Mongolia',
	'CO_MO' => 'Macao',
	'CO_MP' => 'Isole Marianne settentrionali',
	'CO_MQ' => 'Martinica',
	'CO_MR' => 'Mauritania',
	'CO_MS' => 'Montserrat',
	'CO_MT' => 'Malta',
	'CO_MU' => 'Mauritius',
	'CO_MV' => 'Maldive',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'Messico',
	'CO_MY' => 'Malaysia',
	'CO_MZ' => 'Mozambico',
	'CO_NA' => 'Namibia',
	'CO_NC' => 'Nuova Caledonia',
	'CO_NE' => 'Niger',
	'CO_NF' => 'Isola Norfolk',
	'CO_NG' => 'Nigeria',
	'CO_NI' => 'Nicaragua',
	'CO_NL' => 'Paesi Bassi',
	'CO_NO' => 'Norvegia',
	'CO_NP' => 'Nepal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Nuova Zelanda',
	'CO_OM' => 'Oman',
	'CO_PA' => 'Panama',
	'CO_PE' => 'Perù',
	'CO_PF' => 'Polinesia francese',
	'CO_PG' => 'Papua Nuova Guinea',
	'CO_PH' => 'Filippine',
	'CO_PK' => 'Pakistan',
	'CO_PL' => 'Polonia',
	'CO_PM' => 'Saint Pierre e Miquelon',
	'CO_PN' => 'Pitcairn',
	'CO_PR' => 'Portorico',
	'CO_PS' => 'Territorio Palestinese',
	'CO_PT' => 'Portogallo',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguay',
	'CO_QA' => 'Qatar',
	'CO_RE' => 'Reunion',
	'CO_RO' => 'Romania',
	'CO_RS' => 'Serbia',
	'CO_RU' => 'Federazione Russa',
	'CO_RW' => 'Ruanda',
	'CO_SA' => 'Arabia Saudita',
	'CO_SB' => 'Isole Salomone',
	'CO_SC' => 'Seychelles',
	'CO_SD' => 'Sudan',
	'CO_SE' => 'Svezia',
	'CO_SG' => 'Singapore',
	'CO_SH' => 'Saint Helena',
	'CO_SI' => 'Slovenia',
	'CO_SJ' => 'Svalbard e Jan Mayen',
	'CO_SK' => 'Slovacchia',
	'CO_SL' => 'Sierra Leone',
	'CO_SM' => 'San Marino',
	'CO_SN' => 'Senegal',
	'CO_SO' => 'Somalia',
	'CO_SR' => 'Suriname',
	'CO_ST' => 'Sao Tomè e Principe',
	'CO_SV' => 'El Salvador',
	'CO_SY' => 'Repubblica Araba Siriana',
	'CO_SZ' => 'Swaziland',
	'CO_TC' => 'Isole Turks e Caicos',
	'CO_TD' => 'Ciad',
	'CO_TF' => 'Territori Francesi Meridionali',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Thailandia',
	'CO_TJ' => 'Tagikistan',
	'CO_TK' => 'Tokelau',
	'CO_TL' => 'Timor-Leste',
	'CO_TM' => 'Turkmenistan',
	'CO_TN' => 'Tunisia',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Turchia',
	'CO_TT' => 'Trinidad e Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwan',
	'CO_TZ' => 'Tanzania, Repubblica unita di',
	'CO_UA' => 'Ucraina',
	'CO_UG' => 'Uganda',
	'CO_UM' => 'Isole minori degli Stati Uniti',
	'CO_US' => 'Stati Uniti',
	'CO_UY' => 'Uruguay',
	'CO_UZ' => 'Uzbekistan',
	'CO_VA' => 'Santa sede (città del Vaticano)',
	'CO_VC' => 'Saint Vincent e Grenadine',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Isole Vergini britanniche',
	'CO_VI' => 'Isole Vergini, Stati Uniti',
	'CO_VN' => 'Vietnam',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis e Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Yemen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'Sud Africa',
	'CO_ZM' => 'Zambia',
	'CO_ZW' => 'Zimbabwe',
);