<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'parentdepartment'          => 'Dipartimento genitore',
	'desc_parentdepartment'     => 'Questo dipartimento può essere posizionato sotto un altro, dipartimento genitore. Per semplicità, è consigliato solo se si mantengono molti dipartimenti.',
	'naparentdep'               => '-- Seleziona Dipartimento --',
	'titledepmodmismatch'       => 'Tipo errato di dipartimento genitore',
	'msgdepmodmismatch'         => 'Il canale del dipartimento genitore %s (%s) non corrisponde al canale selezionato (%s) per questo dipartimento. È possibile collegare solo dipartimenti dello stesso canale.',
	'tabassignments'            => 'Incarichi del Personale',
	'tabpermissionsclient'      => 'Autorizzazioni: Utenti',
	'tabpermissionsstaff'       => 'Autorizzazioni: Personale',
	'tablanguages'              => 'Lingue: Traduzione',
	'staffassigndep'            => 'Personale Incaricato',
	'groupassigndep'            => 'Squadre Incaricate',
	'uservisibilitycustom'      => 'Limita il dipartimento a gruppi di utenti specifici',
	'desc_uservisibilitycustom' => 'Se abilitato, solo i gruppi di utenti selezionati sotto saranno in grado di vedere e selezionare questo dipartimento (quando si inviano ticket o nel richiedere una chat dal vivo).',
	'usergroups'                => 'Gruppi di Utenti',
	'assignedteams'             => 'Incarichi delle Squadre di Personale',
	'assignedstaff'             => 'Incarichi Individuali del Personale',
	'deldepartmentstitle'       => 'Dipartimenti cancellati (%d)',
	'deldepartmentsmsg'         => 'Sono stati eliminati i seguenti dipartimenti: <BR />',
	'deporder'                  => 'Ordine',

	'displayorder'              => 'Ordine di visualizzazione',
	'desc_displayorder'         => 'I dipartimenti vengono visualizzati secondo il numero di ordine visualizzato, dal più piccolo al più grande.',
	'departments'               => 'Dipartimenti',
	'desc_departments'          => '',
	'insertdepartment'          => 'Inserisci Dipartimento',
	'deptitle'                  => 'Nome del dipartimento',
	'desc_deptitle'             => 'Per esempio, <em>Supporto</em> o <em>Vendite</em>.',
	'deptype'                   => 'Tipo',
	'desc_deptype'              => 'Dipartimenti <strong>Pubblici</strong> sono disponibili dappertutto.<br />Dipartimenti <strong>Privati</strong> sono disponibili solo per gli utenti di personale.',
	'depapp'                    => 'Canale',
	'departmentapp'             => 'Canale',
	'desc_departmentapp'        => 'Un dipartimento può essere un dipartimento <strong>ticket</strong> o un dipartimento di <strong>supporto live</strong>.',
	'templategroup'             => 'Limita a specifici gruppi di modelli',
	'desc_templategroup'        => 'I dipartimenti possono essere limitati a gruppi di modelli specifici.',
	'invaliddepartment'         => 'È stato riscontrato un problema (dipartimento non valido specificato)',
	'tabedit'                   => 'Modifica',
	'tabinsert'                 => 'Inserisci',
	'wineditdep'                => 'Modifica Dipartimento',
	'rtitleinsert'              => 'Dipartimento %s creato',
	'rdescinsert'               => 'Il dipartimento %s è stato creato con successo.',
	'rtitleupdate'              => 'Dipartimento %s aggiornato',
	'rdescupdate'               => 'Il dipartimento %s è stato aggiornato con successo.',
	'accessoverview'            => 'Panoramica di Accesso',
	'tabaccessoverview'         => 'Panoramica di Accesso',

	// Potentialy unused phrases in departments.php
	'desc_staffassigndep'       => 'Please select the staff users assigned to this department.',
	'desc_groupassigndep'       => 'Please select the teams assigned to this department.',
	'departmentdetails'         => 'Department Details',
	'defaultdep'                => 'Is Default?',
	'desc_defaultdep'           => 'If set to Yes, this department will become the default.',
	'departmentlist'            => 'Department List',
	'redirect_depinsert'        => 'Department inserted successfully',
	'depinsertconfirmation'     => 'Department "%s" inserted successfully',
	'depdeleteconfirmation'     => 'Department "%s" deleted successfully',
	'depsdeleteconfirmation'    => 'Deleted all selected departments',
	'templategroups'            => 'Template Group',
	'desc_templategroups'       => 'Select the template group(s) to which the department is bound. The department will only be visible within the specified template groups.',
	'depupdateconfirm'          => 'Department "%s" updated successfully',

);

?>