<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'C\'è un problema con l\'indirizzo email inserito',
	'msgspecifyvalidemail'                         => 'Inserisci un indirizzo email valido; il team Kayako vi ricontaterà a questo indirizzo.',
	'send'                                         => 'Invia',
	'ddbversion'                                   => 'Versione database: %s',
	'ddbtype'                                      => 'Tipo di database: %s',
	'configurationvariables'                       => 'Variabili di Configurazione',
	'phpextension'                                 => 'Estensione: <strong>%s</strong>',
	'killsessions'                                 => 'Chiudi Sessioni',
	'titlekillsession'                             => 'Sessioni chiuse (%d)',
	'msgkillsession'                               => 'Le seguenti sessioni sono state chiuse:',
	'wineditcache'                                 => 'Modifica Cache: %s',
	'titlebugreportdispatched'                     => 'Report del problema inviato a Kayako',
	'msgbugreportdispatched'                       => 'Ci dispiace sapere che stai affrontando un problema. Un membro del team Kayako esaminerà il report e ti ricontatterà appena possibile.',
	'rebuildcache'                                 => 'Ricostruisci la Cache',
	'licunlimited'                                 => '- Illimitato - ',
	'tabrebuildcache'                              => 'Ricostruisci la Cache',
	'cachename'                                    => 'Nome della Cache',
	'result'                                       => 'Risultato',
	'failure'                                      => 'Fallito',
	'success'                                      => 'Successo',
	'clearedcachedirectory'                        => 'Eliminati file nella directory della cache',
	'licorganization'                              => 'Organizzazione: ',
	'licproductpackage'                            => 'Pacchetto: ',
	'licstaffcount'                                => 'Numero di utenti del personale autorizzati: ',
	'licexpirenever'                               => '- Mai -',

	'php_ini_memory_limit'                         => 'Limite di allocazione RAM dello script php.ini: %s',
	'php_uname'                                    => 'Informazioni estese del SO Server: %s',
	'swift_language_base_charset'                  => 'Set di caratteri di base del Linguaggio SWIFT: %s',
	'swift_language_html_charset'                  => 'Set di caratteri html del Linguaggio SWIFT: %s',
	'swift_language_text_charset'                  => 'Set di caratteri di testo del Linguaggio SWIFT: %s',
	'swift_language_html_encoding'                 => 'Codifica html del Linguaggio SWIFT: %s',
	'swift_language_text_encoding'                 => 'Codifica del testo del Linguaggio SWIFT: %s',
	'php_installed_extensions'                     => 'Estensioni PHP installate: %s',
	'disk_free_space'                              => 'Spazio libero sul disco del server corrente: %s di %s byte',
	'php_ini_max_execution_time'                   => 'Tempo Max di Esecuzione INI PHP: %s',
	'php_ini_display_errors'                       => 'Visualizzazione degli Errori PHP: %s',
	'php_ini_quiet_eval'                           => 'Modalità di Valutazione Silenziosa PHP: %s',
	'php_ini_error_reporting'                      => 'Livello di Report degli Errori PHP: %s',
	'php_ini_output_buffering'                     => 'Buffering dell\'Output PHP: %s',
	'zend_version'                                 => 'Versione di Zend: %s',
	'php_ini_register_globals'                     => 'Register Globals: %s',
	'php_ini_magic_quotes_gpc'                     => 'GPC Magic Quotes: %s',
	'php_ini_magic_quotes_runtime'                 => 'Runtime Magic Quotes: %s',
	'php_ini_post_max_size'                        => 'Dimensione massima POST: %s',
	'php_ini_upload_max_size'                      => 'Dimensione massima di upload: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP permette il passaggio di riferimento al call-time: %s',
	'php_ini_allow_url_fopen'                      => 'PHP permette fopen() dell\'URL: %s',
	'php_ini_always_populate_raw_post_data'        => 'Popola forzatamente POST con dati raw: %s',
	'php_ini_default_charset'                      => 'Set di caratteri predefinito del server: %s',
	'php_ini_default_mimetype'                     => 'Tipo MIME predefinito del server: %s',
	'php_ini_display_startup_errors'               => 'PHP visualizza errori di avvio: %s',
	'php_ini_expose_php'                           => 'PHP è esposto: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP ignora errori ripetuti: %s',
	'php_ini_max_input_time'                       => 'Tempo Max di output INI: %s',
	'php_ini_output_handler'                       => 'Gestore di output globale: %s',
	'php_ini_report_zend_debug'                    => 'Segnala chiamate di debug Zend: %s',
	'php_ini_safe_mode'                            => 'PHP è in modalità provvisoria: %s',
	'php_ini_bug_compat_42'                        => 'Modalità di compatibilità INI 42: %s',
	'php_ini_bug_compat_warn'                      => 'Avverti delle modalità di compatibilità INI: %s',
	'php_ini_track_errors'                         => 'PHP rileva gli errori: %s',
	'php_ini_upload_max_filesize'                  => 'Dimensione massima di upload dei file: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Modalità di compatibilità Zend 1: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Nome registrato: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnostica',
	'phpinfo'                                      => 'Info PHP',
	'variable'                                     => 'Variabile',
	'value'                                        => 'Valore',
	'cachetitle'                                   => 'Titolo della Cache',

	// Report Bug
	'reportbug'                                    => 'Segnala un Problema a Kayako',
	'bugdetails'                                   => 'Segnala Problema',
	'bugsubject'                                   => 'Oggetto',
	'desc_bugsubject'                              => 'Includi un breve riassunto del problema, per esempio: <em>gli allegati non vengono accettati nell\'helpdesk</em>.',
	'bugfromname'                                  => 'Nome',
	'desc_bugfromname'                             => 'Inserisci il nome tuo o della persona a cui appartiene l\'indirizzo email che fornirai qui sotto.',
	'bugfromemail'                                 => 'Indirizzo email',
	'desc_bugfromemail'                            => 'Kayako ti ricontatterà a questo indirizzo email.',
	'debuginfo'                                    => '### Informazioni server e helpdesk ###',
	'dphpversion'                                  => 'Versione PHP: %s',
	'dphpuploadsize'                               => 'Dimensione max di upload: %s',
	'dphpsafemode'                                 => 'Modalità provvisoria: %s',
	'dswifturl'                                    => 'URL di Installazione: %s',
	'dswiftproduct'                                => 'Prodotto: %s',
	'dswiftversion'                                => 'Versione: %s',
	'dswiftbuilddate'                              => 'Data di compilazione: %s',
	'dswiftbuildtype'                              => 'Tipo di compilazione: %s',
	'duseragent'                                   => 'User agent: %s',
	'dserversoftware'                              => 'Software del server: %s',
	'dos'                                          => 'Sistema operativo: %s',

	// License Information
	'licenseinfo'                                  => 'Informazioni sulla Licenza',
	'licuniqueid'                                  => 'ID Univoco: ',
	'licproduct'                                   => 'Prodotto: ',
	'licdomains'                                   => 'Domini con Licenza',
	'licexpiry'                                    => 'Data di scadenza: ',

	// Active Sessions
	'activesessions'                               => 'Sessioni Attive',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'Indirizzo IP',
	'lastactivity'                                 => 'Ultima Attività',
	'sessiontype'                                  => 'Tipo di Sessione',
	'useragent'                                    => 'User Agent',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>