<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Ticket',
	'r_numunresolvticketsgbdepartment'               => 'Matrice del numero di ticket irrisolti raggruppati per dipartimento e proprietario',
	'r_totalticketcountgbdepstatus'                  => 'Conteggio totale dei ticket raggruppato per dipartimento e stato',
	'r_numescalatedthismongbdep'                     => 'Numero di ticket che hanno subito una escalation questo mese raggruppati per dipartimento',
	'r_numescalatedthismongbstatus'                  => 'Numero di ticket che hanno subito una escalation questo mese raggruppati per stato',
	'r_numescalatedthismongbpriority'                => 'Numero di ticket che hanno subito una escalation questo mese raggruppati per priorità',
	'r_numautoclosedthismongbdepartment'             => 'Numero di ticket che sono stati chiusi automaticamente questo mese raggruppati per dipartimento',
	'r_numautoclosedthismongbowner'                  => 'Numero di ticket che sono stati chiusi automaticamente questo mese raggruppati per proprietario',
	'r_listautoclosedthismongbdep'                   => 'Elenco dei ticket che sono stati chiusi automaticamente questo mese raggruppati per dipartimento',
	'r_listautoclosedthismongbowner'                 => 'Elenco dei ticket che sono stati chiusi automaticamente questo mese raggruppati per proprietario',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Numero di ticket raggruppati per canale di creazione e dipartimento, per questo mese',
	'r_avgrepliesgbdepthismonth'                     => 'Il numero medio di risposte ai ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgrepliesgbownerthismonth'                   => 'Il numero medio di risposte ai ticket raggruppato secondo il proprietario, per questo mese',
	'r_totalescthismonthgbweekday'                   => 'Numero di ticket che hanno subito una escalation questo mese raggruppati per giorno e settimana',
	'r_numreopenthismonthgbdep'                      => 'Numero di ticket che sono stati riaperti questo mese raggruppati per dipartimento',
	'r_numreopenthismonthgbowner'                    => 'Numero di ticket che sono stati riaperti questo mese raggruppati per proprietario',
	'r_numresolvedthismonthgbdep'                    => 'Numero di ticket che sono stati risolti questo mese raggruppati per dipartimento',
	'r_numresolvedthismonthgbowner'                  => 'Numero di ticket che sono stati risolti questo mese raggruppati per proprietario',
	'r_avgescresolvedthismonthgbdep'                 => 'Il numero medio di escalation necessarie a risolvere ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgescresolvedthismonthgbowner'               => 'Il numero medio di escalation necessarie a risolvere ticket raggruppato secondo il proprietario, per questo mese',
	'r_avgtimetoresolvethismonthgbdep'               => 'Il tempo medio di risoluzione ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgtimetoresolvethismonthgbowner'             => 'Il tempo medio di risoluzione ticket raggruppato secondo il proprietario, per questo mese',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Il numero medio di risposte necessarie a risolvere un ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Il numero medio di risposte necessarie a risolvere un ticket raggruppato secondo il proprietario, per questo mese',
	'r_avgrespthismonthgbdep'                        => 'Il tempo medio di risposta dei ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgrespthismonthgbowner'                      => 'Il tempo medio di risposta dei ticket raggruppato secondo il proprietario, per questo mese',
	'r_avgowntoresolvethismonthgbdep'                => 'Il numero medio di cambio proprietari necessari a risolvere un ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgresponsetpgbstaffthismonth'                => 'Il tempo medio di risposta per i messaggi nei ticket raggruppato secondo il personale, per questo mese',
	'r_avgresponsetpgbdepthismonth'                  => 'Il tempo medio di risposta per i messaggi nei ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgresponseclienttpgbdepthismonth'            => 'Il tempo medio di risposta per i messaggi nei ticket utenti raggruppato secondo il dipartimento, per questo mese',
	'r_avgfirstresptimeticketsgbowner'               => 'Il tempo medio per la prima risposta ai ticket raggruppato secondo il proprietario, per questo mese',
	'r_avgfirstresptimeticketsgbdep'                 => 'Il tempo medio per la prima risposta ai ticket raggruppato secondo il dipartimento, per questo mese',
	'r_avgfirstresptimetpgbstaff'                    => 'Il tempo medio per la prima risposta nei messaggi dei ticket raggruppato secondo il personale, per questo mese',
	'r_listticketsduetoday'                          => 'Elenco dei ticket che scadono oggi',
	'r_listoverduetickets'                           => 'Elenco dei ticket in ritardo',
	'r_totaltimeworkbilledgbdep'                     => 'Totale tempo lavorato e fatturato per i ticket raggruppato per dipartimento, per questo mese',
	'r_totaltimeworkbilledgbowner'                   => 'Totale tempo lavorato e fatturato per i ticket raggruppato per proprietario, per questo mese',
	'r_distbslaplansgbdepthismo'                     => 'Distribuzione dei piani di SLA per ticket raggruppati per dipartimento, per questo mese',
	'r_avgresptimegbslathismo'                       => 'Il tempo medio di risposta dei ticket raggruppato secondo il piano di SLA, per questo mese',
	'r_avgrepliesresgbslathismo'                     => 'Il numero medio di risposte necessarie a risolvere un ticket raggruppato per piano di SLA, per questo mese',
	'r_avgrepliesgbslathismo'                        => 'Il numero medio di risposte ai ticket raggruppato per piano di SLA, per questo mese',
	'r_avgttresolvegbslathismo'                      => 'Il tempo medio necessario a risolvere un ticket raggruppato per piano di SLA, per questo mese',
	'r_perctickfcrthismonthgbdep'                    => 'Percentuale dei ticket risolti al primo contatto raggruppati per dipartimento, per questo mese',
	'r_perctickfcrthismonthgbowner'                  => 'Percentuale dei ticket risolti al primo contatto raggruppati per proprietario, per questo mese',
	'r_perctickreopthismonthgbdep'                   => 'Percentuale dei ticket che sono stati riaperti raggruppati per dipartimento, per questo mese',
	'r_perctickescthismonthgbdep'                    => 'Percentuale di ticket che hanno subito un\'escalation raggruppati per dipartimento, per questo mese',
	'r_ratings'                                      => 'Valutazioni',
	'r_avgratticketsgbstaffthismonth'                => 'Media dei voti per i ticket raggruppati secondo il personale, per questo mese',
	'r_avgpratticketsgbstaffthismonth'               => 'Media dei voti privati per i ticket raggruppati secondo il personale, per questo mese',
	'r_avgratticketsgbdepthismonth'                  => 'Media dei voti per i ticket raggruppati secondo il dipartimento, per questo mese',
	'r_avgpratticketsgbdepthismonth'                 => 'Media dei voti privati per i ticket raggruppati secondo il dipartimento, per questo mese',
	'r_avgratticketpostsgbdepthismonth'              => 'Media dei voti per i messaggi nei ticket raggruppati secondo il personale, per questo mese',
	'r_avgpratticketpostsgbdepthismonth'             => 'Media dei voti privati per i messaggi nei ticket raggruppati secondo il personale, per questo mese',
	'r_avgratlssurveygbstaffthismonth'               => 'Media dei voti per i sondaggi delle chat dal vivo raggruppati secondo il personale, per questo mese',
	'r_avgratlssurveygbdepthismonth'                 => 'Media dei voti per i sondaggi delle chat dal vivo raggruppati secondo il dipartimento, per questo mese',
	'r_avgratchathistgbstaffthismonth'               => 'Media dei voti per la cronologia della chat dal vivo raggruppati secondo il personale, per questo mese',
	'r_avgratchathistgbdepthismonth'                 => 'Media dei voti per la cronologia della chat dal vivo raggruppati secondo il dipartimento, per questo mese',
	'r_listofticketsratinglsthreethismonth'          => 'Elenco dei ticket con un punteggio inferiore a tre raggruppati secondo il proprietario, per questo mese',
	'r_listofticketpostsratinglsthreethismonth'      => 'Elenco dei messaggi nei ticket con un punteggio inferiore a tre raggruppati secondo l\'autore, per questo mese',
	'r_listoflssurveylsthreethismonth'               => 'Elenco dei sondaggi di chat dal vivo con un punteggio inferiore a tre raggruppati secondo il personale, per questo mese',
	'r_listofchathistorylsthreethismonth'            => 'Elenco della cronologia di chat dal vivo con un punteggio inferiore a tre raggruppati secondo il personale, per questo mese',
	'r_ticketbilling'                                => 'Fatturazione',
	'r_totaltimebilledgbstaffthisweek'               => 'Totale tempo fatturato raggruppato secondo il personale, per questa settimana',
	'r_totaltimebilledgbstaffthismonth'              => 'Totale tempo fatturato raggruppato secondo il personale, per questo mese',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Totale tempo fatturato raggruppato per dipartimento, per questa settimana',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Totale tempo fatturato raggruppato per dipartimento, per questo mese',
	'r_totaltimebilledgbuserthisweek'                => 'Totale tempo fatturato raggruppato per utente, per questa settimana',
	'r_totaltimebilledgbuserthismonth'               => 'Totale tempo fatturato raggruppato per utente, per questo mese',
	'r_listticketsbilledgbstaffthisweek'             => 'Elenco dei ticket fatturati raggruppati secondo il personale, per questa settimana',
	'r_listticketsbilledgbstaffthismonth'            => 'Elenco dei ticket fatturati raggruppati secondo il personale, per questo mese',
	'r_listticketsbilledgbuserthisweek'              => 'Elenco dei ticket fatturati raggruppati secondo l\'utente, per questa settimana',
	'r_listticketsbilledgbuserthismonth'             => 'Elenco dei ticket fatturati raggruppati secondo l\'utente, per questo mese',
	'r_listticketsbilledgbuserorgthisweek'           => 'Elenco dei ticket fatturati raggruppati secondo le organizzazioni utente, per questa settimana',
	'r_listticketsbilledgbuserorgthismonth'          => 'Elenco dei ticket fatturati raggruppati secondo le organizzazioni utente, per questo mese',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Elenco dei ticket fatturati raggruppati secondo il tipo e l\'utente, per questa settimana',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Elenco dei ticket fatturati raggruppati secondo il tipo e l\'utente, per questo mese',
	'r_listticketsbilledgbdepuserthisweek'           => 'Elenco dei ticket fatturati raggruppati secondo il dipartimento e l\'utente, per questa settimana',
	'r_listticketsbilledgbdepuserthismonth'          => 'Elenco dei ticket fatturati raggruppati secondo il dipartimento e l\'utente, per questo mese',
	'r_ticketescalations'                            => 'Escalation',
	'r_ticketauditlogs'                              => 'Registri di Controllo',
	'r_workdonethisweek'                             => 'Lavoro svolto questa settimana',
	'r_workdonethismonth'                            => 'Lavoro svolto questo mese',
	'r_ticketsdeletedthismonth'                      => 'Ticket eliminati questo mese',
	'r_completelogforthisweek'                       => 'Registro completo per questa settimana',
	'r_completelogforthismonth'                      => 'Registro completo per questo mese',
	'r_escalationsforthisweek'                       => 'Escalation per questa settimana',
	'r_escalationsforthismonth'                      => 'Escalation per questo mese',
	'r_escalationmatrixownerweek'                    => 'Matrice di escalation raggruppata secondo proprietario, per questa settimana',
	'r_escalationmatrixownermonth'                   => 'Matrice di escalation raggruppata secondo proprietario, per questo mese',
	'r_escalationmatrixdepartmentweek'               => 'Matrice di escalation raggruppata secondo dipartimento, per questa settimana',
	'r_escalationmatrixdepartmentmonth'              => 'Matrice di escalation raggruppata secondo dipartimento, per questo mese',
	'r_escalationmatrixtypeweek'                     => 'Matrice di escalation raggruppata secondo il tipo, per questa settimana',
	'r_escalationmatrixtypemonth'                    => 'Matrice di escalation raggruppata secondo il tipo, per questo mese',
	'r_calls'                                        => 'Chiamate',
	'r_unansweredcallsthisweek'                      => 'Chiamate senza risposta in questa settimana',
	'r_unansweredcallsthismonth'                     => 'Chiamate senza risposta in questo mese',
	'r_callmatrixgbstaffforthisweek'                 => 'Matrice chiamate raggruppate secondo il personale, per questa settimana',
	'r_callmatrixgbstaffforthismonth'                => 'Matrice chiamate raggruppate secondo il personale, per questo mese',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Durata media delle chiamate raggruppate secondo il personale, per questa settimana',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Durata media delle chiamate raggruppate secondo il personale, per questo mese',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Durata totale delle chiamate raggruppate secondo il personale, per questa settimana',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Durata totale delle chiamate raggruppate secondo il personale, per questo mese',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Durata totale delle chiamate raggruppate per dipartimento, per questa settimana',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Durata totale delle chiamate raggruppate per dipartimento, per questo mese',
	'r_callcountgbdayforthisweek'                    => 'Conteggio delle chiamate raggruppato secondo il giorno, per questa settimana',
	'r_callcountgbweekforthismonth'                  => 'Conteggio delle chiamate raggruppato secondo la settimana, per questo mese',
	'r_callcountmatrixgbdayforthisweek'              => 'Matrice conteggio chiamate raggruppate per giorno e stato, per questa settimana',
	'r_callcountmatrixgbweekforthismonth'            => 'Matrice conteggio chiamate raggruppate per settimana e stato, per questo mese',
	'r_chatrouting'                                  => 'Indirizzamento Chat',
	'r_unansweredchatsgbstaffforthisweek'            => 'Chat senza risposta raggruppate secondo il personale, per questa settimana',
	'r_unansweredchatsgbstaffforthismonth'           => 'Chat senza risposta raggruppate secondo il personale, per questo mese',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matrice di conteggio chat senza risposta raggruppate secondo il personale, per questa settimana',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matrice di conteggio chat senza risposta raggruppate secondo il personale, per questo mese',
	'r_chats'                                        => 'Chat',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Media degli hit round robin sulle chat raggruppate per dipartimento, per questa settimana',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Media degli hit round robin sulle chat raggruppate per dipartimento, per questo mese',
	'r_avgwaittimegbdepartmentthisweek'              => 'Tempo medio di attesa per le chat raggruppato per dipartimento, per questa settimana',
	'r_avgwaittimegbdepartmentthismonth'             => 'Tempo medio di attesa per le chat raggruppato per dipartimento, per questo mese',
	'r_chatstatusmatrixthisweek'                     => 'Matrice dello stato delle chat, per questa settimana',
	'r_chatstatusmatrixthismonth'                    => 'Matrice dello stato delle chat, per questo mese',
	'r_transfermatrixgbdepartmentthisweek'           => 'Matrice di trasferimento chat raggruppate per dipartimento, per questa settimana',
	'r_transfermatrixgbdepartmentthismonth'          => 'Matrice di trasferimento chat raggruppate per dipartimento, per questo mese',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matrice di conteggio chat senza risposta raggruppate per dipartimento, per questa settimana',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matrice di conteggio chat senza risposta raggruppate per dipartimento, per questo mese',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matrice di conteggio chat senza risposta raggruppate per l\'ora e il dipartimento',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Elenco di chat senza risposta raggruppati secondo il dipartimento, per questa settimana',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Elenco di chat senza risposta raggruppati secondo il dipartimento, per questo mese',
	'r_proactivechatgbdepartmentthisweek'            => 'Matrice di conteggio chat avviate attivamente raggruppate per dipartimento, per questa settimana',
	'r_proactivechatgbdepartmentthismonth'           => 'Matrice di conteggio chat avviate attivamente raggruppate per dipartimento, per questo mese',
	'r_answeredchatgbstaffthisweek'                  => 'Matrice di conteggio del totale chat risposte raggruppate secondo il personale, per questa settimana',
	'r_answeredchatgbstaffthismonth'                 => 'Matrice di conteggio del totale chat risposte raggruppate secondo il personale, per questo mese',
	'r_totalchatgbdepartmentthisweek'                => 'Matrice di conteggio del totale chat raggruppate per dipartimento, per questa settimana',
	'r_totalchatgbdepartmentthismonth'               => 'Matrice di conteggio del totale chat raggruppate per dipartimento, per questo mese',
	'r_totalchatthisweek'                            => 'Conteggio totale chat per questa settimana',
	'r_totalchatthismonth'                           => 'Conteggio totale chat per questo mese',
	'r_totalchatgbcountry'                           => 'Conteggio totale chat raggruppato per paese',
	'r_totalchatgbcountrycity'                       => 'Conteggio totale chat raggruppato per paese e città',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'I miei ticket aperti',
	'mypendingtickets'                               => 'I miei Ticket in sospeso',
	'defaultescalationrule'                          => 'Regola di escalation predefinita',
	'overallsatisfaction'                            => 'Soddisfazione Complessiva',
	'writtencommunication'                           => 'Comunicazione Scritta',
	'writtenexplanations'                            => 'Spiegazioni Scritte',
	'responsespeeds'                                 => 'Velocità Risposte',
	'lc_searchenginevisitors'                        => 'Riferiti dai Motori di Ricerca',
	'lc_skillsales'                                  => 'Vendite',
	'lc_skillsupport'                                => 'Supporto',
	'lc_skillaccounts'                               => 'Account',
	'lc_skillspanish'                                => 'spagnolo',
	'lc_searchenginerule'                            => 'Visitatori dal Motore di Ricerca',
	'workflowcloseticket'                            => 'Chiudi ticket',
	'scconfirmcleardb'                               => 'Attenzione: Sei sicuro che desideri cancellare il database? Ogni tabella in questo database verrà eliminata, anche se non faceva parte di Kayako, e questa operazione è completamente irreversibile',
	'tickettypeissue'                                => 'Problema',
	'tickettypetask'                                 => 'Attività',
	'tickettypebug'                                  => 'Bug',
	'tickettypelead'                                 => 'Contatto',
	'tickettypefeedback'                             => 'Feedback',
	'sladefaultschedule'                             => 'Pianificazione predefinita delle ore di lavoro',
	'sladefaultplan'                                 => 'Piano predefinito di SLA con scadenza in 12 ore',
	'sautocloserule'                                 => 'Regola predefinita di chiusura automatica',
	'defaultrule'                                    => 'Regola predefinita',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'Non Spam',
	'setup'                                          => 'Setup',
	'upgrade'                                        => 'Aggiornamento',
	'upgautosetup'                                   => 'Aggiornamento Automatico',
	'modify'                                         => 'Modifica',
	'diagnostics'                                    => 'Diagnostica',
	'setlicenseagreement'                            => 'Contratto di Licenza',
	'setsysreq'                                      => 'Requisiti di Sistema',
	'setcollectinfo'                                 => 'Raccogli Informazioni',
	'setautosetup'                                   => 'Setup Automatico',
	'setsettings'                                    => 'Impostazioni',
	'settemplates'                                   => 'Modelli',
	'setlocalization'                                => 'Localizzazione',
	'setdone'                                        => 'Fatto',
	'eula'                                           => 'Accordo di Licenza Utente Finale',
	'iagree'                                         => 'Accetto',
	'setupnext'                                      => 'Avanti &raquo;',
	'setupdroptable'                                 => 'Rimuovi tabella %s',
	'coreadministrator'                              => 'Amministratore',
	'corestaff'                                      => 'Personale',
	'coregeneral'                                    => 'Generale',
	'coreguest'                                      => 'Guest',
	'coreregistered'                                 => 'Registrato',
	'coredeftgroup'                                  => 'Gruppo di Modelli Predefinito',
	'tcrelatesto'                                    => 'si riferisce a',
	'tcisrelatedto'                                  => 'è relativo a',
	'tcduplicates'                                   => 'duplicati',
	'tcisduplicatedby'                               => 'viene duplicato da',
	'tcwasclonedas'                                  => 'è stato clonato come',
	'tcisderivedfrom'                                => 'è derivato da',
	'errorprefix'                                    => 'Errore: ',

	'sccachedir'                                     => 'Verifico se la directory della cache è scrivibile',
	'sccachedirerror'                                => 'La directory della cache (./__swift/cache/) non è scrivibile. Si prega di rendere questa directory scrivibile',
	'scfilesdir'                                     => 'Verifico se la directory dei file è scrivibile',
	'scfilesdirerror'                                => 'La directory (./__swift/files/) non è scrivibile. Si prega di rendere questa directory scrivibile',
	'sclogsdir'                                      => 'Verifico se la directory dei registri è scrivibile',
	'sclogsdirerror'                                 => 'La directory dei registri (./__swift/logs/) non è scrivibile. Si prega di rendere questa directory scrivibile',
	'scappsdir'                                      => 'Verifico se la directory delle app è scrivibile',
	'scappsdirerror'                                 => 'La directory delle app (./__apps/) non è scrivibile. Si prega di rendere questa directory scrivibile',
	'scgeoipdir'                                     => 'Verifico se la directory del database GeoIP è scrivibile',
	'scgeoipdirerror'                                => 'La directory (./__swift/geoip/) non è scrivibile. Si prega di rendere questa directory scrivibile',
	'scminphpversion'                                => 'Verifico la versione PHP del server (versione minima: %s)',
	'scminphpversionerror'                           => 'La versione PHP installata su questo server è troppo vecchia. Kayako richiede PHP versione <strong>%s</strong> o più recente',
	'scfileup'                                       => 'Verifico se è abilitato l\'upload dei file',
	'scfileuperror'                                  => 'Modifica per favore <strong>file_uploads</strong> nel file di configurazione php.ini al valore <strong>On</strong>',
	'scmaxupsize'                                    => 'Verifico la dimensione massima del file per l\'upload',
	'scmaxupnotspec'                                 => 'Non specificato',
	'scmaxupsizeerror'                               => 'Modifica <strong>upload_max_filesize</strong> nel file di configurazione php.ini per aumentare, se necessario, le dimensioni massime consentite per i file in upload (consigliamo minimo 10 megabyte)',
	'scsafemodecheck'                                => 'Verifica lo stato della modalità sicura di PHP',
	'scmagicquotesgpc'                               => 'Verifica se magic quotes è disabilitato',
	'scmagicquotesgpcerror'                          => 'Magic quotes è abilitato nel file di configurazione php.ini. Si prega di modificare <strong>magic_quotes_gpc</strong> a <strong>Off</strong>',
	'scdisabled'                                     => 'Disattivato',
	'scenabled'                                      => 'Attivato',
	'scenabled'                                      => 'Attivato',
	'scstrictmode'                                   => 'Verifico se MySQL è in esecuzione in modalità strict',
	'scstrictmodeerror'                              => 'Si prega di rimuovere <strong>STRICT_ALL_TABLES</strong> e/o <strong>STRICT_TRANS_TABLES</strong> dal file di configurazione del database (normalmente chiamato my.cnf)',
	'scextensionerror'                               => 'L\'estensione PHP <strong>%1$s</strong> non è disponibile. Consulta le <u>istruzioni</u> per l\'attivazione di %1$s nel manuale PHP',
	'scextensioncheck'                               => 'Verifico se è installata l\'estensione PHP <strong>%s</strong>',
	'scinstalled'                                    => 'INSTALLATO',
	'scmissing'                                      => 'MANCANTE',
	'scdbnotempty'                                   => 'Il database non è vuoto. Clicca su <strong>Svuota Database</strong> per eliminare tutte le tabelle esistenti oppure clicca su <strong>Continua</strong> per continuare l\'installazione. Consigliamo l\'installazione di Kayako in un database vuoto',
	'sccleardb'                                      => 'Svuota Database',
	'sccontinue'                                     => 'Continua',
	'scnext'                                         => 'Avanti &raquo;',
	'scsyscheckfailed'                               => 'Sfortunatamente Kayako non può essere installato. Potrebbe esserci stato un errore oppure il vostro server web non soddisfa i requisiti minimi di sistema. Si prega di verificare gli eventuali errori indicati sopra e riprovare l\'installazione dopo che le problematiche sono state risolte',
	'scstartsetup'                                   => 'Avvia l\'Installazione',
	'scpassnomatch'                                  => 'Le password non corrispondono',
	'scfieldempty'                                   => 'Uno dei campi obbligatori è vuoto',
	'scinvalidemail'                                 => 'C\'è un problema con l\'indirizzo email inserito',
	'scusernamelong'                                 => 'Il nome utente inserito è troppo lungo',
	'scfieldlong'                                    => 'Uno dei campi supera la lunghezza massima',
	'scsettingsbut'                                  => 'Impostazioni &raquo;',
	'scmodsetfailed'                                 => 'È stato riscontrato un problema (impossibile eseguire %s). Si prega di contattare il <a href="https://my.kayako.com"> supporto Kayako</a>',
	'setupexecsql'                                   => 'In Esecuzione: %s',
	'setupexecinsert'                                => 'Inserimento dei dati in: %s',
	'setupexecindex'                                 => 'Creo l\'indice: %s per la tabella: %s',
	'setupexectable'                                 => 'Creo la tabella: %s',
	'scinsertsettings'                               => 'Inserisco le impostazioni per: %s',
	'scinsertsettingsgroup'                          => 'Creo il gruppo di impostazioni: %s',
	'sctemplates'                                    => 'Modelli &raquo;',
	'sctemplatecategory'                             => 'Creo la categoria di modelli: %s',
	'sctemplate'                                     => 'Creo il modello: %s',
	'sclanguages'                                    => 'Lingue &raquo;',
	'scpleasewait'                                   => 'Attendi...',

	'sclanguage'                                     => 'Creo la lingua: %s',
	'sclanguagesection'                              => 'Creo la sezione lingua: %s',
	'scsetupconfirmation'                            => 'Adesso Kayako è installato sul server web! Vai al pannello di controllo admin per configurare ulteriormente l\'helpdesk.<br/><br/><font color="red"><b>Nota importante:</b> Non sarai in grado di utilizzare Kayako finché non elimini la directory \'setup\' nella directory principale di installazione.</font><br/><br/><font color="darkblue"><b>Come importare i tuoi dati:</b></font> Puoi importare i dati di helpdesk dai prodotti precedenti di Kayako o da altri prodotti attraverso il motore di importazione nel pannello di controllo admin.',
	'scupgradeconfirmation'                          => '<div class="smalltext"> L\'helpdesk adesso è aggiornato.</div><br/><br/><font color="red"><b>Nota importante:</b> Dovreste eliminare immediatamente la directory \'setup\' nella directory principale di installazione. Risulterà di conseguenza un database vuoto se non viene eliminato, nel caso che qualcuno esegua il programma di installazione.',
	'scadmincp'                                      => 'Pannello di controllo admin',
	'scstaffcp'                                      => 'Pannello di controllo del personale',
	'scclientsc'                                     => 'Centro di supporto',

	'scpdaint'                                       => 'Interfaccia PDA',
	'scfinish'                                       => '&raquo; Fine &laquo;',
	'diagnostics'                                    => 'Diagnostica',
	'diagresult'                                     => 'Risultati della Diagnostica',
	'stproduct'                                      => 'Prodotto:',
	'stversion'                                      => 'Versione:',
	'stbuilddate'                                    => 'Data di compilazione:',
	'stbuildtype'                                    => 'Tipo di compilazione:',
	'stsourcetype'                                   => 'Tipo di sorgente:',
	'stverifyingconnection'                          => 'Verifico la connessione al database',
	'stcurrentversion'                               => 'Versione attuale:',
	'scaction'                                       => 'Azione',
	'sccheckdbstruct'                                => 'Controlla la Struttura del Database',
	'diagmissingtables'                              => 'Tabelle mancanti',
	'diagmissingcolumns'                             => 'Colonne mancante',
	'diagcolumnmismatch'                             => 'Colonne metatype non corrispondenti',
	'diagcolumnlengthmismatch'                       => 'Colonne lunghezza non corrispondenti',
	'diagresultok'                                   => 'La struttura del database è aggiornata',
	'diagmissingindexes'                             => 'Indici mancanti',
	'diagindexmismatch'                              => 'Indici metatype non corrispondenti',
	'sticketassigned'                                => 'Ticket Assegnato',
	'snewuser'                                       => 'Registrazione Utente',
	'scmaxexectime'                                  => 'Verifico il tempo massimo di esecuzione degli script PHP',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> è impostato su %d secondi (si consiglia almeno 90 secondi)',
	'scmaxexectimeerror'                             => 'L\'installazione di Kayako necessita di un tempo massimo di esecuzione più lungo. Cambia <strong>max_execution_time</strong> nel file di configurazione php.ini',


	'statusonhold'                                   => 'In Attesa',
	'prlow'                                          => 'Bassa',

	'statusopen'                                     => 'Apri',
	'statusinprogress'                               => 'In Corso',
	'statusclosed'                                   => 'Chiuso',
	'prnormal'                                       => 'Normale',
	'prmedium'                                       => 'Media',
	'prhigh'                                         => 'Alta',
	'prurgent'                                       => 'Urgente',
	'premergency'                                    => 'Emergenza',
	'prcritical'                                     => 'Critica',

	'defaultview'                                    => 'Visualizzazione Predefinita',
	'alltickets'                                     => 'Tutti i Ticket',
	'impex'                                          => 'Importa',
	'setupwelcome'                                   => 'Benvenuti al setup Kayako. Per favore scegli un\'opzione per iniziare.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>