<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'Il nome di squadra è già in uso',
	'msgduplicatesgroup'        => 'Esiste già una squadra con questo nome. Scegline un altro.',
	'depnotassigned'            => '(Non Assegnato)',
	'tabskills'                 => 'Competenze',
	'noskillstodisplay'         => 'Non ci sono competenze di chat dal vivo nell\'helpdesk. Puoi creare nuove competenze e assegnarle al personale in Chat dal Vivo &gt; Inserisci Competenza.',
	'titleextinvalid'           => 'Estensione non valida',
	'msgextinvalid'             => 'Sembra essere un\'estensione non valida. Assicurati che l\'estensione sia numerica (0-9) e che non contenga spazi o caratteri speciali.',
	'livechatoptions'           => 'Impostazioni di Chat dal Vivo',
	'lcgreeting'                => 'Saluto automatico',
	'desc_lcgreeting'           => 'Questo saluto verrà inviato automaticamente da questo utente del personale quando accetta una chat dal vivo. Ad esempio: <em>Ciao, come posso esserti di aiuto?</em>',
	'titleinvalidfileext'       => 'Tipo di immagine non supportato',
	'msginvalidfileext'         => 'Tipi di file immagine supportati sono: gif, jpeg, jpg, png.',
	'personalizeoptions'        => 'Personalizza',
	'generaloptions'            => 'Impostazioni Generali',
	'staffprofileimage'         => 'Foto del profilo',
	'desc_staffprofileimage'    => 'I clienti preferiscono vedere i visi. La foto del profilo di un utente apparirà accanto alle loro risposte ai ticket e nelle finestre di chat dal vivo.',
	'tabprofile'                => 'Profilo',
	'stafffirstname'            => 'Nome',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Cognome',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Titolo o qualifica',
	'desc_staffdesignation'     => 'La posizione di un utente del personale verrà visualizzata nelle loro risposte ai ticket e nelle chat dal vivo. Ad esempio, <em>CEO</em>, <em>Evangelizzatore Clienti</em>, <em>Il tutto fare</em>.',
	'titleemailqueuematch'      => 'Indirizzo email già in uso',
	'msgemailqueuematch'        => 'L\'indirizzo email %s è già utilizzato dall\'helpdesk come indirizzo di coda email e non può essere usato allo stesso tempo come indirizzo email di un utente del personale (potrebbe causare loop email, perché l\'utente del personale risponderebbe dallo stesso indirizzo email dal quale preleva l\'helpdesk).',
	'titlemobilenumberinvalid'  => 'Numero di cellulare non valido',
	'msgmobilenumberinvalid'    => 'Il numero di telefono inserito non sembra essere valido. Si prega di inserire solo le cifre, senza il prefisso + o separatori di numero.',
	'copyfrom'                  => 'Copia le Autorizzazioni Da',
	'titleinsertstaff'          => 'Creato nuovo utente del personale - Benvenuto a %s!',
	'msginsertstaff'            => 'Un nuovo account utente del personale è stato creato per %s: <strong>Nome:</strong> %s <strong>Nome utente:</strong> %s <strong>Indirizzo email:</strong> %s <strong>Squadra:</strong> %s <strong>È abilitato:</strong> %s <strong>Numero di cellulare:</strong> %s <strong>Utilizza le autorizzazioni di dipartimento della squadra:</strong> %s',
	'titleupdatestaff'          => 'Aggiornato utente del personale %s',
	'msgupdatestaff'            => 'L\'utente del personale %s è stato aggiornato: <strong>Nome:</strong> %s <strong>Nome utente:</strong> %s <strong>Indirizzo email:</strong> %s <strong>Squadra:</strong> %s <strong>È abilitato:</strong> %s <strong>Numero di cellulare:</strong> %s <strong>Utilizza le autorizzazioni di dipartimento della squadra:</strong> %s',
	'titlepwnomatch'            => 'Le password non corrispondono',
	'msgpwnomatch'              => 'Le password specificate non corrispondono (vi chiediamo di reinserire la stessa nuova password due volte per garantire che non ci siano errori di battitura).',
	'titlenodep'                => 'Nessun dipartimento assegnato a questo utente del personale',
	'msgnodep'                  => 'Si prega di selezionare almeno un dipartimento per questo utente del personale nella scheda Dipartimenti.',
	'titleemailexists'          => 'Indirizzo email già in uso',
	'msgemailexists'            => 'L\'indirizzo email %s è già in uso da %s.',
	'titleusernameexists'       => 'Il nome utente è già stato preso',
	'msgusernameexists'         => 'Il nome utente %s è già in uso da %s. Si prega di scegliere un altro nome utente.',
	'titlegrouperror'           => 'L\'ultimo sopravvissuto ha diritti speciali',
	'msggrouperror'             => 'Non è possibile spostare questo utente del personale ad una squadra non amministrativa perché questo account è l\'unico rimasto con privilegi di amministratore.',
	'titlestaffdelsame'         => 'Non posso autodistruggermi ',
	'msgstaffdelsame'           => 'Non posso lasciarti eliminare te stesso mentre sei collegato all\'helpdesk... Mi piaci troppo, %s. Devi chiedere a qualcun altro di accedere all\'helpdesk per premere il grilletto.',
	'titledelstaffmul'          => 'Account utenti del personale eliminati (%d)',
	'msgdelstaffmul'            => 'Sono stati eliminati i seguenti account utente del personale:<br />%s',
	'titledelstaff'             => 'Eliminato l\'utente del personale %s (%s)',
	'msgdelstaff'               => 'L\'utente del personale %s (%s) è stato eliminato.',
	'titleinsertstaffgroup'     => 'Creata nuova squadra (%s)',
	'msginsertstaffgroup'       => 'Una nuova squadra (%s) è stata creata correttamente: <strong>Nome:</strong> %s <strong>È admin:</strong> %s <strong>Dipartimenti assegnati:</strong> %s',
	'titleupdatestaffgroup'     => 'Aggiornata squadra (%s)',
	'msgupdatestaffgroup'       => 'La squadra (%s) è stata aggiornata correttamente: <strong>Nome:</strong> %s <strong>È admin:</strong> %s <strong>Dipartimenti assegnati:</strong> %s',
	'titlestaffgroupdelsame'    => 'Impossibile eliminare la tua squadra',
	'msgstaffgroupdelsame'      => 'Non è stato possibile eliminare una squadra perché attualmente appartieni ad essa. È necessario che ti assegni ad una squadra diversa prima di poter eliminare la squadra %s. Non ne possiamo discutere mentre prendiamo un caffè?',
	'titledelstaffteammul'      => 'Squadre eliminate (%d)',
	'msgdelstaffteammul'        => 'Sono state eliminate le seguenti squadre:<br />%s',
	'titledelstaffteam'         => 'Eliminata squadra (%s)',
	'msgdelstaffteam'           => 'La squadra %s (%s) è stata eliminata.',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Impostazioni',
	'tabfilter'                 => 'Filtra',
	'send'                      => 'Invia',
	'isenabled'                 => 'L\'account è abilitato',
	'desc_isenabled'            => 'Se un account utente del personale non è abilitato non sarà in grado di accedere ai pannelli di controllo o di interagire con l\'helpdesk.',
	'assigneddepartments'       => 'Dipartimenti Assegnati',
	'titlenoenable'             => 'Non puoi disabilitarti',
	'msgnoenable'               => 'Non posso permetterti di disabilitare te stesso mentre sei collegato, %s. Qualcun\'altro dovrà effettuare l\'accesso e disabilitarti l\'account.',
	'titledisablestaff'         => 'Personale disabilitato (%d)',
	'msgdisablestaff'           => 'I seguenti account utente del personale sono stati disabilitati e non saranno più in grado di accedere all\'helpdesk:<br />%s',
	'titleenablestaff'          => 'Personale abilitato (%d)',
	'msgenablestaff'            => 'I seguenti account utente del personale sono stati abilitati e adesso saranno nuovamente in grado di accedere all\'helpdesk:<br />%s',
	'attachments'               => 'Allegati',
	'tabimport'                 => 'Importa',
	'import'                    => 'Importa',
	'tabpermissionsstaff'       => 'Autorizzazioni: Personale',
	'tabpermissionsadmin'       => 'Autorizzazioni: Admin',
	'iprestriction'             => 'Limita a indirizzi IP',
	'desc_iprestriction'        => 'Un account utente del personale può essere limitato a determinati indirizzi IP. Separa più valori con una virgola. Per esempio:<br/><br/><strong>12.345.6.78</strong> Un singolo indirizzo IP.<br /><strong>202.1.192.0-202.1.192.255</strong> Un intervallo di indirizzi IP.<br /><strong>200.36.161.0/24</strong> Un intervallo di indirizzi IP che utilizza una <a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">netmask</a>.',
	'tzusedefault'              => '-- Usa Predefinito di Sistema --',
	'stafftimezone'             => 'Fuso orario',
	'desc_stafftimezone'        => 'Se non viene selezionato un fuso orario per un utente del personale, verrà utilizzato il valore predefinito dell\'helpdesk.',
	'staffenabledst'            => 'Rilevazione ora legale',
	'desc_staffenabledst'       => 'Quando è abilitato, Kayako rileverà l\'ora legale ed effettuerà automaticamente le correzioni.',
	'staff'                     => 'Personale',
	'desc_staff'                => '',
	'managestaff'               => 'Gestisci il Personale',

	// Staff List
	'stafflist'                 => 'Elenco Personale',
	'fullname'                  => 'Nome',
	'staffgroup'                => 'Squadra',
	'wineditstaff'              => 'Modifica Personale',
	'tabedit'                   => 'Modifica',
	'tabinsert'                 => 'Inserisci',
	'tabdepartments'            => 'Dipartimenti Assegnati',
	'taboptions'                => 'Opzioni',
	'permissions'               => 'Autorizzazioni',
	'wineditteam'               => 'Modifica Squadra',

	// Staff Group
	'staffgroups'               => 'Squadre',
	'managegroups'              => 'Gestisci Squadre',
	'isadmin'                   => 'È amministratore',

	// Insert Staff
	'insertstaff'               => 'Inserisci Personale',
	'staffusername'             => 'Nome utente',
	'desc_staffusername'        => 'Il nome utente sarà utilizzato con la password del personale per accedere ai pannelli di controllo.',
	'staffpassword'             => 'Password',
	'desc_staffpassword'        => 'Fattene una buona.',
	'staffpasswordconfirm'      => 'Reinserisci la password',
	'desc_staffpasswordconfirm' => 'Si prega di reinserire la password per garantire che non ci siano errori di battitura.',
	'staffemail'                => 'Indirizzo email',
	'desc_staffemail'           => 'Tutte le notifiche email per questo utente verranno inviate a questo indirizzo.',
	'staffgroup'                => 'Squadra',
	'desc_staffgroup'           => 'Questo utente del personale erediterà le autorizzazioni della squadra selezionata.',
	'staffmobilenumber'         => 'Numero di cellulare',
	'desc_staffmobilenumber'    => 'Inserire solo cifre, senza il prefisso + e separatori dei numeri. Per esempio, <em>18889529256</em>.',
	'staffsignature'            => 'Firma',
	'desc_staffsignature'       => 'La firma verrà allegata a tutta la corrispondenza in uscita inviata da questo utente del personale (email e risposte nei ticket).',
	'staffassigneddep'          => 'Dipartimenti Assegnati',
	'usegroupdep'               => 'Utilizza le assegnazioni delle squadre di dipartimento',
	'desc_usegroupdep'          => 'Se abilitato i dipartimenti esistenti della squadra verranno ereditati da questo utente. Se disabilitato, puoi selezionare specifiche assegnazioni di dipartimento per l\'utente qui sotto.',
	'assigneddep'               => 'Dipartimenti Assegnati',
	'passworddontmatch'         => 'Le password inserite non corrispondono',

	// Edit Staff
	'updatestaff'               => 'Aggiorna Personale',
	'editstaff'                 => 'Modifica Personale',
	'desc_staffpasswordedit'    => 'Per cambiare la password di questo utente, immetti qui una password nuova. Lascia vuoto per far rimanere la password esistente.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Inserisci Squadra',
	'grouptitle'                => 'Nome squadra',
	'desc_grouptitle'           => 'Per esempio, <em>Vendite</em> o <em>Supporto - Ufficio di Hannover</em>.',
	'groupisadmin'              => 'Squadra di amministratori',
	'desc_groupisadmin'         => 'Se questa è una squadra amministrativa, i membri saranno in grado di accedere al pannello di controllo admin e possono apportare modifiche che influenzano tutto il sistema.',
	'groupassigneddep'          => 'Dipartimenti Assegnati',

	// License
	'titlestafflicense'         => 'È stato raggiunto il numero massimo di account utenti del personale',
	'msgstafflicense'           => 'Kayako non è stato in grado di aggiungere ulteriori account degli utenti del personale perché ha raggiunto il numero massimo di utenti del personale consentiti dalla vostra licenza o dall\'abbonamento. Ti invitiamo a <a href="http://www.kayako.com/company/contact/">contattare Kayako per un aggiornamento o per ulteriore assistenza</a>.',
	'msgenablestafflicense'     => 'Kayako non è stato in grado di abilitare ulteriori account degli utenti del personale perché ha raggiunto il numero massimo di utenti del personale attivi consentiti dalla vostra licenza o dall\'abbonamento. Ti invitiamo a <a href="http://www.kayako.com/company/contact/">contattare Kayako per un aggiornamento o per ulteriore assistenza</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);

?>