<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Knowledgebase',
	'categories'                 => 'Categorie',
	'insertcategory'             => 'Inserisci Categoria',
	'insertarticle'              => 'Nuovo Articolo',
	'tabcategories'              => 'Categorie',
	'rootcategory'               => 'Categoria Principale',
	'filterarticles'             => 'Filtra Articoli',
	'tabattachments'             => 'Allegati',
	'saveasdraft'                => 'Salva come Bozza',
	'addfile'                    => 'Aggiungi File',
	'attachedfiles'              => 'File Allegati',
	'markasdraft'                => 'Contrassegna come Bozza',

	'tabgeneral'                 => 'Generale',
	'categorytitle'              => 'Titolo categoria',
	'desc_categorytitle'         => 'Immetti un titolo per la categoria.',
	'inherit'                    => 'Eredita',
	'global'                     => 'Globale',
	'categorytype'               => 'Scopo della categoria',
	'desc_categorytype'          => '<strong>Eredita</strong> La categoria erediterà lo scopo della sua categoria genitore.<br /><strong>Globale</strong> Disponibile sia per utenti finali nel centro di supporto sia nel pannello di controllo del personale.<br /><strong>Pubblico</strong> Disponibile solo agli utenti finali nel centro di supporto.<br /><strong>Privato</strong> Disponibile solo al personale nel pannello di controllo del personale.',
	'displayorder'               => 'Ordine di visualizzazione',
	'desc_displayorder'          => 'Categorie e articoli del knowledgebase sono visualizzati secondo l\'ordine di visualizzazione, dal più piccolo al più grande.',
	'parentcategory'             => 'Categoria genitore',
	'desc_parentcategory'        => 'La categoria sotto cui apparterrà questa categoria.',
	'parentcategoryitem'         => '- Categoria Genitore -',
	'taboptions'                 => 'Opzioni',
	'tabpermissionsuser'         => 'Autorizzazioni: Utenti',
	'tabpermissionsstaff'        => 'Autorizzazioni: Personale',
	'uservisibilitycustom'       => 'Limita a specifici gruppi di utenti',
	'desc_uservisibilitycustom'  => 'Se attivo, solo i gruppi di utenti qui sotto saranno in grado di vedere questa categoria.',
	'staffvisibilitycustom'      => 'Limita a specifiche squadre del personale',
	'desc_staffvisibilitycustom' => 'Se attivo, solo le squadre qui sotto saranno in grado di vedere questa categoria.',
	'usergroups'                 => 'Gruppi di Utenti',
	'staffteams'                 => 'Squadre del Personale',

	'as_inherit'                 => '- Eredita -',
	'as_displayorder'            => 'Ordine di visualizzazione',
	'as_title'                   => 'Titolo',
	'as_creationdate'            => 'Data di Creazione',
	'as_rating'                  => 'Valutazione',
	'articlesortorder'           => 'Ordine degli articoli',
	'desc_articlesortorder'      => 'Come verranno ordinati gli articoli del knowledgebase sotto questa categoria.',
	'allowcomments'              => 'Consenti commenti nell\'articolo',
	'desc_allowcomments'         => 'Se saranno consentiti commenti su articoli in questa categoria.',
	'desc_allowcommentsarticle'  => 'Se saranno consentiti commenti su questo articolo.',
	'allowrating'                => 'Consenti la valutazione dell\'articolo',
	'desc_allowrating'           => 'Se gli utenti potranno dare una valutazione degli articoli del knowledgebase in questa categoria.',
	'ispublished'                => '[NOT_IN_USE] È pubblicato',
	'desc_ispublished'           => '[NOT_IN_USE] Specifica se questa categoria deve essere contrassegnata come pubblicata. Le categorie inedite non sono visibili nel pannello di controllo del personale o nel centro di supporto clienti.',
	'editcategory'               => 'Modifica Categoria',

	'titlekbcategoryinsert'      => 'Categoria knowledgebase (%s) creata',
	'msgkbcategoryinsert'        => 'La categoria knowledgebase (%s) è stata creata con successo.',
	'titlekbcategoryupdate'      => 'Categoria knowledgebase (%s) aggiornata',
	'msgkbcategoryupdate'        => 'La categoria knowledgebase (%s) è stata aggiornata con successo.',

	'insertarticle'              => 'Nuovo Articolo',
	'publish'                    => 'Pubblica',
	'articlestatus'              => 'Stato',
	'articletitle'               => 'Titolo articolo',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Opzioni',
	'generalsettings'            => 'Impostazioni Generali',
	'isfeatured'                 => 'Evidenzia e fissa l\'articolo',
	'desc_isfeatured'            => 'Se un articolo viene evidenziato, verrà fissato al top della sua categoria ed evidenziato con un colore.',
	'articlecategories'          => 'Categorie',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Articolo del knowledgebase (%s) creato',
	'msgkbarticleinsert'         => 'L\'articolo del knowledgebase (%s) è stato creato con successo.',
	'titlekbarticleupdate'       => 'Articolo del knowledgebase (%s) aggiornato',
	'msgkbarticleupdate'         => 'L\'articolo del knowledgebase (%s) è stato aggiornato con successo.',
	'manage'                     => 'Gestisci',
	'author'                     => 'Autore',
	'creationdate'               => 'Data di Creazione',

	'astatus_draft'              => 'Bozza',
	'astatus_published'          => 'Pubblicato',
	'astatus_pendingapproval'    => 'In Attesa di Approvazione',

	'infobauthor'                => 'AUTORE',
	'infobcreationdate'          => 'CREATO IL',
	'infobeditedby'              => 'MODIFICATO DA',
	'infobeditedon'              => 'MODIFICATO IL',
	'infobrating'                => 'VALUTAZIONE',
	'informationbox'             => 'Informazioni',
	'quickfilter'                => 'Filtro Rapido',

	'ftarticletype'              => 'Tipologia',
	'ftcategories'               => 'Categorie',
	'ftdate'                     => 'Data',

	'view'                       => 'Visualizza',
	'tabviewall'                 => 'Visualizza Knowledgebase',
	'mostpopular'                => 'Più popolari',
	'recentarticles'             => 'Gli Articoli più recenti',
	'tabarticle'                 => 'Leggi l\'Articolo',
	'postedby'                   => 'Pubblicato da',
	'on'                         => 'il',
	'attachments'                => 'Allegati',
	'votes'                      => 'voto/i',
	'articlehelpful'             => 'Utile',
	'articlenothelpful'          => 'Non è utile',
);
?>