<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Nessun utente trovato con numero di cell %s',
	'msgphlookup'                    => 'Non si trova alcun utente con numero di cellulare %s..',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Fuso Orario',
	'geoipisp'                       => 'ISP',
	'geoiporganization'              => 'Organizzazione',
	'geoipnetspeed'                  => 'Velocità di rete',
	'geoipcountry'                   => 'Nazione',
	'geoipcountrydesc'               => 'Nazione',
	'geoipregion'                    => 'Regione',
	'geoipcity'                      => 'Città',
	'geoippostalcode'                => 'Codice Postale',
	'geoiplatitude'                  => 'Latitudine',
	'geoiplongitude'                 => 'Longitudine',
	'geoipmetrocode'                 => 'Codice Metro',
	'geoipareacode'                  => 'Codice di Zona',
	'tabcalls'                       => 'Chiamate',
	'insertorganization'             => 'Inserisci Organizzazione',
	'editorganization'               => 'Modifica Organizzazione',
	'tabmassaction'                  => 'Azione di Massa',
	'unochange'                      => '-- Nessun Cambiamento --',
	'merge'                          => 'Unisci',
	'mergeorganization'              => 'Unisci le Organizzazioni',
	'primaryorganization'            => 'Unisci a',
	'infolastlogin'                  => 'ULTIMO LOGIN',
	'users'                          => 'Utenti',
	'manageusers'                    => 'Gestisci Utenti',
	'userfullname'                   => 'Nome',
	'desc_userfullname'              => '',
	'useremail'                      => 'Indirizzo email',
	'userorganization'               => 'Organizzazione dell\'utente',
	'desc_userorganization'          => 'Digita il nome di un\'organizzazione esistente per trovarla e selezionarla oppure digita un nuovo nome per inserire un\'organizzazione nuova.',
	'usergroup'                      => 'Gruppo di utenti',
	'desc_usergroup'                 => 'I gruppi utente controllano le autorizzazioni dell\'utente.',
	'insertuser'                     => 'Inserisci Utente',
	'edituser'                       => 'Modifica Utente',
	'infobuser'                      => 'UTENTE',
	'infobuserorganization'          => 'ORGANIZZAZIONE DELL\'UTENTE',
	'infobusergroup'                 => 'GRUPPO',
	'informationbox'                 => 'Informazioni',
	'userdesignation'                => 'Titolo o qualifica',
	'desc_userdesignation'           => 'La qualifica di un utente viene visualizzata nelle loro risposte ai ticket e nel loro profilo. Per esempio, <em>CEO</em> o <em>Il Tutto Fare</em>.',
	'generaloptions'                 => 'Opzioni Generali',
	'useremails'                     => 'Indirizzi email utente',
	'desc_useremails'                => 'Fornisci almeno un indirizzo per l\'utente. È possibile specificare più indirizzi email ma bisogna assicurarsi prima che appartengono all\'utente. Non si dovrebbero utilizzare indirizzi email multipli per condividere l\'account con altri utenti.',
	'userrole'                       => 'Ruolo utente',
	'desc_userrole'                  => 'Questo utente sarà in grado di accedere a tutti i ticket creati da tutti gli utenti appartenenti alla medesima organizzazione se l\'utente viene impostato come <strong>gestore</strong>.',
	'titlephoneexists'               => 'Il numero di telefono è già in uso',
	'msgphoneexists'                 => 'Il numero di telefono %s è già in uso da un altro account utente.',
	'userrolemanager'                => 'Gestore',
	'userroleuser'                   => 'Utente',
	'tabprofile'                     => 'Profilo',
	'taborganization'                => 'Organizzazione',
	'tabtickets'                     => 'Ticket',
	'tabchats'                       => 'Chat',
	'tabbilling'                     => 'Fatturazione',
	'salutationmr'                   => 'Sig.',
	'salutationmiss'                 => 'Sig.na',
	'salutationmrs'                  => 'Sig.ra',
	'salutationdr'                   => 'Dott.',
	'isenabled'                      => 'Account utente abilitato',
	'desc_isenabled'                 => 'Se disabilitato, l\'utente non sarà più in grado di interagire con l\'helpdesk.',
	'userexpiry'                     => 'L\'account utente scade il',
	'desc_userexpiry'                => 'Quando viene raggiunta la data di scadenza questo account utente verrà disabilitato (ma può essere riattivato in seguito). Lascia vuoto per non scadere mai.',
	'userphone'                      => 'Numero di telefono',
	'desc_userphone'                 => 'Immettere il numero di telefono dell\'utente (senza separatori di numero).',
	'personalizeoptions'             => 'Personalizza',
	'userprofileimage'               => 'Foto del profilo',
	'desc_userprofileimage'          => 'La foto del profilo dell\'utente compare accanto alle loro risposte ai ticket.',
	'usertimezone'                   => 'Fuso orario',
	'desc_usertimezone'              => 'Se non selezioni un fuso orario verrà utilizzato il valore predefinito dell\'helpdesk.',
	'userenabledst'                  => 'Rilevazione ora legale',
	'desc_userenabledst'             => 'Quando è abilitato, Kayako rileverà l\'ora legale ed effettuerà automaticamente le correzioni.',
	'defaultlanguage'                => '-- Lingua Predefinita --',
	'userlanguage'                   => 'Lingua',
	'desc_userlanguage'              => 'Seleziona la lingua che questo utente vedrà quando si collega al centro di supporto. Se questo viene designato, la lingua predefinita del gruppo di modelli verrà sostituita.',
	'usercustomsla'                  => 'Piani di SLA',
	'defaultslaplan'                 => '-- Piano di SLA Predefinito --',
	'userslaplan'                    => 'Sostituzione del piano SLA',
	'desc_userslaplan'               => 'Un piano di SLA qui specificato sovrascriverà le regole di altri piani di SLA. Questo piano di SLA verrà assegnato a tutti i ticket creati da questo utente.',
	'userslaexpiry'                  => 'La sostituzione del piano di SLA scade il',
	'desc_userslaexpiry'             => 'Al raggiungimento della data di scadenza del piano di SLA verrà rimossa la sostituzione del piano di SLA menzionata sopra. Lasciare vuoto per non scadere.',
	'edituser'                       => 'Modifica Utente',
	'edituserext'                    => 'Utente: %s',
	'titleemailexists'               => 'L\'indirizzo email è in uso',
	'msgemailexists'                 => 'L\'indirizzo email %s è già in uso da un altro utente (ID utente: %d).',
	'titleuserinsert'                => 'Creato utente %s',
	'msguserinsert'                  => 'L\'account utente %s è stato creato con successo:',
	'titleuserupdate'                => 'Aggiornato utente %s',
	'msguserupdate'                  => 'L\'account utente %s è stato aggiornato con successo:',
	'titleinvalidfileext'            => 'Tipo di immagine non supportato',
	'msginvalidfileext'              => 'Tipi di file immagine supportati sono: gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Account utente disabilitati (%d)',
	'msgdisableuser'                 => 'Sono stati disattivati i seguenti account utente:<br />%s',
	'titleenableuser'                => 'Account utente abilitati (%d)',
	'msgenableuser'                  => 'Sono stati attivati i seguenti account utente:<br />%s',
	'titledeleteduser'               => 'Account utente eliminati (%d)',
	'msgdeleteduser'                 => 'I seguenti account utente sono stati eliminati:',
	'addnotes'                       => 'Note',
	'notetitle'                      => '%s su %s',
	'addnote'                        => 'Aggiungi Nota',
	'tabaddnote'                     => 'Aggiungi Nota',
	'usernotedelconfirm'             => 'Sei sicuro di voler eliminare questa nota?',
	'editnote'                       => 'Modifica Nota',
	'tabeditnote'                    => 'Modifica Nota',
	'noteeditedtitle'                => ' <em>(Modificato da %s il %s)</em>',
	'manageorganizations'            => 'Gestisci Organizzazioni',
	'userorganizationshared'         => 'Condiviso',
	'userorganizationrestricted'     => 'Normale',
	'organizationname'               => 'Nome dell\'organizzazione',
	'desc_organizationname'          => 'Per esempio, <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Tipo',
	'organizationtype2'              => 'Tipo di visibilità ticket',
	'desc_organizationtype'          => '<strong>Normale</strong> Ogni utente normale è in grado di accedere solo ai propri ticket (gli utenti col ruolo <strong>gestore</strong> saranno in grado di visualizzare tutti i ticket appartenenti alla propria organizzazione).<br /><strong>Condiviso</strong> Tutti gli utenti che fanno parte di questa organizzazione saranno in grado di accedere ai ticket altrui nell\'organizzazione.<em>Avvertenza: utilizza solo in ambienti sicuri. Se gli utenti sono in grado di specificare l\'organizzazione, potrebbero ottenere accesso ai ticket condivisi dell\'organizzazione.</em>',
	'titledeleteduserorganization'   => 'Organizzazioni eliminate (%d)',
	'msgdeleteduserorganization'     => 'Sono state eliminate le seguenti organizzazioni utente:',
	'userorganizationemails'         => 'Filtri dominii email',
	'desc_userorganizationemails'    => 'Kayako aggiungerà automaticamente qualsiasi utente registrato con un indirizzo email contenente un dominio appartenente a questa organizzazione.<br/><br/>Per esempio, aggiungendo <em>acme.com</em> significa che un utente con indirizzo email <em>mario.rossi@acme.com</em> verrà aggiunto a questa organizzazione.',
	'contactdetails'                 => 'Dettagli Contatto',
	'userorganizationslaplan'        => 'Sostituzione del piano SLA',
	'desc_userorganizationslaplan'   => 'Questo piano di SLA verrà assegnato a tutti i ticket creati dagli utenti appartenenti a questa organizzazione. Notasi che avrà precedenza su questa impostazione la sostituzione del piano di SLA assegnata ad un utente specifico.',
	'userorganizationslaexpiry'      => 'La sostituzione del piano SLA scade il',
	'desc_userorganizationslaexpiry' => 'Al raggiungimento della data di scadenza del piano di SLA verrà rimossa la sostituzione del piano di SLA su menzionata. Lasciare vuoto per non scadere.',
	'organizationcity'               => 'Città',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Provincia',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'Nazione',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Codice postale',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Telefono',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Fax',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Indirizzo del sito web',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Indirizzo',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'L\'indirizzo email è in uso',
	'msgemailexistsorg'              => 'L\'indirizzo email %s è già in uso da un\'altra organizzazione (ID %d). Si prega di utilizzare un altro indirizzo email.',
	'editorganization'               => 'Modifica Organizzazione',
	'editorganizationext'            => 'Organizzazione: %s',
	'titleorganizationinsert'        => 'Creata organizzazione %s',
	'msgorganizationinsert'          => 'È stata creata con successo l\'organizzazione dell\'utente %s:',
	'titleorganizationupdate'        => 'Aggiornata organizzazione %s',
	'msgorganizationupdate'          => 'È stata aggiornata con successo l\'organizzazione dell\'utente %s:',
	'titleorgnameexists'             => 'Il nome dell\'organizzazione è già in uso',
	'msgorgnameexists'               => 'Questo nome è utilizzato da un\'altra organizzazione. Si prega di sceglierne un altro.',
	'tabusers'                       => 'Utenti',
	'search'                         => 'Cerca',
	'tabsearch'                      => 'Cerca',
	'matchtype'                      => 'Tipo di criteri di confronto',
	'desc_matchtype'                 => 'Il modo in cui la ricerca gestirà i seguenti criteri.',
	'smatchall'                      => 'Confronta tutti i criteri (AND)',
	'smatchany'                      => 'Confronta qualsiasi criterio (OR)',
	'insertcriteria'                 => 'Inserisci Criteri',
	'resetpassword'                  => 'Reimposta Password',
	'changepassword'                 => 'Cambia Password',
	'userpassword'                   => 'Password',
	'userpasswordagain'              => 'Password (ripeti)',
	'generateandemail'               => 'Genera e invia via Email',
	'titlepwnomatch'                 => 'Le password non corrispondono',
	'msgpwnomatch'                   => 'La nuove password inserite non corrispondono.',
	'titlepwupdated'                 => 'Password cambiata',
	'msgpwupdated'                   => 'La password di %s è stata cambiata.',
	'titlepwgenerated'               => 'Password creata e inviata via email',
	'msgpwgenerated'                 => 'Una nuova password è stata generata e inviata via email a %s.',
	'loginasuser'                    => 'Accedi come Utente',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Nome',
	'usemail'                        => 'Indirizzo email',
	'usdesignation'                  => 'Designazione',
	'usphone'                        => 'Telefono',
	'ussalutation'                   => 'Appellativo',
	'ususergroup'                    => 'Gruppo di utenti',
	'ususerrole'                     => 'Ruolo utente',
	'usorganization'                 => 'Organizzazione',
	'usdateregistered'               => 'Data registrazione',
	'usdateregisteredrange'          => 'Data registrazione <range>',
	'usdatelastupdate'               => 'Data dell\'ultimo aggiornamento',
	'usdatelastupdaterange'          => 'Data dell\'ultimo aggiornamento <range>',
	'usdatelastvisit'                => 'Data dell\'ultima visita',
	'usdatelastvisitrange'           => 'Data dell\'ultima visita <range>',
	'usisenabled'                    => 'Utente abilitato',
	'usslaplan'                      => 'Sostituzione del piano SLA',
	'ususerexpiry'                   => 'Scadenza account utente',
	'usslaexpiry'                    => 'Scadenza sostituzione del piano SLA',
	'notapplicable'                  => '-- N/D --',
	'lookup'                         => 'Ricerca',
	'usergroups'                     => 'Gruppi di Utenti',
	'titlevalidationpen'             => 'Indirizzo email non è verificato',
	'msgvalidatationpen'             => 'Questo utente non ha verificato il proprio indirizzo email. Premi il pulsante <em>Segna come Verificato</em> per verificare manualmente questo utente.',
	'markasverified'                 => 'Segna come Verificato',
	'titlevalidationsuccess'         => 'Utente verificato',
	'msgvalidationsuccess'           => '%s adesso è stato verificato e può accedere al supporto tecnico.',


	'uuser'                          => 'Utente',
	'umanager'                       => 'Gestore',
	'invaliduser'                    => 'Utente Non Valido',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>