<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'IP-adres',
	'desc_ipaddress'                        => 'Het IP-adres om te bannen, of een reguliere expressie als <strong>Patroonvergelijking met reguliere expressies</strong> is ingeschakeld.',
	'addedby'                               => 'Geband door',
	'bannedby'                              => 'Bandatum',
	'livesupport'                           => 'Live Support',
	'actionvariables'                       => 'Variabelen',
	'livechat'                              => 'Live Chat',
	'rules'                                 => 'Regels',
	'insertgroup'                           => 'Groep toevoegen',
	'editgroup'                             => 'Groep bewerken',
	'insertban'                             => 'Ban toevoegen',
	'editban'                               => 'Ban bewerken',
	'actionvisitorexperience'               => 'Bezoekerervaring',
	'actionstaffalerts'                     => 'Personeelswaarschuwingen',
	'hexcode'                               => 'Hex kleurcode',
	'wineditgroup'                          => 'Bezoekersgroep bewerken: %s',
	'visitorgroups'                         => 'Bezoekersgroepen',
	'titlenorulecriteria'                   => 'Geen criteria opgegeven',
	'msgnorulecriteria'                     => 'Er is tenminste één criterium vereist om een bezoekersregel te maken.',
	'titlenoruleactions'                    => 'Geen acties opgegeven',
	'msgnoruleactions'                      => 'Er is tenminste één actie vereist om een bezoekersregel te maken.',
	'invalidgroup'                          => 'Er is een probleem opgetreden (ongeldige bezoekersgroep opgegeven)',
	'visitorgrouptitle'                     => 'Naam bezoekersgroep',
	'desc_visitorgrouptitle'                => 'Geef een naam op voor de bezoekersgroep, bijvoorbeeld: <em>Sterke prospecten</em>.',
	'groupcolor'                            => 'Groepskleur',
	'desc_groupcolor'                       => 'Geef een kleur op voor de titel van deze groep, welke wordt gebruikt voor de bezoekerslijst in de Kayako Desktop.',
	'lastupdate'                            => 'Laatste update',
	'titledelvisitorgroup'                  => 'Bezoekersgroepen verwijderd (%d)',
	'msgdelvisitorgroup'                    => 'De volgende bezoekersgroepen zijn verwijderd:',
	'titleinsertgroup'                      => 'Bezoekersgroep (%s) gemaakt',
	'msginsertgroup'                        => 'De bezoekersgroep (<em style="color:%s">%s</em>) is succesvol gemaakt.',
	'titleupdategroup'                      => 'Bezoekersgroep (%s) bijgewerkt',
	'msgupdategroup'                        => 'De bezoekersgroep (<em style="color:%s">%s</em>) is succesvol bijgewerkt.',
	'isregex'                               => 'Patroonvergelijking',
	'desc_isregex'                          => 'Als dit is ingeschakeld kan een reguliere expressie worden gebruikt in plaats van het IP-adres hierboven, voor flexibelere adresvergelijking.',
	'titleinsertban'                        => 'Bezoeker geband',
	'msginsertban'                          => 'Bezoeker (%s) is succesvol geband.',
	'titleupdateban'                        => 'Bezoekersban bijgewerkt',
	'msgupdateban'                          => 'Bezoekersban (%s) is succesvol bijgewerkt.',
	'wineditban'                            => 'Ban bewerken: %s',
	'gridisregex'                           => 'Patroonvergelijking',
	'titledelbans'                          => 'Bezoekersbans verwijderd (%d)',
	'msgdelbans'                            => 'De volgende bezoekersbans zijn verwijderd:',
	'onlinestatus'                          => 'Online status',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Afmelden',
	'logintime'                             => 'Aanmelden',
	'lastactivity'                          => 'Laatste activiteit',
	'username'                              => 'Gebruikersnaam',
	'fullname'                              => 'Naam',
	'titledcstaff'                          => 'Medewerkers afgemeld (%d)',
	'msgdcstaff'                            => 'De volgende medewerkers hebben zich afgemeld:',
	'skills'                                => 'Vaardigheden',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Vaardigheidtitel',
	'alertemail'                            => 'Notificatie-email',
	'wineditskill'                          => 'Vaardigheid bewerken: %s',
	'messagerouting'                        => 'Berichtroutering',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Afdeling',
	'mraction'                              => 'Actie',
	'titleupdmr'                            => 'Berichtrouteringsregels bijgewerkt',
	'msgupdmr'                              => 'De berichtrouteringsregels zijn succesvol bijgewerkt:',
	'routetotickets'                        => 'Route naar een nieuwe ticket',
	'mrdepartment'                          => 'Afdeling',
	'routetoemail'                          => 'Route naar specifieke emailadressen',
	'mremail'                               => 'Emailadressen',
	'insertrule'                            => 'Regel toevoegen',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Criteria toevoegen',
	'tabactions'                            => 'Acties',
	'insertaction'                          => 'Actie toevoegen',
	'ruletitle'                             => 'Regeltitel',
	'desc_ruletitle'                        => 'Geef een regeltitel op',
	'rulestop'                              => 'Stoppen met verwerken van regels na deze',
	'desc_rulestop'                         => 'Als deze regel overeenkomt en wordt uitgevoerd, worden geen andere regels verwerkt (zelfs als ze overeenkomen) na deze.',
	'sortorder'                             => 'Uitvoeringsvolgorde',
	'desc_sortorder'                        => 'Het is mogelijk meerdere bezoekersregels te maken. De uitvoeringsvolgorde bepaalt welke regels eerst worden uitgevoerd, van laag naar hoog.',
	'criteria'                              => 'Criteria',
	'smatchall'                             => 'Aan alle criteria voldoen (EN)',
	'smatchany'                             => 'Aan een van de criteria voldoen (OF)',
	'matchtype'                             => 'Criteriavergelijkingstype',
	'smatchtype'                            => 'Criteriavergelijkingstype',
	'desc_matchtype'                        => 'Hoe bij het zoeken wordt omgegaan met onderstaande criteria.',
	'clearall'                              => 'Alles wissen',
	'titlevrcoreerror'                      => 'Er is een probleem opgetreden (kernfout: maken van bezoekersregel mislukt)',
	'msgvrcoreerror'                        => 'Bezoekersregel kon niet worden gemaakt',
	'invalidvisitorrule'                    => 'Er is een probleem opgetreden (ongeldige bezoekersregel - zorg dat de bezoekersregel bestaat in de database)',
	'editrule'                              => 'Regel bewerken',
	'desc_editrule'                         => '',
	'if'                                    => 'Als',
	'titleinsertrule'                       => 'Bezoekersregel (%s) gemaakt',
	'msginsertrule'                         => 'De bezoekersregel (%s) is succesvol gemaakt.',
	'actaddvariable'                        => '<strong>Variabele:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Bezoekerservaring:</strong> %s',
	'actstaffalert'                         => '<strong>Personeelswaarschuwing:</strong> Titel: %s, Waarde: %s',
	'actsetskill'                           => '<strong>Vaardigheid instellen:</strong> Vaardigheidstitel: %s',
	'actsetgroup'                           => '<strong>Groep instellen:</strong> Bezoekersgroeptitel: %s',
	'actsetdepartment'                      => '<strong>Afdeling instellen:</strong> Afdelingstitel: %s',
	'actsetcolor'                           => '<strong>Kleur instellen:</strong> Kleurcode: %s',
	'actbanvisitor'                         => '<strong>Bezoeker bannen:</strong> Type: %s',
	'titleupdaterule'                       => 'Bezoekersregel (%s) bijgewerkt',
	'msgupdaterule'                         => 'De bezoekersregel (%s) is succesvol bijgewerkt.',
	'titledelvrules'                        => 'Bezoekersregels verwijderd (%s)',
	'msgdelvrules'                          => 'De volgende bezoekersregels zijn verwijderd:<br />%s',
	'settings'                              => 'Instellingen',
	'lssettings'                            => 'Instellingen',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Instellingen',
	'insertskill'                           => 'Vaardigheid toevoegen',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Opdrachten',
	'skilltitle'                            => 'Vaardigheidtitel',
	'desc_skilltitle'                       => 'Geef een titel op voor de vaardigheid, bijvoorbeeld <em>Spaans</em> of <em>Cisco Systems</em>.',
	'skilldesc'                             => 'Omschrijving van de vaardigheid',
	'desc_skilldesc'                        => 'Geef een korte omschrijving van deze vaardigheid, bijvoorbeeld: <em>Medewerkers die Spaans spreken</em>.',
	'ruletype'                              => 'Triggergebeurtenis voor regel',
	'desc_ruletype'                         => 'De helpdesk controleert deze regel wanneer...<br/><br/><strong>Wanneer een bezoeker een pagina opent</strong> Wanneer een bezoeker een pagina met knop voor live support of bezoekersvolgcode opent.<br /><strong>Wanneer een bezoeker voor het eerst op uw website komt</strong> Wanneer een bezoeker voor het eerst op uw website terecht komt (nadat de bezoeker voor het eerst een pagina laadt met een volgcode).',
	'ruletype_1'                            => 'Wanneer een nieuwe chat wordt opgezet',
	'ruletype_2'                            => 'Wanneer een bezoeker een pagina opent',
	'ruletype_3'                            => 'Wanneer een bezoeker voor het eerst op uw website komt',
	'ruletype_4'                            => 'Wanneer een chatverzoek van een gebruiker in de wachtrij wordt geplaatst',
	'actionsetskill'                        => 'Vaardigheid instellen',
	'actionsetdepartment'                   => 'Afdeling instellen',
	'actionsetgroup'                        => 'Groep instellen',
	'actionsetcolor'                        => 'Kleur instellen',
	'actionbanvisitor'                      => 'Bezoeker bannen',
	'notavailable'                          => '-- Niet beschikbaar --',
	'inlinechat'                            => 'Automatisch een inline-chat starten',
	'engagevisitor'                         => 'Uitnodiging voor zwevende chat versturen',
	'customengagevisitor'                   => 'Bezoeker aanspreken (Aangepast)',
	'editskill'                             => 'Vaardigheid bewerken',
	'invalidchatskill'                      => 'Er is een probleem opgetreden (ongeldige vaardigheid - zorg dat de vaardigheid bestaat in de database)',
	'titledelchatskills'                    => 'Vaardigheden verwijderd (%d)',
	'msgdelchatskills'                      => 'De volgende vaardigheden zijn verwijderd:<br />%s',
	'titleinsertskill'                      => 'Vaardigheid gemaakt',
	'msginsertskill'                        => 'De vaardigheid (%s) is succesvol gemaakt.',
	'titleupdateskill'                      => 'Vaardigheid bijgewerkt',
	'msgupdateskill'                        => 'De vaardigheid (%s) is succesvol bijgewerkt.',
	'preservemessage'                       => 'Logbericht in het onderdeel live-supportberichten in het medewerkerbeheerscherm',
	'separatevia'                           => 'scheiden door ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[Niet gebruikt] Browsen - huidige pagina',
	'desc_rule_currentpage'                 => '[Niet gebruikt] De huidige actieve pagina die door de bezoeker wordt bekeken',
	'rule_currentpageurl'                   => 'URL van de huidige pagina',
	'desc_rule_currentpageurl'              => 'De URL van de pagina die momenteel door de bezoeker wordt bezocht.',
	'rule_currentpagetitle'                 => 'Titel huidige pagina',
	'desc_rule_currentpagetitle'            => 'De titel van de pagina die momenteel door de bezoeker wordt bezocht.',
	'rule_numberofpages'                    => 'Aantal bezochte pagina\'s',
	'desc_rule_numberofpages'               => 'Het aantal pagina\'s (met een knop voor live support of bezoekervolgcode) die de bezoeker heeft bezocht in deze sessie.',
	'rule_previouspagetitle'                => 'Titel vorige pagina',
	'desc_rule_previouspagetitle'           => 'De titel van de pagina die hiervoor door de bezoeker werd bezocht.',
	'rule_previouspageurl'                  => 'URL vorige pagina',
	'desc_rule_previouspageurl'             => 'De URL van de pagina die hiervoor door de bezoeker werd bezocht.',
	'rule_referringurl'                     => 'Verwijzende URL',
	'desc_rule_referringurl'                => 'De URL van de pagina of website die de bezoeker naar de huidige pagina verwees.',
	'rule_searchenginefound'                => 'Verwezen door zoekmachine',
	'desc_rule_searchenginefound'           => 'Of de bezoeker naar de site is verwezen door een zoekmachine of niet.',
	'rule_searchenginename'                 => 'Zoekmachinenaam',
	'desc_rule_searchenginename'            => 'Indien beschikbaar, de naam van de zoekmachine die de bezoeker heeft verwezen.',
	'rule_searchenginequery'                => 'Zoekmachineopdracht',
	'desc_rule_searchenginequery'           => 'Indien beschikbaar, de zoekopdracht die de bezoeker heeft ingevoerd in de zoekmachine die deze naar de site heeft verwezen.',
	'rule_visitedpagetitle'                 => 'Titels van alle bezochte pagina\'s',
	'desc_rule_visitedpagetitle'            => 'Doorzoekt de titels van alle pagina\'s die de bezoeker tijdens deze sessie heeft bekeken.',
	'rule_visitedpageurl'                   => 'URLs van alle bezochte pagina\'s',
	'desc_rule_visitedpageurl'              => 'Doorzoekt de URLs van alle pagina\'s die de gebruiker tijdens deze sessie heeft bezocht.',
	'rule_repeatvisit'                      => 'Herhaald bezoek',
	'desc_rule_repeatvisit'                 => 'Of dit een herhaald bezoek is voor deze bezoeker of niet.',
	'rule_browser'                          => 'Browser',
	'desc_rule_browser'                     => 'De browser die door de bezoeker wordt gebruikt, bijvoorbeeld: <em>Safari</em> or <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'IP-adres bezoeker',
	'desc_rule_ipaddress'                   => 'Het IP-adres van de bezoeker.',
	'rule_onlinestaff'                      => 'Medewerker beschikbaar',
	'desc_rule_onlinestaff'                 => 'Of er medewerkers online zijn of niet en beschikbaar voor live supportvragen (nuttig bij het maken van een regel voor het proactief uitnodigen van een bezoeker voor een chat).',
	'rule_onlinestaffskills'                => 'Medewerker beschikbaar met vaardigheid',
	'desc_rule_onlinestaffskills'           => 'Of er medewerkers online zijn en beschikbaar voor live-chatverzoeken aan wie een bepaalde vaardigheid is toegekend.',
	'rule_onlinestaffdepartments'           => 'Medewerker beschikbaar van een bepaalde afdeling',
	'desc_rule_onlinestaffdepartments'      => 'Of er medewerkers online zijn en beschikbaar voor live-chatverzoeken die aan een bepaalde live-chatafdeling zijn toegewezen.',
	'rule_timeinsite'                       => 'Totale tijd besteed op de site',
	'desc_rule_timeinsite'                  => 'De totale tijd die de bezoeker heeft besteed opd e site.',
	'rule_timeinchat'                       => 'Totale tijd besteed in chat',
	'desc_rule_timeinchat'                  => 'De totale tijd die de bezoeker heeft besteed in een actieve chat.',
	'rule_timeagententry'                   => 'Tijd sinds laatste medewerkerbericht',
	'desc_rule_timeagententry'              => 'Tijd in seconden sinds de medewerker het laatst iets tegen de bezoeker heeft gezegd in een chat.',
	'rule_timevisitorentry'                 => 'Tijd sinds laatste bezoekerbericht',
	'desc_rule_timevisitorentry'            => 'Tijd in seconden sinds de bezoeker het laatst een bericht heeft gestuurd in een chat.',
	'rule_timeagentvisitorentry'            => 'Tijd sinds iemand iets heeft gezegd',
	'desc_timeagentvisitorentry'            => 'Tijd sinds de medewerker of de bezoeker het laatst iets heeft gezegd in een chat.',
	'rule_chatagentlastmessage'             => 'Laatste medewerkerbericht',
	'desc_rule_chatagentlastmessage'        => 'De inhoud van het laatste bericht van een medewerker aan een bezoeker in een chat.',
	'rule_chatvisitorlastmessage'           => 'Laatste bezoekerbericht',
	'desc_rule_chatvisitorlastmessage'      => 'The contents of a visitor\'s last message in a chat.',
	'rule_chatwithagentmessage'             => 'Medewerker heeft iets gezegd',
	'desc_rule_chatwithagentmessage'        => 'Of een medewerker iets tegen de bezoeker heeft gezegd in een chat.',
	'rule_chatwithvisitormessage'           => 'Bezoeker heeft iets gezegd',
	'desc_rule_chatwithvisitormessage'      => 'Of een bezoeker iets heeft gezegd in een chat.',
	'rule_chatwithagentvisitormessage'      => 'Iemand heeft iets gezegd',
	'desc_rule_chatwithagentvisitormessage' => 'Of de medewerker of bezoeker iets hebben gezegd in een chat.',
	'rule_chatinchat'                       => 'Momenteel in chat',
	'desc_rule_chatinchat'                  => 'Of de bezoeker momenteel in een chat is.',
	'rule_chatrefusedchat'                  => 'Chatverzoek geweigerd',
	'desc_rule_chatrefusedchat'             => 'Of een chatverzoek van de gebruiker is geweigerd.',
	'rule_geocountry'                       => 'GeoIP: Land',
	'desc_rule_geocountry'                  => 'Het land van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geocity'                          => 'GeoIP: Plaats',
	'desc_rule_geocity'                     => 'De plaats van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoipregion'                      => 'GeoIP: Regio',
	'desc_rule_geoipregion'                 => 'De regio van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoorganization'                  => 'GeoIP: Organisatie',
	'desc_rule_geoorganization'             => 'De organisatie waarvandaan de bezoeker verbinding maakt, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geotimezone'                      => 'GeoIP: Tijdzone',
	'desc_rule_geotimezone'                 => 'De tijdzone van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoisp'                           => 'GeoIP: internetprovider',
	'desc_rule_geoisp'                      => 'De internetprovider van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoconnectiontype'                => 'GeoIP: Netwerksnelheid',
	'desc_rule_geoconnectiontype'           => 'De snelheid van de internetverbinding van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoippostalcode'                  => 'GeoIP: Postcode',
	'desc_rule_geoippostalcode'             => 'De postcode van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoipmetrocode'                   => 'GeoIP: Metrocode',
	'desc_rule_geoipmetrocode'              => 'De metrocode van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoipareacode'                    => 'GeoIP: Netnummer',
	'desc_rule_geoipareacode'               => 'Het netnummer van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoiplatitude'                    => 'GeoIP: Breedtegraad',
	'desc_rule_geoiplatitude'               => 'De breedtegraad van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'rule_geoiplongitude'                   => 'GeoIP: Lengtegraad',
	'desc_rule_geoiplongitude'              => 'De lengtegraad van de bezoeker, indien beschikbaar (gebaseerd op GeoIP-gegevens).',
	'high'                                  => 'Hoog',
	'corp'                                  => 'Bedrijf',
	'dial'                                  => 'Inbelverbinding',
	'invalid_sessionid'                     => 'Ongeldig sessie-ID',
	'bandate'                               => 'Bandatum',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>