<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tagtype',
	'chatprompttype'                 => 'Live-supportkanaal',
	'desc_chatprompttype'            => '<strong>Live chat:</strong> Wanneer een bezoeker op deze tag klikt, wordt een live-chatvenster geopend.<br /><strong>Bellen (klik om te bellen):</strong> De bezoeker wordt om een telefoonnummer gevraagd, om direct teruggebeld te worden.',
	'chat'                           => 'Chat',
	'callrequest'                    => 'Bellen (klik om te bellen)',
	'taggenerator'                   => 'Taggenerator',
	'manage'                         => 'Beheren',
	'next'                           => 'Volgende',
	'livechat'                       => 'Live Chat',
	'tabchats'                       => 'Live Chat',
	'tag_htmlbutton'                 => 'Knop',
	'desc_tag_htmlbutton'            => 'Deze tag geeft een knop voor live-chatstatus weer waar deze op je webpagina\'s wordt geplaatst. De status geeft de beschikbaarheid van je team aan - online, offline, bezet, of afwezig.<br/><br/>Door op deze tag te klikken wordt een venster geopend, waarinder de bezoeker om zijn gegevens wordt gevraagd. Ze worden dan verbonden met een van je teamleden, of wanneer deze niet beschikbaar zijn, gevraagd een bericht achter te laten.<br/><br/>Bezoekervolging is inbegrepen in deze tag.',
	'tag_sitebadge'                  => 'Zwevend paginaveld',
	'desc_tag_sitebadge'             => 'Het zwevende paginaveld werkt als de knop, maar in plaats van vast te zitten op de plaats waar de tag op de pagina is geplaatst, blijft dit veld aan de linkerzijde van het browservenster en verplaatst mee met de bezoeker als deze omhoog en omlaag scrollt op de pagina.<br/><br/>Bezoekervolging is inbegrepen in deze tag.',
	'tag_textlink'                   => 'Tekstlink',
	'desc_tag_textlink'              => 'Deze tag werkt ook als de knop, maar in plaats van een plaatje is het gewoon een tekstlink. Deze tekstlink is bedoeld voor gebruik op plaatsen waar JavaScript mogelijk niet beschikbaar is.<br/><br/>Let op dat de tekstlinktag geen bezoekervolging heeft en <strong>je bezoekers niet volgt</strong>.',
	'tag_monitoring'                 => 'Bezoekersvolgtag',
	'desc_tag_monitoring'            => 'Deze tag wordt gebruikt om je bezoekers te volgen op je website (op de achtergrond, zoals de volgcode van Google Analytics werkt). Er wordt geen knop weergegeven zoals bij bovenstaande opties, maar je team of een bezoekerregel kunnen een gevolgde bezoeker uitnodigen voor een chat.',
	'generate'                       => 'Tag genereren',
	'tabchatsextended'               => 'Live Chat &raquo; %s',
	'filteroptions'                  => 'Routeringsopties',
	'filterbydepartment'             => 'Beperken tot bepaalde afdelingen',
	'desc_filterbydepartment'        => 'Als hier afdelingen worden geselecteerd, weerspiegelt de live-chatstatus en de aan de bezoeker aangeboden afdelingskeuzes alleen deze afdelingen.<BR /><BR /><em>Let op dat dit betekent dat de live-supportstatus (online, offline, bezet, afwezig) beperkt is tot aan deze afdelingen toegewezen medewerkers.</em>',
	'routetochatskill'               => 'Routeren naar een specifieke vaardigheid',
	'desc_routetochatskill'          => 'Kayako zal proberen de via deze tag ingediende chat- of belverzoeken te routeren naar iemand met de hier opgegeven vaardigheden. Als dit niet lukt wordt het verzoek in de normale wachtrij geplaatst.',
	'generaloptions'                 => 'Algemene opties',
	'usesecurelinks'                 => 'Veilige URLs gebruiken (https://)',
	'desc_usesecurelinks'            => 'Als je helpdesk beschikbaar is via HTTPS (SSL) kun je deze instelling inschakelen om deze tag ook via HTTPS aan bezoekers aan te bieden.',
	'notselected'                    => '- Niet geselecteerd -',
	'usedefault'                     => '- Standaard gebruiken -',
	'tagtemplategroup'               => 'Sjabloongroep',
	'desc_tagtemplategroup'          => 'De door deze knop te gebruiken sjabloongroep.',
	'skipuserdetails'                => 'Gebruikersgegevensformulier overslaan',
	'desc_skipuserdetails'           => 'De gebruiker wordt direct in de wachtrij geplaatst, zonder naar zijn naam of emailadres te worden gevraagd, als dit is ingeschakeld. Dit betekent dat ze als \'Bezoeker\' worden weergegeven aan je team.',
	'nojavascript'                   => 'JavaScript uitschakelen',
	'desc_nojavascript'              => 'Schakel deze instelling in om een tag te maken die geen JavaScript gebruikt. Let op dat dit alle bezoekervolgingsfuncties uitschakelt en bedoeld is voor gebruik in zaken zoals emailondertekeningen en sjablonen, waar JavaScript niet kan worden uitgevoerd.',
	'defaulttextcontents'            => 'Klik hier om met iemand van ons team te chatten',
	'defaulttextcontentscall'        => 'Klik hier om direct terug te worden gebeld',
	'textcontents'                   => 'Linktekst',
	'desc_textcontents'              => 'Bijvoorbeeld <em>Klik hier om met iemand van ons team te chatten</em>.',
	'insertvariable'                 => 'Variabele toevoegen',
	'insertalert'                    => 'Medewerkerwaarschuwing instellen',
	'tabcustomize'                   => 'Aanpassen',
	'customonlineimage'              => 'Aangepaste <strong>online</strong> statusknop',
	'desc_customonlineimage'         => 'Pas de standaard online-statusknop aan door er hier een te uploaden of linken.',
	'customofflineimage'             => 'Aangepaste <strong>offline</strong> statusknop',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Aangepaste <strong>afwezig</strong> statusknop',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Aangepaste <strong>zo terug</strong> statusknop',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Wit',
	'badgeblack'                     => 'Zwart',
	'sitebadgecolor'                 => 'Tekstkleur',
	'desc_sitebadgecolor'            => 'Selecteer de tekstkleur van het zwevende veld.',
	'sitebadgelanguage'              => 'Veldtaal',
	'desc_sitebadgelanguage'         => 'De taal die het zwevende veld gebruikt voor tekst.',
	'title_tagcode'                  => 'Tagcode gegenereerd',
	'desc_tagcode'                   => 'Kopieer de inhoud van de tag hieronder en plak deze in de broncode van je webpagina.',
	'tagcode'                        => 'Tagcode',
	'tagcodeheader'                  => 'BEGIN TAGCODE - NIET AANPASSEN!',
	'tagcodefooter'                  => 'EINDE TAGCODE - NIET AANPASSEN!',
	'jswarning'                      => 'JAVASCRIPT IS NIET INGESCHAKELD',
	'tagpoweredlivechat'             => 'Live Chat-software',
	'tagpoweredby'                   => 'door',
	'badgelivechat'                  => 'live chat',
	'badgelivehelp'                  => 'live help',
	'badgecallus'                    => 'bel ons',
	'badgecallme'                    => 'bel mij',
	'sitebadgetext'                  => 'Veldtekst',
	'desc_sitebadgetext'             => 'Het label van het zwevende veld.',
	'sitebadgeonlinecolor'           => 'Achtergrondkleur: Online',
	'desc_sitebadgeonlinecolor'      => 'Deze achtergrondkleur wordt gebruikt wanneer je team beschikbaar is.',
	'sitebadgeofflinecolor'          => 'Achtergrondkleur: Offline',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Achtergrondkleur: Afwezig',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Achtergrondkleur: Zo terug',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Niet-ondersteund afbeeldingstype',
	'msginvalidfileext'              => 'Ondersteunde afbeeldingsbestandstypen zijn: gif, jpeg, jpg, png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Engels',
);
?>