<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'tickets'                    => 'Tickets',
	'insertworkflow'             => 'Workflow toevoegen',
	'desc_insertworkflow'        => '',
	'tabgeneral'                 => 'Algemeen',
	'tabactions'                 => 'Acties',
	'workflowtitle'              => 'Workflowregeltabel',
	'desc_workflowtitle'         => 'Een workflowregel wordt weergegeven (waar van toepassing) in het medewerkerbeheerscherm. Door op het label te klikken wordt de workflow uitgevoerd.',
	'isenabled'                  => 'Workflow is ingeschakeld',
	'desc_isenabled'             => 'Als een workflowregel is uitgeschakeld, wordt deze nooit weergegeven.',
	'insertcriteria'             => 'Criteria toevoegen',
	'sortorder'                  => 'Weergavevolgorde',
	'desc_sortorder'             => 'Workflowregels worden weergegeven volgens hun weergavevolgordenummer, van laag naar hoog.',
	'editworkflow'               => 'Workflow bewerken',
	'manageworkflows'            => 'Workflows',
	'creationdate'               => 'Aanmaakdatum',
	'titleworkflowdel'           => 'Workflowregels verwijderd (%d)',
	'msgworkflowdel'             => 'De volgende workflowregels zijn verwijderd:',
	'tabnotifications'           => 'Notificaties',
	'insertnotification'         => 'Notificatie toevoegen',

	'tabpermissions'             => 'Medewerkerrechten',
	'staffvisibilitycustom'      => 'Workflow beperkten tot bepaalde medewerkerteams',
	'desc_staffvisibilitycustom' => 'Als dit is ingeschakeld wordt deze workflowregel alleen weergegeven voor onderstaande teams (vooropgesteld dat aan de andere criteria is voldaan).',
	'staffgroups'                => 'Medewerkerteams',

	// Actions
	'nochange'                   => '-- Geen wijziging --',
	'actionstaff'                => 'Ticket toewijzen',
	'desc_actionstaff'           => 'De ticket wordt aan deze medewerker toegewezen.',
	'actionpriority'             => 'Ticketprioriteit wijzigen',
	'desc_actionpriority'        => 'De ticket wordt gewijzigd naar deze prioriteit.',
	'actionticketstatus'         => 'Ticketstatus wijzigen',
	'desc_actionticketstatus'    => 'De ticket wordt gewijzigd naar deze status.',
	'actiondepartment'           => 'Ticket verplaatsen naar afdeling',
	'desc_actiondepartment'      => 'De ticket wordt verplaatst naar deze afdeling.',
	'actionslaplan'              => 'SLA-plan van ticket wijzigen',
	'desc_actionslaplan'         => 'De ticket wordt aan dit SLA-plan toegewezen.',
	'actionflagtype'             => 'Ticket vlaggen',
	'desc_actionflagtype'        => 'De ticket wordt met deze kleur gemarkeerd.',
	'noplanavailable'            => '-- Niet beschikbaar --',
	'actionnotes'                => 'Opmerking toevoegen aan ticket',
	'desc_actionnotes'           => 'Er wordt een opmerking toegevoegd aan de ticket.',
	'titlenoaction'              => 'Geen acties opgegeven',
	'msgnoaction'                => 'Er moet tenminste één actie worden opgegeven voor een workflowregel.',
	'actionaddtags'              => 'Tags toevoegen aan ticket',
	'desc_actionaddtags'         => 'Deze tags worden aan de ticket toegevoegd.',
	'actionremovetags'           => 'Tags verwijderen van ticket',
	'desc_actionremovetags'      => 'Als de ticket een of meerdere van deze tags heeft, worden deze verwijderd.',
	'actiontickettype'           => 'Tickettype wijzigen',
	'desc_actiontickettype'      => 'Het tickettype wordt gewijzigd naar het hier opgegeven type.',
	'actiontrainbayesian'        => 'Bayesiaans trainen',
	'desc_actiontrainbayesian'   => 'Bayesiaanse categorie toekennen aan deze ticket (wat ook het Bayesiaanse filter traint voor automatische klassificatie in de toekomst).',
	'actiontrash'                => 'Verplaatsen naar prullenbak',
	'desc_actiontrash'           => 'Verplaats de ticket naar de prullenbak.',

	'titleinsertworkflow'        => 'Workflowregel (%s) gemaakt',
	'msginsertworkflow'          => 'De workflowregel (%s) is succesvol gemaakt.',
	'titleupdateworkflow'        => 'Workflowregel (%s) bijgewerkt',
	'msgupdateworkflow'          => 'De workflowregel (%s) is succesvol bijgewerkt.',
	'titleworkflowenable'        => 'Ticketworkflowregels ingeschakeld (%d)',
	'msgworkflowenable'          => 'De volgende workflowregels zijn ingeschakeld:',
	'titleworkflowdisable'       => 'Ticketworkflowregels uitgeschakeld (%d)',
	'msgworkflowdisable'         => 'De volgende workflowregels zijn uitgeschakeld:',

	// ?
	'wfaticketstatus'            => 'Ticketstatus wijzigen',
	'wfatickettype'              => 'Tickettype wijzigen',
	'wfaaddtags'                 => 'Tags toevoegen',
	'wfaremovetags'              => 'Tags verwijderen',
	'wfadepartment'              => 'Ticket verplaatsen naar afdeling',
	'wfaflag'                    => 'Ticket vlaggen',
	'wfaddnotes'                 => 'Notities toevoegen',
	'wfapriority'                => 'Ticketprioriteit wijzigen',
	'wfastaff'                   => 'Ticketeigenaar wijzigen',
	'wfaslaplan'                 => 'SLA-plan wijzigen',
	'wfabayesian'                => 'Bayesiaanse categorie toewijzen',
	'wfatrash'                   => 'Verplaatsen naar prullenbak',

	// Criteria
	'wftickettype'               => 'Tickettype',
	'desc_wftickettype'          => '',
	'wfbayesian'                 => 'Bayesiaanse categorie',
	'desc_wfbayesian'            => 'Tickets die overeenkomen met een bepaalde Bayesiaanse categorie.',
	'wfsubject'                  => 'Ticketonderwerp',
	'desc_wfsubject'             => 'Doorzoekt het onderwerp van een ticket.',
	'notapplicable'              => '-- Niet beschikbaar --',
	'wfticketstatus'             => 'Ticketstatus',
	'desc_wfticketstatus'        => '',
	'wfticketpriority'           => 'Ticketprioriteit',
	'desc_wfticketpriority'      => '',
	'wfusergroup'                => 'Gebruikersgroep',
	'desc_wfusergroup'           => '',
	'wfdepartment'               => 'Ticketafdeling',
	'desc_wfdepartment'          => 'Tickets die tot een afdeling behoren.',
	'wfowner'                    => 'Ticketeigenaar',
	'desc_wfowner'               => 'Tickets die aan een bepaalde medewerker zijn toegewezen.',
	'wfunassigned'               => '-- Niet toegewezen --',
	'wfactivestaff'              => '-- Actieve medewerker --',
	'wfemailqueue'               => 'Emailwachtrij',
	'desc_wfemailqueue'          => 'Tickets die zijn gemaakt of beantwoord per email via een bepaalde emailwachtrij.',
	'wfflagtype'                 => 'Ticketvlag',
	'desc_wfflagtype'            => '',
	'wfcreator'                  => 'Ticket gemaakt door',
	'desc_wfcreator'             => '',
	'creatorstaff'               => 'Medewerker',
	'creatorclient'              => 'Klant',
	'wffullname'                 => 'Naam ontvanger',
	'desc_wffullname'            => 'Zoekt de namen van ontvangers die deel uitmaken van een ticket.',
	'wfemail'                    => 'Emailadres ontvanger',
	'desc_wfemail'               => 'Zoekt tickets op het emailadres van de ontvanger.',
	'wflastreplier'              => 'Naam laatste antwoorder',
	'desc_wflastreplier'         => 'Zoekt tickets op de naam van de laatste antwoorder.',
	'wfcharset'                  => 'Tekenset',
	'desc_wfcharset'             => 'Tickets van een bepaalde tekenset.',
	'wfslaplan'                  => 'SLA-plan',
	'desc_wfslaplan'             => 'Tickets die momenteel aan een bepaald SLA-plan zijn toegewezen.',
	'wfdate'                     => 'Ticketaanmaakdatum',
	'desc_wfdate'                => 'Tickets die voor of na dit tijdstip zijn gemaakt.',
	'wfdaterange'                => 'Ticketaanmaakdatum <periode>',
	'desc_wfdaterange'           => 'Tickets die binnen deze tijdsperiode zijn gemaakt.',
	'wflastactivity'             => 'Ticket laatst bijgewerkt',
	'desc_wflastactivity'        => 'Tickets die zijn bijgewerkt (bijvoorbeeld op gereageerd door iemand, of een andere bijwerkingsgebeurtenis) voor of na dit tijdstip.',
	'wflastactivityrange'        => 'Ticket laatst bijgewerkt <periode>',
	'desc_wflastactivityrange'   => 'Tickets die zijn bijgewerkt (bijvoorbeeld op reageerd door iemand, of elke andere bijwerkingsgebeurtenis) binnen deze tijdsperiode.',
	'wflaststaffreply'           => 'Laatste antwoord door medewerker',
	'desc_wflaststaffreply'      => 'Tickets die voor of na dit tijdstip een antwoord hebben ontvangen van een medewerker.',
	'wflaststaffreplyrange'      => 'Laatsre antwoord van medewerker <periode>',
	'desc_wflaststaffreplyrange' => 'Tickets die een antwoord hebben ontvangen van een medewerker binnen deze tijdsperiode.',
	'wflastuserreply'            => 'Laatste antwoord van gebruiker',
	'desc_wflastuserreply'       => 'Tickets die voor of na dit tijdstip een antwoord hebben ontvangen van een gebruiker.',
	'wflastuserreplyrange'       => 'Laatste antwoord van gebruiker <periode>',
	'desc_wflastuserreplyrange'  => 'Tickets die een antwoord hebben ontvangen van een gebruiker binnen deze tijdsperiode.',
	'wfdue'                      => 'Beantwoordingsdeadline',
	'desc_wfdue'                 => 'Tickets met een beantwoordingsdeadline voor of na dit tijdstip.',
	'wfduerange'                 => 'Beantwoordingsdeadline <periode>',
	'desc_wfduerange'            => 'Tickets met een beantwoordingsdeadline binnen deze tijdsperiode.',
	'wfisoverdue'                => 'Over tijd: antwoord over tijd',
	'desc_wfisoverdue'           => 'Tickets die over tijd zijn (omdat ze niet zijn beantwoord voor de beantwoordingsdeadline).',
	'wfresolutiondue'            => 'Afhandelingsdeadline',
	'desc_wfresolutiondue'       => 'Tickets met een afhandelingsdeadline voor of na dit tijdstip.',
	'wfresolutionduerange'       => 'Afhandelingsdeadline <periode>',
	'desc_wfresolutionduerange'  => 'Tickets met een afhandelingsdeadline binnen deze tijdsperiode.',
	'wfisresolutionoverdue'      => 'Over tijd: afhandeling over tijd',
	'desc_wfisresolutionoverdue' => 'Tickets die over tijd zijn (omdat ze niet voor de afhandelingsdeadline zijn afgehandeld).',
	'wftemplategroup'            => 'Sjabloongroep',
	'desc_wftemplategroup'       => 'Tickets die tot een bepaalde sjabloongroep behoren.',
	'wftimeworked'               => 'Gewerkte tijd (minuten)',
	'desc_wftimeworked'          => 'Tickets die overeenkomen met deze waarde voor <strong>gewerkte tijd</strong> (als onderdeel van ticketfacturerings- en tijdregistratievermeldingen).',
	'wftotalreplies'             => 'Totaal aantal antwoorden',
	'desc_wftotalreplies'        => 'Tickets die dit aantal antwoorden hebben.',
	'wfpendingfollowups'         => 'Wachtend op follow-ups',
	'desc_wfpendingfollowups'    => 'Tickets met geplande follow-ups.',
	'wfipaddress'                => 'IP-adres',
	'desc_wfipaddress'           => 'If a ticket reply has been made from the <strong>support center</strong>, the helpdesk may have logged an IP address for the user.',
	'wfisemailed'                => 'Gemaakt via email',
	'desc_wfisemailed'           => 'Tickets die gemaakt zijn via email.',
	'wfisedited'                 => 'Is bewerkt',
	'desc_wfisedited'            => 'Tickets die zijn bewerkt.',
	'wfhasnotes'                 => 'Heeft notities',
	'desc_wfhasnotes'            => 'Tickets met ticketnotities.',
	'wfhasattachments'           => 'Heeft bijlagen',
	'desc_wfhasattachments'      => 'Tickets met bestandsbijlagen.',
	'wfisescalated'              => 'Is geëscaleerd',
	'desc_wfisescalated'         => 'Tickets die geëscaleerd zijn door minstens één escalatieregel.',
	'wfhasdraft'                 => 'Heeft een concept',
	'desc_wfhasdraft'            => 'Tickets waarbij een conceptantwoord is opgeslagen.',
	'wfhasbilling'               => 'Heeft facturerings- en tijdregistratievermeldingen',
	'desc_wfhasbilling'          => 'Tickets met facturerings- en tijdregistratievermeldingen.',
	'wfisphonecall'              => 'Is een telefoonticket',
	'desc_wfisphonecall'         => 'Tickets die zijn gemarkeerd als <em>telefoongesprek</em>type.',

	// Potentialy unused phrases in admin_workflows.php
	'triggerevent'               => 'Trigger Event',
	'desc_triggerevent'          => 'Select the event that triggers this Workflow rule',
	'smatchtype'                 => 'Match Type',
	'matchtype'                  => 'Criteria Options',
	'desc_matchtype'             => 'Select the grouping method for the criteria fields.',
	'smatchall'                  => 'Match All (AND)',
	'smatchany'                  => 'Match Any (OR)',
	'desc_editworkflow'          => '',
	'invalidworkflowrule'        => 'Invalid Workflow Rule. Please make sure the record exists in the database.',
	'desc_manageworkflows'       => '',
	'desc_tickettype'            => '',
	'desc_trainbayesian'         => '',
	'tecron'                     => 'Scheduled Task (Recurring automatic execution)',
	'desc_tecron'                => 'This event is triggered whenever a scheduled task is executed. Usually every 3-5 minutes depending upon pseudo/manual cron execution.',
	'teticketcreation'           => 'Ticket Creation',
	'desc_teticketcreation'      => 'This event is triggered whenever a new ticket is created',
	'teslaplan'                  => 'SLA Plan Change',
	'desc_teslaplan'             => 'This event is triggered whenever a SLA Plan is changed for a ticket',
	'teflag'                     => 'Flag Change',
	'desc_teflag'                => 'This event is triggered on change of the flag type on a ticket',
	'temarkdue'                  => 'Ticket Marked Due',
	'desc_temarkdue'             => 'This event is triggered whenever a ticket is marked as due',
	'teaddrecipients'            => 'Recipients Addition',
	'desc_teaddrecipients'       => 'This event is triggered whener a recipient is added for a ticket',
	'teupdateproperties'         => 'Update Properties',
	'desc_teupdateproperties'    => 'This event is triggered on update of ticket properties',
	'testaffreply'               => 'Staff Reply',
	'desc_testaffreply'          => 'This event is triggered whenever a staff replies to a ticket',
	'teuserreply'                => 'User Reply',
	'desc_teuserreply'           => 'This event is triggered whenever a user replies to a ticket',
	'teticketnote'               => 'Ticket Note',
	'desc_teticketnote'          => 'This event is triggered whenever a note is added to a ticket',
	'techangepriority'           => 'Priority Change',
	'desc_techangepriority'      => 'This event is triggered whenever a priority is changed for a ticket',
	'techangestatus'             => 'Status Change',
	'desc_techangestatus'        => 'This event is triggered whenever a status is changed for a ticket',
	'teassignticket'             => 'Assign Ticket',
	'desc_teassignticket'        => 'This event is triggered whenever a ticket is assigned to a staff',
	'temoveticket'               => 'Move Ticket',
	'desc_temoveticket'          => 'This event is triggered whenever a ticket is moved to a new department',
	'teforwardticket'            => 'Ticket Forward',
	'desc_teforwardticket'       => 'This event is triggered whenever a ticket is forwarded to a third party',
	'tesavedraft'                => 'Save as Draft',
	'desc_tesavedraft'           => 'This event is triggered whenever a ticket is saved as draft',
	'teescalateticket'           => 'Ticket Escalated',
	'desc_teescalateticket'      => 'This event is triggered whenever a ticket is escalated',
	'tetimeworked'               => 'Time Worked',
	'desc_timeworked'            => 'This event is triggered whenever a time worked entry is added for a ticket',
	'teticketpost'               => 'Ticket Post Updated',
	'desc_teticketpost'          => 'This event is triggered whenever a ticket post is updated by a staff',
	'teaddlabel'                 => 'Label',
	'desc_teaddlabel'            => 'This event is triggered whenever a label is added for a ticket',
	'wfislabeled'                => 'Is Labeled',
	'desc_wfislabeled'           => '',
);
?>