<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'escalations'                 => 'Escalaties',
	'insertrule'                  => 'Regel toevoegen',
	'ruletitle'                   => 'Regeltitel',
	'desc_ruletitle'              => 'Voer een titel voor de escalatieregel, bijvoorbeeld: <em>Tickets over tijd</em>.',
	'escalationruledetails'       => 'Gegevens escalatieregel',
	'nochange'                    => '-- Geen wijziging --',
	'escalationplan'              => 'SLA-plan',
	'desc_escalationplan'         => 'Deze escalatieregel wordt uitgevoerd als een ticket over tijd raakt volgens het hier opgegeven SLA-plan.',
	'escalationaction'            => 'Acties',
	'escalationstaff'             => 'Ticket toewijzen aan een medewerker',
	'desc_escalationstaff'        => '',
	'escalationpriority'          => 'Ticketprioriteit wijzigen',
	'desc_escalationpriority'     => '',
	'escalationticketstatus'      => 'Ticketstatus wijzigen',
	'desc_escalationticketstatus' => '',
	'escalationdepartment'        => 'Ticket verplaatsen naar afdeling',
	'desc_escalationdepartment'   => '',
	'escalationslaplan'           => 'SLA-plan van de ticket wijzigen',
	'desc_escalationslaplan'      => '',
	'escalationflagtype'          => 'Ticket vlaggen',
	'desc_escalationflagtype'     => '',
	'noplanavailable'             => '-- Niet beschikbaar --',
	'sendnotification'            => 'Emailnotificatie verzenden naar de gebruiker',
	'desc_sendnotification'       => '',
	'titlenoplanavail'            => 'Geen SLA-plannen gevonden',
	'msgnoplanavail'              => 'Er moet tenminste één SLA-plan zijn voordat je een escalatieregel kunt maken, omdat een escalatieregel bepaalt wat er gebeurt met een ticket die niet aan een SLA-plan voldoet.',
	'creationdate'                => 'Aanmaakdatum',
	'wineditescalationrule'       => 'Escalatieregel bewerken: %s',
	'invalidescalationrule'       => 'Er is een probleem opgetreden (ongeldige escalatieregel - zorg ervoor dat de regel bestaat in de database)',
	'editrule'                    => 'Regel bewerken',
	'desc_editrule'               => '',
	'titledelescalationrule'      => 'Escalatieregels verwijderd (%d)',
	'msgdelescalationrule'        => 'De volgende escalatieregels zijn verwijderd:',
	'titleinsertescalationrule'   => 'Escalatieregel gemaakt',
	'msginsertescalationrule'     => 'De escalatieregel (%s) is succesvol gemaakt.',
	'titleupdateescalationrule'   => 'Escalatieregel bijgewerkt',
	'msgupdateescalationrule'     => 'De escalatieregel (%s) is succesvol bijgewerkt.',
	'manageescalations'           => 'Beheren',
	'desc_manageescalations'      => '',
	'tabnotifications'            => 'Notificaties',
	'insertnotification'          => 'Notificatie toevoegen',
	'escalationtickettype'        => 'Tickettype wijzigen',
	'desc_escalationtickettype'   => '',
	'escalationaddtags'           => 'Ticket taggen',
	'desc_escalationaddtags'      => '',
	'escalationremovetags'        => 'Tags verwijderen van ticket (indien ingesteld)',
	'desc_escalationremovetags'   => '',
	'eruletype'                   => 'Escalatietype',
	'desc_eruletype'              => 'Deze escalatieregelt wordt uitgevoerd wanneer een ticket over tijd raakt volgens het hierboven opgegeven SLA-plan.<br /><br /><strong>Antwoord over tijd</strong> Deze escalatieregel wordt uitgevoerd wanneer de beantwoordingsdeadline van een ticket wordt overschreden.<br /><strong>Afhandeling over tijd</strong> Wordt uitgevoerd wanneer de afhandelingsdeadline wordt overschreden.<br /><strong>Beide</strong> Wordt uitgevoerd wanneer de beantwoordings- of afhandelingsdeadline worden overschreden.',
	'eruletype_due'               => 'Antwoord over tijd',
	'eruletype_resolutiondue'     => 'Afhandeling over tijd',
	'eruletype_both'              => 'Antwoord of afhandeling over tijd',
	// ======= END V4 LOCALES =======
);
?>