<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Anonieme proxy',
	'CO_A2' => 'Satellietaanbieder',
	'CO_AD' => 'Andorra',
	'CO_AE' => 'Verenigde Arabische Emiraten',
	'CO_AF' => 'Afghanistan',
	'CO_AG' => 'Antigua en Barbuda',
	'CO_AI' => 'Anguilla',
	'CO_AL' => 'Albanië',
	'CO_AM' => 'Armenië',
	'CO_AN' => 'Nederlandse Antillen',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Regio Azië/Stille Oceaan',
	'CO_AQ' => 'Antarctica',
	'CO_AR' => 'Argentinië',
	'CO_AS' => 'Amerikaans Samoa',
	'CO_AT' => 'Oostenrijk',
	'CO_AU' => 'Australië',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Aland-eilanden',
	'CO_AZ' => 'Azerbeidzjan',
	'CO_BA' => 'Bosnië-Herzegovina',
	'CO_BB' => 'Barbados',
	'CO_BD' => 'Bangladesh',
	'CO_BE' => 'België',
	'CO_BF' => 'Burkina Faso',
	'CO_BG' => 'Bulgarije',
	'CO_BH' => 'Bahrein',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Benin',
	'CO_BM' => 'Bermuda',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolivia',
	'CO_BR' => 'Brazilië',
	'CO_BS' => 'Bahama \'s',
	'CO_BT' => 'Bhutan',
	'CO_BV' => 'Bouvet eiland',
	'CO_BW' => 'Botswana',
	'CO_BY' => 'Wit-Rusland',
	'CO_BZ' => 'Belize',
	'CO_CA' => 'Canada',
	'CO_CC' => 'Cocoseilanden',
	'CO_CD' => 'Congo, Democratische Republiek',
	'CO_CF' => 'Centraal-Afrikaanse Republiek',
	'CO_CG' => 'Congo',
	'CO_CH' => 'Zwitserland',
	'CO_CI' => 'Ivoorkust',
	'CO_CK' => 'Cookeilanden',
	'CO_CL' => 'Chili',
	'CO_CM' => 'Kameroen',
	'CO_CN' => 'China',
	'CO_CO' => 'Colombia',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Cuba',
	'CO_CV' => 'Kaapverdië',
	'CO_CX' => 'Christmaseiland',
	'CO_CY' => 'Cyprus',
	'CO_CZ' => 'Tsjechische Republiek',
	'CO_DE' => 'Duitsland',
	'CO_DJ' => 'Djibouti',
	'CO_DK' => 'Denemarken',
	'CO_DM' => 'Dominica',
	'CO_DO' => 'Dominicaanse Republiek',
	'CO_DZ' => 'Algerije',
	'CO_EC' => 'Ecuador',
	'CO_EE' => 'Estland',
	'CO_EG' => 'Egypte',
	'CO_EH' => 'Westelijke Sahara',
	'CO_ER' => 'Eritrea',
	'CO_ES' => 'Spanje',
	'CO_ET' => 'Ethiopië',
	'CO_EU' => 'Europa',
	'CO_FI' => 'Finland',
	'CO_FJ' => 'Fiji',
	'CO_FK' => 'Falklandeilanden (Malvinas)',
	'CO_FM' => 'Micronesië, Gefedereerde Staten van',
	'CO_FO' => 'Faeröereilanden',
	'CO_FR' => 'Frankrijk',
	'CO_GA' => 'Gabon',
	'CO_GB' => 'Verenigd Koninkrijk',
	'CO_GD' => 'Grenada',
	'CO_GE' => 'Georgië',
	'CO_GF' => 'Frans-Guyana',
	'CO_GG' => 'Guernsey',
	'CO_GH' => 'Ghana',
	'CO_GI' => 'Gibraltar',
	'CO_GL' => 'Groenland',
	'CO_GM' => 'Gambia',
	'CO_GN' => 'Guinea',
	'CO_GP' => 'Guadeloupe',
	'CO_GQ' => 'Equatoriaal-Guinea',
	'CO_GR' => 'Griekenland',
	'CO_GS' => 'Zuid-Georgia en de Zuidelijke Sandwicheilanden',
	'CO_GT' => 'Guatemala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guinee-Bissau',
	'CO_GY' => 'Guyana',
	'CO_HK' => 'Hong Kong',
	'CO_HM' => 'Heard en McDonaldeilanden',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Kroatië',
	'CO_HT' => 'Haïti',
	'CO_HU' => 'Hongarije',
	'CO_ID' => 'Indonesië',
	'CO_IE' => 'Ierland',
	'CO_IL' => 'Israël',
	'CO_IM' => 'Eiland Man',
	'CO_IN' => 'India',
	'CO_IO' => 'Brits Indische Oceaanterritorium',
	'CO_IQ' => 'Irak',
	'CO_IR' => 'Iran, Islamitische Republiek',
	'CO_IS' => 'IJsland',
	'CO_IT' => 'Italië',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Jamaica',
	'CO_JO' => 'Jordanië',
	'CO_JP' => 'Japan',
	'CO_KE' => 'Kenia',
	'CO_KG' => 'Kirgizië',
	'CO_KH' => 'Cambodja',
	'CO_KI' => 'Kiribati',
	'CO_KM' => 'Comoren',
	'CO_KN' => 'Saint Kitts en Nevis',
	'CO_KP' => 'Korea, Democratische Volksrepubliek',
	'CO_KR' => 'Korea, Republiek',
	'CO_KW' => 'Koeweit',
	'CO_KY' => 'Kaaimaneilanden',
	'CO_KZ' => 'Kazachstan',
	'CO_LA' => 'Laos, Democratische Volksrepubliek',
	'CO_LB' => 'Libanon',
	'CO_LC' => 'Saint Lucia',
	'CO_LI' => 'Liechtenstein',
	'CO_LK' => 'Sri Lanka',
	'CO_LR' => 'Liberia',
	'CO_LS' => 'Lesotho',
	'CO_LT' => 'Litouwen',
	'CO_LU' => 'Luxemburg',
	'CO_LV' => 'Letland',
	'CO_LY' => 'Libië',
	'CO_MA' => 'Marokko',
	'CO_MC' => 'Monaco',
	'CO_MD' => 'Moldavië, Republiek',
	'CO_ME' => 'Montenegro',
	'CO_MG' => 'Madagascar',
	'CO_MH' => 'Marshalleilanden',
	'CO_MK' => 'Macedonië',
	'CO_ML' => 'Mali',
	'CO_MM' => 'Myanmar',
	'CO_MN' => 'Mongolië',
	'CO_MO' => 'Macao',
	'CO_MP' => 'Noordelijke Marianen',
	'CO_MQ' => 'Martinique',
	'CO_MR' => 'Mauritanië',
	'CO_MS' => 'Montserrat',
	'CO_MT' => 'Malta',
	'CO_MU' => 'Mauritius',
	'CO_MV' => 'Maldiven',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'Mexico',
	'CO_MY' => 'Maleisië',
	'CO_MZ' => 'Mozambique',
	'CO_NA' => 'Namibië',
	'CO_NC' => 'Nieuw-Caledonië',
	'CO_NE' => 'Niger',
	'CO_NF' => 'Norfolkeiland',
	'CO_NG' => 'Nigeria',
	'CO_NI' => 'Nicaragua',
	'CO_NL' => 'Nederland',
	'CO_NO' => 'Noorwegen',
	'CO_NP' => 'Nepal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Nieuw-Zeeland',
	'CO_OM' => 'Oman',
	'CO_PA' => 'Panama',
	'CO_PE' => 'Peru',
	'CO_PF' => 'Frans-Polynesië',
	'CO_PG' => 'Papoea-Nieuw-Guinea',
	'CO_PH' => 'Filippijnen',
	'CO_PK' => 'Pakistan',
	'CO_PL' => 'Polen',
	'CO_PM' => 'Saint-Pierre en Miquelon',
	'CO_PN' => 'Pitcairneilanden',
	'CO_PR' => 'Puerto Rico',
	'CO_PS' => 'Palestijnse gebieden',
	'CO_PT' => 'Portugal',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguay',
	'CO_QA' => 'Qatar',
	'CO_RE' => 'Reunion',
	'CO_RO' => 'Roemenië',
	'CO_RS' => 'Servië',
	'CO_RU' => 'Russische Federatie',
	'CO_RW' => 'Rwanda',
	'CO_SA' => 'Saudi-Arabië',
	'CO_SB' => 'Salomonseilanden',
	'CO_SC' => 'Seychellen',
	'CO_SD' => 'Sudan',
	'CO_SE' => 'Zweden',
	'CO_SG' => 'Singapore',
	'CO_SH' => 'Sint-Helena',
	'CO_SI' => 'Slovenië',
	'CO_SJ' => 'Spitsbergen en Jan Mayen',
	'CO_SK' => 'Slowakije',
	'CO_SL' => 'Sierra Leone',
	'CO_SM' => 'San Marino',
	'CO_SN' => 'Senegal',
	'CO_SO' => 'Somalië',
	'CO_SR' => 'Suriname',
	'CO_ST' => 'Sao Tome en Principe',
	'CO_SV' => 'El Salvador',
	'CO_SY' => 'Syrië, Arabische Republiek',
	'CO_SZ' => 'Swaziland',
	'CO_TC' => 'Turks- en Caicoseilanden',
	'CO_TD' => 'Tsjaad',
	'CO_TF' => 'Franse Zuidelijke Gebieden',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Thailand',
	'CO_TJ' => 'Tadzjikistan',
	'CO_TK' => 'Tokelau',
	'CO_TL' => 'Oost-Timor',
	'CO_TM' => 'Turkmenistan',
	'CO_TN' => 'Tunesië',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Turkije',
	'CO_TT' => 'Trinidad en Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwan',
	'CO_TZ' => 'Tanzania, Verenigde Republiek',
	'CO_UA' => 'Oekraïne',
	'CO_UG' => 'Uganda',
	'CO_UM' => 'Kleine afgelegen eilanden van de Verenigde Staten',
	'CO_US' => 'Verenigde Staten van Amerika',
	'CO_UY' => 'Uruguay',
	'CO_UZ' => 'Oezbekistan',
	'CO_VA' => 'Heilige stoel (Vaticaanstad)',
	'CO_VC' => 'Saint Vincent en de Grenadines',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Britse Maagdeneilanden',
	'CO_VI' => 'Amerikaanse Maagdeneilanden',
	'CO_VN' => 'Vietnam',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis en Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Jemen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'Zuid-Afrika',
	'CO_ZM' => 'Zambia',
	'CO_ZW' => 'Zimbabwe',
);