<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Algemeen',
	'visibilitytype'            => 'Groepszichtbaarheid',
	'desc_visibilitytype'       => '<strong>Publiek</strong> Aangepaste veldgroepen zijn beschikbaar voor zowel medewerkers als eindgebruikers (waar van toepassing).<br /><strong>Privé</strong> Groepen zijna lleen beschikbaar voor medewerkers.',
	'insertcfgrouptitle'        => 'Aangepaste veldgroep (%s) gemaakt',
	'insertcfgroupmsg'          => 'De aangepaste veldgroep (%s) is succesvol gemaakt.<br /><strong>Titel:</strong> %s<br /><strong>Type:</strong> %s<br /><strong>Weergavevolgorde:</strong> %s',
	'updatecfgrouptitle'        => 'Aangepaste veldgroep (%s) bijgewerkt',
	'updatecfgroupmsg'          => 'The custom field group (%s) was updated successfully.<br /><strong>Title:</strong> %s<br /><strong>Type:</strong> %s<br /><strong>Display order:</strong> %s',
	'wineditcfgroup'            => 'Aangepaste veldgroep bewerken: %s',
	'titledelcfgroup'           => 'Aangepaste veldgroepen verwijderd (%d)',
	'msgdelcfgroup'             => 'De volgende aangepaste veldgroepen zijn verwijderd:<br />%s',
	'buttonnext'                => 'Volgende',
	'encryptindb'               => 'Versleutelde veldwaarde in database',
	'desc_encryptindb'          => 'Alle gegevens die in dit aangepaste veld worden ingevoerd worden versleuteld in de database. Wachtwoordvelden worden automatisch versleuteld.',
	'tabdepartments'            => 'Afdelingen',
	'assigneddepartments'       => 'Toegewezen afdelingen',
	'titleunproc'               => 'Kan aangepast veld niet maken',
	'msgunproc'                 => 'Je moet tenminste één aangepaste veldgroepen maken om een nieuw aangepast veld toe te voegen (aangepaste velden horen in aangepaste veldgroepen).',
	'taboptions'                => 'Opties',
	'tablanguages'              => 'Talen: Vertaling',
	'tabpermissions'            => 'Rechten',
	'cfteampermissions'         => 'Rechten: Team',
	'cfstaffpermissions'        => 'Rechten: Medewerker (overtreft teamrechten)',
	'notset'                    => 'Niet ingesteld',
	'insertcfieldtitle'         => 'Aangepast veld gemaakt (%s)',
	'insertcfieldmsg'           => 'Het aangepaste veld (%s) is succesvol gemaakt.<br />',
	'updatecfieldtitle'         => 'Aangepast veld bijgewerkt (%s)',
	'updatecfieldmsg'           => 'Het aangepaste veld (%s) is succesvol gemaakt.<br />',
	'wineditcfield'             => 'Aangepast veld bewerken: %s',
	'titledelcfields'           => 'Aangepaste velden verwijderd (%d)',
	'msgdelcfields'             => 'De volgende aangepaste velden zijn verwijderd:<br />%s',

	'grouptitle'                => 'Groepstitel',
	'desc_grouptitle'           => 'De titel van de aangepaste veldgroep wordt weergegeven boven alle aangepaste velden die je aan deze groep toevoegt. Bijvoorbeeld <em>Ordergegevens</em>.',
	'grouptype'                 => 'Locatie aangepaste veldgroep',
	'desc_grouptype'            => 'Aangepaste veldgroepen zijn gebonden aan een deel van je helpdesk, zoals het maken van tickets, of voor een livechat. Dit kan niet worden gewijzigd nadat dit is ingesteld voor een groep.',
	'displayorder'              => 'Weergavevolgorde',
	'desc_displayorder'         => 'Als er meerdere aangepaste veldgroepen zijn op dezelfde locatie worden deze weergegeven volgens hun weergavevolgorde, van laag naar hoog.',
	'customfields'              => 'Aangepaste velden',
	'managegroups'              => 'Groepen beheren',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Aangepaste veldgroepen',
	'insertgroup'               => 'Groep toevoegen',
	'grouptypeuser'             => 'Gebruikersprofiel',
	'grouptypeuserorganization' => 'Gebruikersorganisatieprofiel',
	'grouptypestaffticket'      => 'Tickets maken door medewerkers',
	'grouptypeuserticket'       => 'Tickets indienen door gebruikers',
	'grouptypestaffuserticket'  => 'Tickets maken door medewerkers en eindgebruikers',
	'grouptypetimetrack'        => 'Tickettijdregistratie-/-factureringsvermelding',
	'grouptypelivesupportpre'   => 'Livechat (voor chat)',
	'grouptypelivesupportpost'  => 'Livechat (na chat)',
	'insertgroup'               => 'Groep toevoegen',
	'updategroup'               => 'Groep bijwerken',
	'cfgroupinsertconfirm'      => 'Aangepaste veldgroep (%s) gemaakt',
	'addfield'                  => 'Veld toevoegen',
	'cfgroupdelconfirm'         => 'Aangepaste veldgroepen verwijderd',
	'cfgroupactconfirm'         => 'Weet je zeker dat je deze aangepaste veldgroep wilt verwijderen? Door een groep te verwijderen worden ook alle aangepaste velden van de groep en alle bijbehorende opgeslagen waarden verwijderd.',
	'editgroup'                 => 'Groep bewerken',
	'invalidcfgroup'            => 'Er is een probleem opgetreden (ongeldige aangepaste veldgroep)',
	'cfgroupupdateconfirm'      => 'Aangepaste veldgroep (%s) bijgewerkt',
	'insertfield'               => 'Veld invoegen',
	'desc_customfields'         => '',
	'next'                      => 'Volgende &raquo;',
	'customfieldgroup'          => 'Aangepaste veldgroep',
	'desc_customfieldgroup'     => 'De aangepaste veldgroep voor dit nieuwe veld.',
	'fieldtype'                 => 'Veldtype',
	'erroraddcfgroup'           => 'FOUT: Je moet tenminste één aangepaste veldgroep maken om een aangepast veld toe te voegen',
	'nogroupadded'              => '-- Geen aangepaste veldgroep beschikbaar --',
	'fieldtitle'                => 'Veldtitel',
	'desc_fieldtitle'           => 'Een titel voor het veld (overal weergegeven naast het veld waar het veld aanwezig is).',
	'fieldname'                 => 'Veldnaam',
	'desc_fieldname'            => '',
	'isrequired'                => 'Verplicht veld',
	'desc_isrequired'           => 'De gebruiker moet dit veld invullen als deze instelling is ingeschakeld.',
	'usereditable'              => 'Veld bewerkbaar door eindgebruikers',
	'desc_usereditable'         => 'Geeft aan of gebruikers de gegevens in dit veld kunnen wijzigen nadat deze zijn ingevoerd.',
	'staffeditable'             => 'Veld bewerkbaar door medewerkers',
	'desc_staffeditable'        => 'Geeft aan of medewerkers de gegevens in dit veld kunnen wijzigen nadat deze zijn ingevoerd.',
	'regexpvalidate'            => 'Patroonvergelijking',
	'desc_regexpvalidate'       => 'Een reguliere-expressiepatroon dat u hier invoert wordt gebruikt voor het valideren van de in dit aangepaste veld ingevoerde gegevens.',
	'defaultvalue'              => 'Standaard veldwaarde',
	'desc_defaultvalue'         => 'Als dit is opgegeven heeft dit veld een standaardwaarde (welke de gebruikers kunnen overschrijven).',
	'description'               => 'Veldomschrijving',
	'desc_description'          => 'Een veldomschrijving kan worden gebruikt om aanvullende informatie te geven aan gebruikers over wat ze moeten invoeren.',
	'fielddisplayorder'         => 'Weergavevolgorde',
	'desc_fielddisplayorder'    => 'Als er meerdere velden zijn binnen een veldgroep, worden ze weergegeven volgens hun weergavevolgorde, van laag naar hoog.',
	'optionvalues'              => 'Veldopties',
	'optiondisplayorder'        => 'Weergavevolgorde',
	'optionisselected'          => 'Is geselecteerd?',
	'cfieldinsertconfirm'       => 'Aangepast veld (%s) gemaakt',
	'cfgroupd'                  => 'Aangepaste veldgroep',
	'desc_cfgroupd'             => 'De aangepaste veldgroep voor dit nieuwe veld.',

	// Manage Fields
	'managefields'              => 'Velden beheren',

	// Field List
	'field_text'                => 'Tekst',
	'desc_field_text'           => 'Standaard tekstinvoerveld.',
	'field_textarea'            => 'Tekstvak',
	'desc_field_textarea'       => 'Tekstinvoervak met meerdere regels.',
	'field_password'            => 'Wachtwoord',
	'desc_field_password'       => 'Een wachtwoordinvoerveld (een standaard tekstveld, maar gemaskeerd).',
	'field_checkbox'            => 'Selectievakje',
	'desc_field_checkbox'       => 'Selectievakjes (meervoudige selectie).',
	'field_radio'               => 'Keuzerondje',
	'desc_field_radio'          => 'Keuzerondjes (enkelvoudige selectie).',
	'field_select'              => 'Vervolgkeuzelijst',
	'desc_field_select'         => 'Vervolgkeuzelijstveld (enkelvoudige selectie).',
	'field_file'                => 'Bestand',
	'desc_field_file'           => 'Bestandsuploadveld (enkelvoudige bestandsupload).',
	'field_selectmultiple'      => 'Meervoudige selectie',
	'desc_field_selectmultiple' => 'Meerkeuzelijstveld (meervoudige selectie).',
	'field_custom'              => 'Aangepast',
	'desc_field_custom'         => 'Selecteer dit veldtype om een generieke vermelding voor aangepaste velden te maken. Dit type aangepast veld zorgt alleen voor een opslagplaats voor de gegevens; je moet zelf de bijbehorende HTML toevoegen voor het invoeren van de gegevens door een gebruiker.',
	'field_linkedselect'        => 'Gekoppelde selectie',
	'desc_field_linkedselect'   => 'Gekoppelde selectievelden (meervoudig geneste selectie).',
	'field_date'                => 'Datum',
	'desc_field_date'           => 'Een tekstvak met een pop-up datumkiezer, voor het invoeren van datum- en tijdwaarden.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>