<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Gebruiker',

	// Staff Dashboard
	'overview'                      => 'Niet afgehandelde tickets door...',
	'dashboard'                     => 'Dashboard',
	'quickinsert'                   => 'Snel toevoegen',
	'ticket'                        => 'Ticket',
	'contact'                       => 'Contact',
	'event'                         => 'Gebeurtenis',
	'task'                          => 'Taak',
	'news'                          => 'Nieuws',
	'file'                          => 'Bestand',
	'article'                       => 'Artikel',
	'day'                           => 'Dag',
	'week'                          => 'Week',
	'month'                         => 'Maand',
	'tabrecentchats'                => 'Nieuwe chats',
	'tabrecentmessages'             => 'Nieuwe berichten',
	'lcchatid'                      => 'Chat-ID',
	'lcfullname'                    => 'Naam',
	'lcstaff'                       => 'Medewerker',
	'lcdepartment'                  => 'Afdeling',
	'lcmessageid'                   => 'Bericht-ID',
	'lcsubject'                     => 'Onderwerp',
	'dashmytickets'                 => 'Mijn tickets',
	'dashunassigned'                => 'Niet toegewezen',
	'dashcomments'                  => 'Reacties',
	'taboverduetickets'             => 'Tickets over tijd',
	'dashticketid'                  => 'Ticket-ID',
	'dashsubject'                   => 'Onderwerp',
	'dashowner'                     => 'Eigenaar',
	'dashdepartment'                => 'Afdeling',
	'dashstatus'                    => 'Status',
	'dashdepartmentprogress'        => 'Afdeling',
	'dashstatusprogress'            => 'Status',
	'dashtypeprogress'              => 'Type',
	'dashownerprogress'             => 'Eigenaar',
	'dashpriorityprogress'          => 'Prioriteit',
	'unassigneddash'                => 'Niet toegewezen',

	// Admin Dashboard
	'licexpirenever'                => '- Nooit -',
	'licunlimited'                  => '- Onbeperkt -',
	'licdomains'                    => 'Domeinen',
	'licstaff'                      => 'Medewerkergebruikers',
	'licexpires'                    => 'Verloopdatum',
	'licowner'                      => 'Eigenaar',
	'licuniqueid'                   => 'Unieke ID',
	'licversion'                    => 'Versie',
	'licorganization'               => 'Organisatie',
	'logfailure'                    => 'MISLUKT',
	'plogfrom'                      => 'Van:',
	'plogto'                        => 'Aan:',
	'plogsize'                      => 'Grootte:',
	'plognosubject'                 => 'Geen onderwerp',
	'showingmsg'                    => ' (Weergegeven: %d van %d)',
	'titlelicenseexpirywarning'     => 'Je licentie is bijna verlopen',
	'msglicenseexpirywarning'       => 'Je Kayako Download-licentie is bijna verlopen (op %s). Hierna kun je niet langer beschikking tot nieuwe Kayako-releases, fixes, beveiligingsupdates en technische ondersteuning. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Klik hier om je licentie te verlengen</a> of <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">meer te weten te komen</a> over het vernieuwen van licenties.',
	'titlelicenseexpired'           => 'Je licentie is verlopen - verleng om up-to-date te blijven',
	'msglicenseexpired'             => 'Je Kayako Download-licentie is verlopen op %s, wat inhoudt dat je niet langer toegang hebt tot nieuwe Kayako-releases, functies en technische ondersteuning. Het is belangrijk je helpdesk up-to-date te houden met de nieuwste fixes en beveiligingsupdates. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Klik hier om je licentie te verlengen</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">meer te weten te komen</a> over het verlengen van licenties, of <a href="http://www.kayako.com/products/whats-new/" target="_blank">ontdek wat er nieuw is</a> in Kayako.',
	'titletrialexpirywarning'       => 'Je proefperiode is bijna verlopen',
	'msgtrialexpirywarning'         => 'Je Kayako-proefperiode is bijna verlopen (op %s). <a href="https://my.kayako.com/Backend/Product/" target="_blank">Klik hier om te upgraden</a> om je helpdesk in de lucht te houden, of <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">klik hier om contact op te nemen met ons</a> als we kunnen helpen met vragen.',
	'titletemplaterevert'           => 'Sommige sjablonen zijn verouderd',
	'msgtemplaterevert'             => '%d sjablonen zijn verouderd omdat je helpdesk is bijgewerkt en moeten worden hersteld. Zie voor meer informatie de <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">sjabloongids</a>.',
	'titlelanguagerevert'           => 'Sommige zinnen zijn verouderd',
	'msglanguagerevert'             => '%d taalzinnen zijn verouderd omdat je helpdesk is bijgewerkt en moeten worden hersteld:',
	'licensedetails'                => 'Licentiegegevens',
	'latestkayakonews'              => 'Laatste Kayako-nieuws',
	'tabwelcome'                    => 'Welkom',
	'tabrecentactivity'             => 'Recente activiteit',
	'tabalerts'                     => 'Waarschuwingen',
	'tabloginfailures'              => 'Mislukte aanmeldingen',
	'taberrorlog'                   => 'Foutenlog',
	'tabparserlog'                  => 'Parserlog',
	'dashipaddress'                 => 'IP-adres: ',
	'dashforwardedipaddress'        => 'Alternatief IP-adres: ',
	'dashuseragent'                 => 'User-agent: ',
	'dashinterface'                 => 'Interface: ',
	'titleloginfailuredetectedone'  => 'Mislukte aanmeldpoging',
	'msgloginfailuredetectedone'    => 'Er is een aanmeldpoging mislukt. Ga voor de volledige log naar <strong>Logs > Aanmeldlog</strong>.',
	'titleloginfailuredetected'     => '%d mislukte aanmeldpogingen',
	'msgloginfailuredetected'       => 'Er zijn %d aanmeldpogingen mislukt. Ga voor de volledige log naar <strong>Logs > Aanmeldlog</strong>.',
	'titleparserlogfailuredetected' => '%d emailparserfouten gelogd',
	'msgparserlogfailuredetected'   => 'Er zijn %d emailparserfouten. Ga voor de volledige log naar <strong>Logs > Parserlog</strong>.',
	'titleerrorsdetected'           => '%d fouten gelogd',
	'msgerrorsdetected'             => 'Er zijn %d fouten gelogd. Deze zijn mogelijk niet ernstig, maar voel je vrij om contact op te nemen met Kayako hierover als je vragen hebt.',
	'dashusername'                  => 'Gebruikersnaam:',
	'dashemail'                     => 'Emailadres:',
	'dashlastlogin'                 => 'Laatste aanmelding:',
	'dashdashboard'                 => 'start',
	'dproduct'                      => 'Product:',
	'dversion'                      => 'Versie: ',
	'dbuildtype'                    => 'Buildtype: ',
	'dbuilddate'                    => 'Builddatum: ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'GEMAAKT',
	'acupdated'                     => 'BIJGEWERKT',
	'acdeleted'                     => 'VERWIJDERD',
	'acother'                       => 'ANDERS',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>