<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'parentdepartment'          => 'Bovenliggende afdeling',
	'desc_parentdepartment'     => 'Deze afdeling kan onder een andere, bovenliggende afdeling worden geplaatst. Om de zaken eenvoudig te houden wordt dit alleen aanbevolen als je veel afdelingen gebruikt.',
	'naparentdep'               => '-- Afdeling selecteren --',
	'titledepmodmismatch'       => 'Onjuist type bovenliggende afdeling',
	'msgdepmodmismatch'         => 'Het kanaal van de bovenliggende afdeling %s (%s) komt niet overeen met het geselecteerde kanaal (%s) voor deze afdeling. Je kunt alleen afdeling met hetzelfde kanaal koppelen.',
	'tabassignments'            => 'Medewerkertoewijzingen',
	'tabpermissionsclient'      => 'Rechten: Gebruikers',
	'tabpermissionsstaff'       => 'Rechten: Medewerkers',
	'tablanguages'              => 'Talen: Vertaling',
	'staffassigndep'            => 'Toegewezen medewerkers',
	'groupassigndep'            => 'Toegewezen teams',
	'uservisibilitycustom'      => 'Afdeling beperken tot specifieke gebruikersgroepen',
	'desc_uservisibilitycustom' => 'Als dit is ingeschakeld, kunnen alleen de hieronder geselecteerde gebruikersgroepen deze afdeling zien en selecteren (bij het indienen van tickets of het aanvragen van een livechat).',
	'usergroups'                => 'Gebruikersgroepen',
	'assignedteams'             => 'Medewerkerteamtoewijzingen',
	'assignedstaff'             => 'Individuele medewerkertoewijzingen',
	'deldepartmentstitle'       => 'Afdelingen verwijderd (%d)',
	'deldepartmentsmsg'         => 'De volgende afdelingen zijn verwijderd: <BR />',
	'deporder'                  => 'Volgorde',

	'displayorder'              => 'Weergavevolgorde',
	'desc_displayorder'         => 'Afdelingen worden weergegeven volgens hun weergavevolgordenummer, van laag naar hoog.',
	'departments'               => 'Afdelingen',
	'desc_departments'          => '',
	'insertdepartment'          => 'Afdeling toevoegen',
	'deptitle'                  => 'Afdelingsnaam',
	'desc_deptitle'             => 'Bijvoorbeeld <em>Support</em> of <em>Verkoop</em>.',
	'deptype'                   => 'Type',
	'desc_deptype'              => '<strong>Publieke</strong> afdelingen zijn overal beschikbaar.<br /><strong>Privé</strong> afdelingen zijn alleen beschikbaar voor medewerkers.',
	'depapp'                    => 'Kanaal',
	'departmentapp'             => 'Kanaal',
	'desc_departmentapp'        => 'Een afdeling is een <strong>ticket</strong>afdeling of een <strong>live-support</strong>afdeling.',
	'templategroup'             => 'Beperkten tot specifieke sjabloongroepen',
	'desc_templategroup'        => 'Afdelingen kunnen worden beperkt tot specifkeke sjabloongroepen.',
	'invaliddepartment'         => 'Er is een probleem opgetreden (ongeldige afdeling opgegeven)',
	'tabedit'                   => 'Bewerken',
	'tabinsert'                 => 'Toevoegen',
	'wineditdep'                => 'Afdeling bewerken',
	'rtitleinsert'              => 'Afdeling %s gemaakt',
	'rdescinsert'               => 'De afdeling %s is succesvol gemaakt.',
	'rtitleupdate'              => 'Afdeling %s bijgewerkt',
	'rdescupdate'               => 'De afdeling %s is succesvol bijgewerkt.',
	'accessoverview'            => 'Toegangsoverzicht',
	'tabaccessoverview'         => 'Toegangsoverzicht',

	// Potentialy unused phrases in departments.php
	'desc_staffassigndep'       => 'Please select the staff users assigned to this department.',
	'desc_groupassigndep'       => 'Please select the teams assigned to this department.',
	'departmentdetails'         => 'Department Details',
	'defaultdep'                => 'Is Default?',
	'desc_defaultdep'           => 'If set to Yes, this department will become the default.',
	'departmentlist'            => 'Department List',
	'redirect_depinsert'        => 'Department inserted successfully',
	'depinsertconfirmation'     => 'Department "%s" inserted successfully',
	'depdeleteconfirmation'     => 'Department "%s" deleted successfully',
	'depsdeleteconfirmation'    => 'Deleted all selected departments',
	'templategroups'            => 'Template Group',
	'desc_templategroups'       => 'Select the template group(s) to which the department is bound. The department will only be visible within the specified template groups.',
	'depupdateconfirm'          => 'Department "%s" updated successfully',

);

?>