<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'insertbreakline'                           => 'Breukregel toevoegen',
	'editbreakline'                             => 'Breukregel bewerken',
	'emailqueues'                               => 'Emailwachtrijen',
	'winviewparserlog'                          => 'Parserlog weergeven',
	'close'                                     => 'Sluiten',
	'titleparserlogdel'                         => 'Emailparserlogvermeldingen verwijderd (%d)',
	'msgparserlogdel'                           => 'De volgende emailparserlogvermeldingen zijn verwijderd:',

	'breaklines'                                => 'Breukregels',
	'desc_breaklines'                           => '',
	'sortorder'                                 => 'Uitvoeringsvolgorde',
	'desc_sortorder'                            => 'Breukregels worden uitgevoerd volgens hun uitvoeringsvolgordenummer, van laag naar hoog.',
	'wineditbreakline'                          => 'Breukregel bewerken',
	'breaklinetitle'                            => 'Breukregeltekst om op af te breken',
	'desc_breaklinetitle'                       => 'Alle inkomende email wordt afgebroken vanaf deze breukregel, om zaken bondig te houden.',
	'isregexp'                                  => 'Patroonvergelijking',
	'desc_isregexp'                             => 'Als dit is ingeschakeld, kun je een patroon opgeven voor een reguliere expressie in plaats van de breukregeltekst hierboven voor flexibelere breukregelvergelijking.',
	'titleinsertbreakline'                      => 'Breukregel gemaakt',
	'msginsertbreakline'                        => 'De nieuwe breukregel is succesvolg emaakt.',
	'titleupdatebreakline'                      => 'Breukregel bijgewerkt',
	'msgupdatebreakline'                        => 'De breukregel is succesvol bijgewerkt.',
	'titledelbreakline'                         => 'Breukregels verwijderd (%d)',
	'msgdelbreakline'                           => 'De volgende breukregels zijn verwijderd:',
	'invalidbreakline'                          => 'Er is een probleem opgetreden (ongeldige breukregel - zorg dat de breukregel bestaat in de database)',

	'tabsettings'                               => 'Instellingen',
	'forcequeue'                                => 'Ontvangeradressen negeren en in wachtrij forceren',
	'desc_forcequeue'                           => 'Als dit is ingeschakeld, volgt alle email die uit deze wachtrij wordt opgehaald de routeringsopties van deze wachtrij, ook als het <strong>Aan:</strong> adres in de emails die uit deze wachtrij worden opgehaald overeenkomen met een andere wachtrij in de helpdesk.<br/><br/>Als je wachtrijadres bijvoorbeeld <em>support@acme.com</em> is en een email die aan <em>sales@acme.com</em> is verzonden zich in die wachtrij bevindt (wellicht als emailalias), wordt deze email, als deze instelling is ingeschakeld, opgehaald alsof deze was verzonden aan <em>support@acme.com</em>.<br/><br/>Als deze instelling is uitgeschakeld en er geen emailwachtrij is voor <em>sales@acme.com</em>, wordt de email geweigerd. Als deze is uitgeschakeld en er wel een emailwachtrij is voor <em>sales@acme.com</em>, wordt de email in die emailwachtrij geplaatst.',
	'leavecopyonserver'                         => 'Email op de server laten na ophalen',
	'desc_leavecopyonserver'                    => 'Deze optie is alleen van toepassing op IMAP-mailboxen. Wanneer dit is ingeschakeld, laat de helpdesk een kopie van de opgehaalde email achter op de server.',
	'nonssl'                                    => 'Niet-SSL',
	'tls'                                       => 'TLS',
	'ssl'                                       => 'SSL',
	'sslv2'                                     => 'SSL v2',
	'sslv3'                                     => 'SSL v3',
	'usequeuesmtp'                              => 'Zelfde mailserver gebruiken voor verzenden van email',
	'desc_usequeuesmtp'                         => 'Schakel deze instelling in om bovenstaande mailserver te gebruiken als SMTP-server voor zowel het verzenden als ophalen van email (zoals ticketnotificaties voor tickets die aan deze emailwachtrij zijn toegewezen).',
	'smtptype'                                  => 'SMTP-verbindingstype',
	'desc_smtptype'                             => 'Selecteer het verbindingstype van je SMTP-server. Vraag je netwerkbeheerder als je dit niet weet.',
	'next'                                      => 'Volgende',
	'back'                                      => 'Terug',
	'wineditemailqueue'                         => 'Emailwachtrij bewerken',
	'tabticketsettings'                         => 'Ticketopties',
	'tabpop3imap'                               => 'POP3/IMAP',
	'queueisenabled'                            => 'Emailwachtrij is ingeschakeld',
	'desc_queueisenabled'                       => 'Als de emailwachtrij is uitgeschakeld haalt deze niet langer email op naar de helpdesk. Als dit een \'pijp\'-type emailwachtrij is, wordt email stilzwijgend geweigerd.',
	'titlequeueinsert'                          => 'Emailwachtrij gemaakt',
	'msgqueueinsert'                            => 'De emailwachtrij %s is succesvol gemaakt.',
	'titlequeueupdate'                          => 'Emailwachtrij bijgewerkt',
	'msgqueueupdate'                            => 'De emailwachtrij %s is succesvol bijgewerkt.',
	'titledelqueues'                            => 'Emailwachtrijen verwijderd (%d)',
	'msgdelqueues'                              => 'De volgende emailwachtrijen zijn verwijderd:',
	'titlestaffemail'                           => 'Emailadres is al in gebruik',
	'msgstaffemail'                             => 'Het emailadres wordt al gebruikt door een stafmedewerker %s en kan niet tegelijkertijd worden gebruikt als emailwachtrijadres (dat kan emaillussen veroorzaken, omdat je medewerker vanaf hetzelfde emailadres zou antwoorden als waar de helpdesk email van ophaalt).',
	'verifyconnection'                          => 'Verbinding controleren',
	'vcvariablesanity'                          => 'Mailservergegevens van de wachtrij controleren',
	'vcimapnotcompiled'                         => 'De PHP-installatie van je webserver omvat geen IMAP-ondersteuning. *nix-gebruikers moeten hun PHP hercompileren met de parameter \'--with-imap\': WIndows-gebruikers kunnen simpelweg de regel extension=\'php_imap.dll\' activeren in hun php.ini-bestand',
	'vcimapcompiled'                            => 'IMAP-ondersteuning gedetecteerd op je webserver',
	'vcattemptconnection'                       => 'Poging verbinding te maken met de mailserver',
	'vcconnectionsuccess'                       => 'Joepie, verbinding succesvol',
	'vctotalmessages'                           => 'Totaal aantal berichten in de mailbox: %d',
	'vcconnectionfailed'                        => 'Oh jee, de mailbox kon niet worden bereikt:<BR />%s',
	'erremailqueuesame'                         => 'Email geweigerd omdat het afzenderadres hetzelfde is als een emailwachtrijadres in de helpdesk',

	'errloopcontrol'                            => 'Deze email is geweigerd omdat lusbewaking van kracht is.',
	'errtoobig'                                 => 'De maximaal toegestane berichtgrootte %s is overschreden; berichtgrootte: %s',

	'mailparser'                                => 'Emailparser',
	'desc_mailparser'                           => '',
	'queuelist'                                 => 'Emailwachtrijlijst',

	'insertemailqueue'                          => 'Emailwachtrij toevoegen',
	'insertqueue'                               => 'Wachtrij toevoegen',
	'queuenextstep'                             => 'Volgende &raquo;',
	'emailgeneralfields'                        => 'Instellingen voor emailwachtrij',
	'emailimapfields'                           => 'Mailserverinstellingen (alleen voor POP3-/IMAP-mailboxen)',
	'emailaddress'                              => 'Emailwachtrijadres',
	'desc_emailaddress'                         => 'De emailwachtrij handelt naar dit adres verzonden email af, bijvoorbeeld <em>sales@acme.com</em>.',
	'emailtype'                                 => 'Wachtrijtype',
	'desc_emailtype'                            => '',
	'emailfetchtype'                            => 'Mailboxtype',
	'desc_emailfetchtype'                       => 'Het type mailbox waarmee deze emailwachtrij verbinding maakt en email van ophaalt.',
	'fetchpipe'                                 => 'Pijp',
	'fetchpop3'                                 => 'POP3',
	'fetchpop3ssl'                              => 'POP3 SSL',
	'fetchimap'                                 => 'IMAP',
	'fetchimapssl'                              => 'IMAP SSL',
	'emailhost'                                 => 'Hostnaam mailserver',
	'desc_emailhost'                            => 'De hostnaam van de mailserver kan een IP-adres of een domeinnaam zijn. Bijvoorbeeld <em>imap.gmail.com</em>.',
	'emailport'                                 => 'Poortnummer',
	'desc_emailport'                            => 'Mailservers gebruiken gewoonlijk een standaardpoort, die hier al is ingevuld. Neem contact op met je netwerkbeheerder voor bevestiging.',
	'emailusername'                             => 'Gebruikersnaam',
	'desc_emailusername'                        => 'De gebruikersnaam die deze emailwachtrij gebruikt om verbinding te maken met deze mailserver.',
	'emailpassword'                             => 'Wachtwoord',
	'desc_emailpassword'                        => 'Het wachtwoord behorende bij bovenstaande gebruikersnaam.',

	'queueoverrides'                            => 'Wachtrijoverrides (optioneel)',
	'queuefromname'                             => 'Afzendernaam',
	'desc_queuefromname'                        => 'Alle uitgaande email die aan deze wachtrij is gekoppeld gebruikt deze afzendernaam, bijvoorbeeld <em>Acme Inc. Sales</em>.',
	'queuefromemail'                            => 'Afzenderemailadres',
	'desc_queuefromemail'                       => 'Alle uitgaande email die aan deze wachtrij is gekoppeld gebruikt dit afzenderemailadres.',

	'queuesettings'                             => 'Wachtrij-instellingen',
	'templategroup'                             => 'Sjabloongroep wachtrij',
	'desc_templategroup'                        => 'Bepaal welke sjabloongroep moet worden gebruikt voor aan deze wachtrij gekoppelde email.',
	'queuesignature'                            => 'Wachtrijondertekening (optioneel)',
	'desc_queuesignature'                       => 'Als dit is ingesteld, wordt alle aan deze wachtrij gekoppelde uitgaande email verzonden met deze ondertekening.',
	'registrationrequired'                      => 'Registratie vereist',
	'desc_registrationrequired'                 => 'Alleen email van geregistreerde gebruikers met een bestaand gebruikersaccount wordt geaccepteerd door deze wachtrij.',
	'issueautoresponder'                        => 'Automatisch antwoord voor nieuwe ticket verzenden',
	'desc_issueautoresponder'                   => 'De helpdesk verzendt een automatisch antwoord als ontvangstbevestiging van de email door de helpdesk, als dit is ingeschakeld.',
	'replyautoresponder'                        => 'Automatisch antwoord op antwoord verzenden',
	'desc_replyautoresponder'                   => 'De helpdesk verzendt een automatisch antwoord als ontvangstbevestiging van een nieuw antwoord per email, als dit is ingeschakeld.',

	'ticketfields'                              => 'Ticketeigenschappen',
	'queuedepartment'                           => 'Afdeling',
	'desc_queuedepartment'                      => 'Nieuwe tickets afkomstig van naar deze wachtrij gestuurde email worden gemaakt in deze afdeling.',
	'queuetickettype'                           => 'Tickettype',
	'desc_queuetickettype'                      => 'Dit tickettype wordt gebruikt voor nieuwe tickets afkomstig van naar deze wachtrij verzonden email.',
	'queueticketstatus'                         => 'Status',
	'desc_queueticketstatus'                    => 'Nieuwe tickets afkomstig van naar deze wachtrij verzonden email krijgen deze status.',
	'queuepriority'                             => 'Prioriteit',
	'desc_queuepriority'                        => 'Nieuwe tickets afkomstig van naar deze wachtrij verzonden email krijgen deze prioriteit. Dit is niet gerelateerd aan emailprioriteit.',
	'editemailqueue'                            => 'Emailwachtrij bewerken',
	'emailqueues'                               => 'Emailwachtrijen',


	'queueprefix'                               => 'Onderwerpvoorvoegsel voor emailwachtrij (optioneel)',
	'desc_queueprefix'                          => 'Alle aan deze wachtrij gekoppelde uitgaande email wordt voorafgegaan door deze waarde. Als bijvoorbeeld <em>SUPPORT</em> het voorvoegsel is, ziet de onderwerpregel eruit als <em>[SUPPORT #ABC-12345]: Emailonderwerp</em>.',
	'titleinvalidqueueprefix'                   => 'Er is iets mis met het onderwerpvoorvoegsel',
	'msginvalidqueueprefix'                     => 'Er mogen alleen alfanumerieke tekens worden gebruikt voor onderwerpvoorvoegsels. Probeer het nogmaals.',

	'titleenablequeues'                         => 'Emailwachtrijen ingeschakeld (%d)',
	'msgenablequeues'                           => 'De volgende emailwachtrijen zijn ingeschakeld:',
	'titledisablequeues'                        => 'Emailwachtrijen uitgeschakeld (%d)',
	'msgdisablequeues'                          => 'De volgende emailwachtrijen zijn uitgeschakeld:',

	// View Parser Log
	'viewparserlog'                             => 'Parserlog weergeven',
	'generalinformation'                        => 'Algemene informatie',
	'mimedata'                                  => 'MIME-gegevens',
	'ppticketid'                                => 'Ticket-ID: ',
	'ppticketmaskid'                            => 'Ticketmasker-ID: ',
	'ppdate'                                    => 'Datum: ',
	'pptimeline'                                => 'Tijdlijn: ',
	'ppemailqueue'                              => 'Emailwachtrij: ',
	'ppstatus'                                  => 'Processtatus: ',
	'ppsubject'                                 => 'Onderwerp: ',
	'ppfromemail'                               => 'Afzenderemailadres: ',
	'pptoemail'                                 => 'Bestemmingsemailadres: ',
	'ppsize'                                    => 'Grootte: ',
	'pptimetaken'                               => 'Benodigde tijd voor parsen: ',
	'ppdesc'                                    => 'Omschrijving: ',
	'ppresult'                                  => 'Resultaat',
	'pparserlogid'                              => 'Emailparserlog-ID: ',
	'parserlog'                                 => 'Emailparserlog',
	'emailsubject'                              => 'Emailonderwerp',
	'emailsubjectresult'                        => 'Emailonderwerp en resultaat',
	'emailsubresultformat'                      => '%s<br /><strong>Resultaat:</strong> %s',
	'emailparsetime'                            => 'Parsetijd',
	'emailto'                                   => '"Aan:" Email',
	'nosubject'                                 => '(Geen onderwerp)',

	// Parser Errors
	'errnoqueues'                               => 'De helpdesk heeft geen emailwachtrijen voor de emailontvangers',
	'errfloodprotection'                        => 'Helpdeskfloodbescherming getriggerd',
	'scccreatedticket'                          => 'Ticket #%s gemaakt',
	'scccreatedreply'                           => 'Antwoord #%s gemaakt op ticket #%s',
	'sctcreatedreply'                           => 'Antwoord van derde #%s gemaakt op ticket #%s',
	'scccreatedstaffreply'                      => 'Medewerkerantwoord #%s gemaakt op ticket #%s',
	'errusernotreg'                             => 'De afzender %s is geen geregistreerde gebruiker. Deze emailwachtrij kan geen email verwerken van ongeregistreerde gebruikers.',
	'erremailbanned'                            => 'Emailadres van afzender is geband',
	'actionrepprefix'                           => 'Re: ',

	// Misc
	'reprocessemail'                            => 'Email opnieuw verwerken',

	// Loop Cutter
	'pr_mangelooprules'                         => 'Lusblokkeringsregels',
	'pr_manageloopblockages'                    => 'Lusblokkeringen',
	'pr_loopblockages'                          => 'Lusblokkeringen',
	'pr_insert_new_loopcutter_rule_title'       => 'Lusblokkeringsregel toevoegen',
	'pr_edit_new_loopcutter_rule_title'         => 'Lusblokkeringsregel bewerken',
	'pr_threshhold_grid_timeframe_title'        => 'Tijdsbestek',
	'pr_threshhold_grid_maxhits_title'          => 'Max treffers',
	'pr_threshhold_grid_restoreafter_title'     => 'Wordt gedeblokkeerd na',
	'pr_threshhold_grid_address_title'          => 'Emailadres',
	'pr_newloopcontrolwatchlength_title'        => 'Tijdsbestek',
	'pr_newloopcontrolwatchlength_desc'         => 'De tijdsperiode dat de lusblokkering naar mogelijke lussen kijkt na ontvangst van een email.',
	'pr_newloopcontrolmaxcontacts_title'        => 'Maximaal aantal emails binnen tijdsbestek',
	'pr_newloopcontrolmaxcontacts_desc'         => 'Dit aantal emails leidt tot een lusblokkering, waarna geen verdere automatische antwoorden worden verzonden voor verdere emails.',
	'pr_newloopcontrolrestoreafter_title'       => 'Lusblokkering verwijderen na',
	'pr_newloopcontrolrestoreafter_desc'        => 'De tijd in seconden waarna een lusblokkering wordt gedeblokkeerd.',
	'wineditloopcutterrule'                     => 'Lusblokkeringsregel bewerken',
	'pr_threshhold_grid_title'                  => 'Regeltitel',
	'thresholdruletitle'                        => 'Regeltitel',
	'desc_thresholdruletitle'                   => 'Een titel voor de lusblokkeringsregel.',
	'titledelloopblock'                         => 'Lusblokkeringen verwijderd (%s)',
	'msgdelloopblock'                           => 'De volgende lusblokkeringen zijn verwijderd:',
	'titledellooprule'                          => 'Lusblokkeringsregels verwijderd (%d)',
	'msgdellooprule'                            => 'De volgende regels zijn verwijderd:',
	'titleinsertlooprule'                       => 'Lusblokkeringsregel gemaakt',
	'msginsertlooprule'                         => 'Er is succesvol een nieuwe lusblokkeringsregel gemaakt:',
	'titleupdatelooprule'                       => 'Lusblokkeringsregel bijgewerkt',
	'msgupdatelooprule'                         => 'The loop blocker rule was updated successfully:',
	'titlelooprulemasterdel'                    => 'Lusblokkeringsregels konden niet worden verwijderd',
	'msglooprulemasterdel'                      => 'De volgende hoofdlusblokkeringsregels konden niet worden verwijderd:',

	// Potentialy unused phrases in emailparser.php
	'titlefailedtocreatequeue'                  => 'Failed to create queue',
	'msgfailedtocreatequeue'                    => 'Unable to create a queue. Please check your database configuration and connectivity settings.',
	'queue_id_label'                            => 'ID',
	'managemailqueue'                           => 'Manage Email Queues',
	'invalidqueueaddress'                       => 'You must enter a valid email address for the queue.',
	'fetchpop3tls'                              => 'POP3 TLS',
	'fetchimaptls'                              => 'IMAP TLS',
	'errorlockfilefound'                        => '[ERROR]: Lock file found! (./files/parser.lockfile). A lock file has been found preventing further execution. If it is from a stale instance of cron then please delete the file in order to continue. To remove the file manually <a href="%s">click here</a>',
	'lockfileexpired'                           => '[WARNING]: Expired lock file (./files/parser.lockfile) from previous instance of cron found; automatically deleting...',
	'autorespondernotsent'                      => ' (Autoresponder not sent due to settings in effect)',
	'queuedetails'                              => 'Queue Details',
	'failedtocreatequeue'                       => 'ERROR: Failed to create email queue',
	'redirect_queueinsert'                      => 'Email queue inserted successfully.',
	'queueinsertconfirm'                        => 'Email queue "%s" inserted successfully',
	'depdeleteconfirm'                          => 'Email queue "%s" deleted successfully',
	'invalidemailqueue'                         => 'Invalid email queue specified',
	'queueupdconfirm'                           => 'Email queue "%s" updated successfully',
	'invalidparserlog'                          => 'Invalid parser log entry. Make sure that the parser log entry exists in the database and has not been deleted.',
	'desc_parserlog'                            => 'The mail parser logs all incoming email under the log with useful information to help debug any problems. To disable the logging of email or change other settings, navigate to <i>Settings > Mail Parser</i>.',
	'invalidqueueprefix'                        => 'Invalid queue prefix; only alphanumeric characters (e.g. A-Z, 0-9) and spaces are allowed.',
	'parserlogentry'                            => 'Parser Log #%s',
	'parserlogs'                                => 'Email Parser Logs',
	'emailstatus'                               => 'Status',
	'emailfrom'                                 => '"From:" Email',
	'emaildescription'                          => 'Description',
	'emailticketid'                             => 'Ticket/Bug ID',
	'emailticketmaskid'                         => 'Ticket Mask ID',
	'emailcontents'                             => 'Email Contents',
	'breaklinelist'                             => 'Breakline List',
	'breakline'                                 => 'Breakline',
	'desc_breakline'                            => 'Enter the contents of the breakline you wish to insert.<BR /><BR />Note: To use regular expressions, prepend your breakline with "regex:"<BR />Example: <i>"regex:@[-=]{4,}[^-=]+[-=]{4,}@"</i>',
	'breaklinedelconfirm'                       => 'Breakline deleted successfully',
	'breaklineinsertconfirm'                    => 'Breakline inserted successfully',
	'errnorecipients'                           => 'No recipients found',
	'errnofromemail'                            => 'No from email specified',
	'clearedduelimit'                           => '-- MIME data cleared due to the size limit under Settings > Parser --',
	'pr_loopcutter_prevents_autoresponder_desc' => ' (Autoresponder not sent due to loop control)',
	'pr_loopcontrolrules'                       => 'Loop Control Rules',
	'pr_new_loop_control_header_text'           => 'New Loop Control',
	'pr_new_loop_control_rule_added_desc'       => 'New loop control rule added.',
	'pr_desc_loopblockages_filler'              => 'Below is a list of active loop blockages. The addresses listed here triggered one or more loop control rules (<i>Mail Parser >> Manage Loop Rules</i>).  Depending on the active settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>), incoming email from these addresses may be completely ignored by Kayako and an autoresponder message may not be sent.  These settings will be in effect for each blockage until it expires.',
	'pr_desc_looprules_filler'                  => 'Below is a list of loop control rules.  These rules prevent autoresponder loops or other email flood situations and all incoming email messages are subjected to them.  If a rule is triggered, the settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>) are applied.  This allows Kayako to completely ignore the message and/or not reply with an autoresponder message.  Blockages created by these rules are automatically removed after the specified timeframe.',
	'pr_loop_rule_deleted'                      => 'Rule deleted.',
	'pr_loop_block_deleted'                     => 'Blockage deleted.',
	'invalidlooprule'                           => 'Invalid Loop Cutter Rule. Please make sure the record exists in the database.',
	'notapplicable'                             => '-- NA --',

);
?>