<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Taal ingeschakeld',
	'desc_languageisenabled'     => 'Als dit is ingeschakeld, kunnen je eindgebruikers deze taal selecteren in het support center.',
	'titlemissingphrases'        => 'Ontbrekende zinnen gevonden',
	'msgmissingphrases'          => 'Kayako heeft %d ontbrekende zinnen gevonden. Het is aanbevolen dat je de geselecteerde taal bijwerkt en alle ontbrekende zinnen toevoegt.',
	'tabimport'                  => 'Importeren',
	'tabexport'                  => 'Exporteren',
	'languagemen'                => 'Taal',
	'export'                     => 'Exporteren',
	'import'                     => 'Importeren',
	'squicksearch'               => 'Snel zoeken',
	'titleupdatedlangphrases'    => 'Zinnen bijgewerkt',
	'msgupdatedlangphrases'      => 'Zinnen voor %s zijn bijgewerkt.',
	'titlevcfailed'              => 'Taalpakket verouderd',
	'msgvcfailed'                => 'Het geüploade taalpakket is gemaakt voor een oudere versie van Kayako. Je kunt deze controle overslaan door <em>Versiecontrole overslaan</em> hieronder in te schakelen.',
	'titlelangimpfailed'         => 'Taal importeren/samenvoegen mislukt',
	'msglangimpfailed'           => 'Kayako ondervond problemen bij het importeren van dit taalpakket. Mogelijk heeft het niet de juiste indeling of bevat het foute gegevens.',
	'tabsearch'                  => 'Zoeken',
	'tabgeneral'                 => 'Algemeen',
	'flagicon'                   => 'Vlagpictogram',
	'desc_flagicon'              => 'Upload of link een vlagpictogram. {$themepath} kan worden gebruikt om te verwijzen naar de vlaggendirectory, bijvoorbeeld <em>{$themepath}flags/nl.gif</em>',
	'wineditlanguage'            => 'Taal bewerken: %s',
	'phrases'                    => 'Zinnen',
	'tabphrases'                 => 'Zinnen',
	'insertphrase'               => 'Zin toevoegen',
	'desc_insertphrase'          => '',
	'tabgeneral'                 => 'Algemeen',
	'phraselanguage'             => 'Taal',
	'desc_phraselanguage'        => 'Tot welke taal behoort deze zin?',
	'titlemergelang'             => 'Taalsamenvoeging succesvol',
	'msgmergelang'               => 'Taalpakket succesvol samengevoegd met taal "%s".',
	'titleimportlang'            => 'Taalimport succesvol',
	'msgimportlang'              => 'Het taalpakket is succesvol geïmporteerd. Kayako heeft de volgende taal gemaakt:',
	'titlephraseinsert'          => 'Zin (%s) gemaakt',
	'msgphraseinsert'            => 'De zin (%s) is succesvol gemaakt. <strong>Taal: </strong>%s <strong>Zincode:</strong> %s <strong>Zinsectie:</strong> %s <strong>Zin:</strong> %s',
	'titlephrasedel'             => 'Zin verwijderd',
	'msgphrasedel'               => 'De zin (%s) is verwijderd.',
	'titleinsertlang'            => 'Taal %s gemaakt',
	'msginsertlang'              => 'De taal %s is succesvol gemaakt:',
	'titleupdatelang'            => 'Taal %s bijgewerkt',
	'msgupdatelang'              => 'De taal %s is succesvol bijgewerkt:',
	'titledellang'               => 'Talen verwijderd (%d)',
	'msgdellang'                 => 'De volgende talen zijn verwijderd:<br>',
	'compare'                    => 'Vergelijken',
	'restorelanguage'            => 'Taal herstellen',
	'restoreconfirm'             => 'Weet je zeker dat je de zinnen van deze taal wilt herstellen naar de oorspronkelijke versies? Al je zinsaanpassingen zullen verloren gaan.',
	'titlerestorephrase'         => 'Zinnen hersteld',
	'msgrestorephrase'           => 'Alle zinnen in %s zijn hersteld naar de oorspronkelijke versies.',
	'diagnostics'                => 'Diagnostiek',
	'tabmissingphrases'          => 'Ontbrekende zinnen',
	'diagnosticslang1'           => 'Taal',
	'desc_diagnosticslang1'      => 'De taal waarvan je zinnen wilt zoeken.',
	'diagnosticslang2'           => 'Vergelijken met',
	'desc_diagnosticslang2'      => 'Selecteer de taal om de ontbrekende zinnen mee te vergelijken. Kayako zal een lijst van zinnen geven die ontbreken in de hoofdtaal.',
	'restorephrases'             => 'Zinnen herstellen',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Zinnen herstellen',
	'lookup'                     => 'Zoeken',
	'modified'                   => 'Gewijzigd',
	'upgraderevert'              => 'Verouderd',
	'notmodified'                => 'Origineel',
	'titlenooptsel'              => 'Ongeldig zinstype',
	'msgnooptsel'                => 'Je moet tenminste één zinstype selecteren om de resultaten te filteren.',
	'restore'                    => 'Herstellen',
	'titleunabledelmasterlang'   => 'Kan de hoofdtaal niet verwijderen',
	'msgunabledelmasterlang'     => 'Het is niet mogelijk de hoofdtaal te verwijderen.',
	'phrasesection'              => 'Sectie',
	'desc_phrasesection'         => 'Tot welke sectie behoort deze zin? Het is aanbevolen dit op de algemene "standaard" sectie te houden, tenzij je je wilt richten op een specifiek gebied.',
	'phrasestatus'               => 'Zinstatus',
	'restorelanguage2'           => 'Zinnen herstellen naar laatste oorspronkelijke versies: %s',
	'restorelanguage3'           => 'Taal: %s',
	'titlerestorephrases'        => 'Herstelde zinnen (%d)',
	'msgrestorephrases'          => 'De volgende zinnen zijn hersteld naar hun oorspronkelijke versies:',
	'phrasemissing'              => '-- ONTBREKEND --',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Sectie',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Talen',
	'languagedetails'            => 'Taalgegevens',
	'desc_languages'             => '',
	'languagelist'               => 'Talenlijst',
	'languagetitle'              => 'Taal',
	'desc_languagetitle'         => 'Voer een titel in voor deze taal, bijvoorbeeld <em>Engels (VS)</em>.',
	'authorname'                 => 'Auteur',
	'desc_authorname'            => 'Voer de naam in van de auteur van het taalpakket.',
	'isdefault'                  => 'Is de standaardtaal van de helpdesk',
	'desc_isdefault'             => 'Schakel deze instelling in om deze de standaardtaal van de helpdesk te maken.',
	'textdirection'              => 'Richting',
	'desc_textdirection'         => 'Selecteer de tekstrichting van de taal.',
	'isocode'                    => 'ISO-code',
	'desc_isocode'               => 'Voer de ISO-code in van de taal. <a href="<a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank">" target="_blank">Klik hier</a> voor een lijst van ISO-codes. Bijvoorbeeld: <em>en-us: Engels (VS)</em>.',
	'languagecharset'            => 'Tekenset',
	'desc_languagecharset'       => 'Voer de HTML-codering in voor deze taal. Dit is gewoonlijk <em>UTF-8</em>.',
	'rtl'                        => 'Rechts naar links',
	'ltr'                        => 'Links naar rechts',
	'displayorder'               => 'Weergavevolgorde',
	'desc_displayorder'          => 'Als je meerdere talen hebt, worden deze weergegeven volgens hun weergavevolgorde, van laag naar hoog.',
	'insertlanguage'             => 'Taal toevoegen',
	'phrases'                    => 'Zinnen',
	'invalidlanguageid'          => 'Ongeldige taal-ID',
	'languagedeleteconfirmation' => 'Taal %s verwijderd',
	'languageinsertconfirmation' => 'Taal %s gemaakt',
	'languageupdateconfirmation' => 'Taal %s bijgewerkt',
	'importexport'               => 'Importeren/exporteren',
	'exportlanguage'             => 'Taal exporteren',
	'explanguage'                => 'Te exporteren taal',
	'desc_explanguage'           => 'Selecteer de taal die je als taalpakket wilt exporteren.',
	'exportxml'                  => 'Exporteren',
	'importlanguage'             => 'Taal importeren',
	'importxml'                  => 'Importeren',
	'languagefile'               => 'XML-taalpakketbestand om te importeren',
	'desc_languagefile'          => 'Selecteer het taalpakket dat je wilt importeren.',
	'mergewith'                  => 'Importmethode',
	'desc_mergewith'             => '<strong>Nieuwe taal maken</strong> Maak een geheel nieuwe taal op basis van de gegevens in het taalpakket.<br /><strong>Taal selecteren</strong> De vertaalde zinnen in het taalpakket worden samengevoegd met de bestaande taal.',
	'ignoreversion'              => 'Versiecontrole overslaan',
	'desc_ignoreversion'         => 'Schakel dit in om Kayako te dwingen taalpakket te accepteren die met oudere versies van Kayako zijn gemaakt. Wij adviseren alleen up-to-date vertalingen te gebruiken.',
	'createnewlanguage'          => '-- Nieuwe taal maken --',
	'languageimportconfirmation' => 'Taal %s succesvol geïmporteerd',
	'managephrases'              => 'Zinnen beheren',
	'code'                       => 'Identifier',
	'value'                      => 'Tekst',
	'phraseupdateconfirm'        => 'Zinnen succesvol bijgewerkt',
	'managephrases'              => 'Zinnen beheren',
	'searchphrases'              => 'Zinnen zoeken',
	'languagesearching'          => 'Zoeken wordt uitgevoerd...',
	'search'                     => 'Zoeken',
	'codetext'                   => 'Identifier en tekst',
	'query'                      => 'Zoekopdracht',
	'desc_query'                 => 'Wat wil je zoeken?',
	'searchtype'                 => 'Zoektype',
	'desc_searchtype'            => '<strong>Identifier en tekst</strong> Zoekt in zinsteksten en zins-IDs.<br /><strong>Identifier</strong> Zoekt alleen op zins-IDs.',
	'searchlanguage'             => 'Zoeken binnen taal',
	'desc_searchlanguage'        => 'Selecteer de taal om te doorzoeken.',
	'versioncheckfailed'         => 'FOUT: Dit taalpakket is gemaakt met een oudere versie van Kayako en is verouderd',
	'addphrase'                  => 'Zin toevoegen',
	'changelanguage'             => 'Taal wisselen',
	'desc_phrasecode'            => 'Voer een unieke ID in voor de nieuwe zin. Bijvoorbeeld <em>ticket mijnzin</em>.',
	'desc_phrasevalue'           => 'Voer de inhoud van de zin in. HTML wordt hier geaccepteerd.',
	'phraseinsertconfirm'        => 'Zin (%s) gemaakt',
	'languagejump'               => 'Taal wisselen',
	'language'                   => 'Doeltaal',
	'deletephrase'               => 'Zin verwijderen',
	'phrasedeleteconfirm'        => 'Zin (%s) is verwijderd',
	'phrasedeletepopup'          => 'Weet je zeker dat je deze zin wilt verwijderen? Als je een in gebruik zijnde zin verwijdert, kan dit je helpdesk veranderen en je gebruikers in verwarring brengen.',
	'phrasedelfailure'           => 'FOUT: Kan zin niet verwijderen',
	'novalue'                    => '[Geen hoofdwaarde beschikbaar]',
);
?>