<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                 => 'Nieuws',
	'managenews'           => 'Nieuws beheren',
	'managesubscribers'    => 'Abonnees beheren',
	'insertnews'           => 'Nieuws toevoegen',
	'importexport'         => 'Importeren/exporteren',

	// Manage Subscribers
	'subscribers'          => 'Abonnees',
	'dlsubscriberconfirm'  => 'Abonnee verwijderd',
	'subemail'             => 'Emailadres',
	'desc_subemail'        => 'Voer het emailadres van de abonnee in.',
	'substatus'            => 'Validatiestatus',
	'subdate'              => 'Datum',
	'sublist'              => 'Abonneelijst',
	'legend'               => 'Legenda: ',
	'subinsertconfirm'     => '%s is geregistreerd',

	// Insert Subscriber
	'insertsubscriber'     => 'Abonnee toevoegen',

	// Edit Subscriber
	'invalidsubscriber'    => 'Ongeldige abonnee',
	'editsubscriber'       => 'Abonnee bewerken',
	'subscriberdetails'    => 'Abonneegegevens',
	'subupdateconfirm'     => 'Abonnee %s bijgewerkt',

	// Manage News
	'newssubject'          => 'Nieuwsonderwerp',
	'newsdescription'      => 'Omschrijving',
	'desc_newsdescription' => 'Voer een korte omschrijving in van het nieuwsartikel. Dit veld is beperkt tot <strong>255</strong> tekens.',
	'newscontents'         => 'Inhoud',
	'newstype'             => 'Nieuwstype',
	'desc_newstype'        => '<strong>Publiek</strong> Wordt alleen gepubliceerd naar het klantdeel van het support center.<br /><strong>Privé</strong> Wordt alleen gepubliceerd naar het medewerkerbeheerscherm en niet naar je eindgebruikers.',
	'newsexpiry'           => 'Vervaldatum',
	'newsformexpiry'       => 'Vervaldatum (optioneel)',
	'desc_newsformexpiry'  => 'Nadat de vervaldatum is verlopen, wordt het artikel niet langer weergegeven (maar kan op elk moment worden gereactiveerd).',
	'manage'               => 'Beheren',
	'publicnews'           => 'Publiek nieuws',
	'privatenews'          => 'Privénieuws',
	'newsdelconfirm'       => 'Nieuwsartikel verwijderd',

	// Insert News
	'contents'             => 'Inhoud',
	'newsdetails'          => 'Nieuwsgegevens',
	'newsoptions'          => 'Nieuwsopties',
	'sendemail'            => 'Email verzenden naar abonnees',
	'desc_sendemail'       => 'Moet dit nieuwsartikel in een email worden verzonden naar alle abonnees?',
	'emailsubject'         => 'Aangepast emailonderwerp',
	'desc_emailsubject'    => 'Als hier geen onderwerp wordt opgegeven, wordt in plaats daarvan de titel van het nieuwsartikel gebruikt.',
	'newstgroup'           => 'Sjabloongroep',
	'desc_newstgroup'      => 'De sjabloongroepen waaronder het nieuwsartikel wordt gepubliceerd.',
	'newsinsertconfirm'    => 'Nieuwsartikel (%s) is succesvol gemaakt',
	'unsubscribe'          => 'Uitschrijven: ',
	'clickhere'            => 'Klik hier',
	'fromname'             => 'Naam afzender',
	'desc_fromname'        => 'De <em>naam van de afzender</em> om te gebruiken voor emails die naar abonnees worden verzonden, indien ingeschakeld.',
	'fromemail'            => 'Emailadres afzender',
	'desc_fromemail'       => 'Het <em>emailadres van de afzender</em> om te gebruiken voor emails die naar abonnees worden verzonden, indien ingeschakeld.',
	'updateprefix'         => 'UPDATE: ',

	// Edit News
	'updatenews'           => 'Nieuws bijwerken',
	'invalidnewsitem'      => 'Ongeldige nieuwsartikelen',
	'newsupdateconfirm'    => 'Nieuwsartikel (%s) is succesvol bijgewerkt',
	'exportpdf'            => 'Exporteren als PDF',
	'deletenews'           => 'Nieuws verwijderen',
	'newsoptions'          => 'Nieuwsopties',
	'nwpostedby'           => 'Geplaatst door ',
	'nwpostedon'           => ' op ',
	'nwread'               => 'Lezen',

	// Comments
	'comments'             => 'Reacties',

	// Potentialy unused phrases in news.php
	'subisvalidated'       => 'Is Validated?',
	'desc_subisvalidated'  => 'If set to <i>No</i>, the provided email address will be sent an activation link.',
	'validated'            => 'Validated',
	'notvalidated'         => 'Not Validated',
	'exportfilename'       => 'File name',
	'desc_exportfilename'  => 'Enter the filename for the export of data.',
	'export'               => 'Export',
	'exportsubscriberdata' => 'Export Subscriber Data',
	'importsubscribers'    => 'Import Subscribers',
	'import'               => 'Import',
	'importdesc'           => 'You can import all news subscribers by entering their email addresses separated by new lines below.',
	'importconfirm'        => 'Subscriber import process completed!<BR />Total: %s<BR />Imported: %s<BR />Failed: %s<BR />Addresses that failed to be imported: %s',
	'none'                 => 'None',
	'desc_newssubject'     => 'Enter a subject for the news item.',
);
?>