<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Tickets',
	'r_numunresolvticketsgbdepartment'               => 'Matrix aantal niet-afgehandelde tickets, gegroepeerd op afdeling en eigenaar',
	'r_totalticketcountgbdepstatus'                  => 'Totaal aantal tickets, gegroepeerd op afdeling en status',
	'r_numescalatedthismongbdep'                     => 'Aantal geëscaleerde tickets deze maand, gegroepeerd op afdeling',
	'r_numescalatedthismongbstatus'                  => 'Aantal geëscaleerde tickets deze maand, gegroepeerd op status',
	'r_numescalatedthismongbpriority'                => 'Aantal geëscaleerde tickets deze maand, gegroepeerd op prioriteit',
	'r_numautoclosedthismongbdepartment'             => 'Aantal automatisch gesloten tickets deze maand, gegroepeerd op afdeling',
	'r_numautoclosedthismongbowner'                  => 'Aantal automatisch gesloten tickets deze maand, gegroepeerd op eigenaar',
	'r_listautoclosedthismongbdep'                   => 'Lijst van automatisch gesloten tickets deze maand, gegroepeerd op afdeling',
	'r_listautoclosedthismongbowner'                 => 'Lijst van automatisch gesloten tickets deze maand, gegroepeerd op eigenaar',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Aantal tickets deze maand, gegroepeerd op aanmaakkanaal en afdeling',
	'r_avgrepliesgbdepthismonth'                     => 'Gemiddeld aantal antwoorden op tickets deze maand, gegroepeerd op afdeling',
	'r_avgrepliesgbownerthismonth'                   => 'Gemiddeld aantal antwoorden op tickets deze maand, gegroepeerd op eigenaar',
	'r_totalescthismonthgbweekday'                   => 'Totaal aantal geëscaleerde tickets deze maand, gegroepeerd op week en dag',
	'r_numreopenthismonthgbdep'                      => 'Aantal heropende tickets deze maand, gegroepeerd op afdeling',
	'r_numreopenthismonthgbowner'                    => 'Aantal heropende tickets deze maand, gegroepeerd op eigenaar',
	'r_numresolvedthismonthgbdep'                    => 'Aantal tickets dat deze maand is afgehandeld, per afdeling',
	'r_numresolvedthismonthgbowner'                  => 'Aantal tickets dat deze maand is afgehandeld, per eigenaar',
	'r_avgescresolvedthismonthgbdep'                 => 'Gemiddeld aantal benodigde escalaties voor afhandelen van tickets deze maand, gegroepeerd op afdeling',
	'r_avgescresolvedthismonthgbowner'               => 'Gemiddeld aantal benodigde escalaties voor afhandeling van tickets deze maand, gegroepeerd op eigenaar',
	'r_avgtimetoresolvethismonthgbdep'               => 'Gemiddelde tijd tot afhandeling van tickets deze maand, gegroepeerd op afdeling',
	'r_avgtimetoresolvethismonthgbowner'             => 'Gemiddelde tijd tot afhandeling van tickets deze maand, gegroepeerd op eigenaar',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Gemiddeld aantal benodigde antwoorden voor afhandeling van tickets deze maand, gegroepeerd op afdeling',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Gemiddeld aantal benodigde antwoorden voor afhandeling van tickets deze maand, gegroepeerd op eigenaar',
	'r_avgrespthismonthgbdep'                        => 'Gemiddelde responstijd voor tickets deze maand, gegroepeerd op afdeling',
	'r_avgrespthismonthgbowner'                      => 'Gemiddelde responstijd voor tickets deze maand, gegroepeerd op eigenaar',
	'r_avgowntoresolvethismonthgbdep'                => 'Gemiddeld aantal wijzigingen door eigenaars voor afhandeling van tickets deze maand, gegroepeerd op afdeling',
	'r_avgresponsetpgbstaffthismonth'                => 'Gemiddelde responstijd voor ticketberichten deze maand, gegroepeerd op medewerker',
	'r_avgresponsetpgbdepthismonth'                  => 'Gemiddelde responstijd voor ticketposts deze maand, gegroepeerd op afdeling',
	'r_avgresponseclienttpgbdepthismonth'            => 'Gemiddelde responstijd voor ticketposts van gebruikers deze maand, gegroepeerd op afdeling',
	'r_avgfirstresptimeticketsgbowner'               => 'Gemiddelde tijd tot eerste respons voor tickets deze maand, gegroepeerd op eigenaar',
	'r_avgfirstresptimeticketsgbdep'                 => 'Gemiddelde tijd tot eerste respons voor tickets deze maand, gegroepeerd op afdeling',
	'r_avgfirstresptimetpgbstaff'                    => 'Gemiddelde tijd tot eerste respons voor ticketberichten deze maand, gegroepeerd op afdeling',
	'r_listticketsduetoday'                          => 'Aantal tickets met deadline vandaag',
	'r_listoverduetickets'                           => 'Lijst van tickets over tijd',
	'r_totaltimeworkbilledgbdep'                     => 'Totale gewerkte en op tickets gefactureerde tijd deze maand, gegroepeerd op afdeling',
	'r_totaltimeworkbilledgbowner'                   => 'Totale gewerkte en op tickets gefactureerde tijd deze maand, gegroepeerd op eigenaar',
	'r_distbslaplansgbdepthismo'                     => 'Verdeling van SLA-plannen voor tickets deze maand, gegroepeerd op afdeling',
	'r_avgresptimegbslathismo'                       => 'Gemiddelde responstijd voor tickets deze maand, gegroepeerd op SLA-plan',
	'r_avgrepliesresgbslathismo'                     => 'Gemiddeld aantal benodigde antwoorden voor afhandeling van tickets deze maand, gegroepeerd op SLA-plan',
	'r_avgrepliesgbslathismo'                        => 'Gemiddeld aantal antwoorden voor tickets deze maand, gegroepeerd op SLA-plan',
	'r_avgttresolvegbslathismo'                      => 'Gemiddelde tijd voor afhandeling van tickets deze maand, gegroepeerd op SLA-plan',
	'r_perctickfcrthismonthgbdep'                    => 'Percentage tickets afgehandeld na eerste contact deze maand, gegroepeerd op afdeling',
	'r_perctickfcrthismonthgbowner'                  => 'Percentage tickets afgehandeld na eerste contact deze maand, gegroepeerd op eigenaar',
	'r_perctickreopthismonthgbdep'                   => 'Percentage heropende tickets deze maand, gegroepeerd op afdeling',
	'r_perctickescthismonthgbdep'                    => 'Percentage geëscaleerde tickets deze maand, gegroepeerd op afdeling',
	'r_ratings'                                      => 'Beoordelingen',
	'r_avgratticketsgbstaffthismonth'                => 'Gemiddelde beoordeling voor tickets deze maand, gegroepeerd op medewerker',
	'r_avgpratticketsgbstaffthismonth'               => 'Gemiddelde privébeoordeling voor tickets deze maand, gegroepeerd op medewerker',
	'r_avgratticketsgbdepthismonth'                  => 'Gemiddelde beoordeling voor tickets deze maand, gegroepeerd op afdeling',
	'r_avgpratticketsgbdepthismonth'                 => 'Gemiddelde privébeoordeling voor tickets deze maand, gegroepeerd op afdeling',
	'r_avgratticketpostsgbdepthismonth'              => 'Gemiddelde beoordeling voor ticketberichten deze maand, gegroepeerd op medewerker',
	'r_avgpratticketpostsgbdepthismonth'             => 'Gemiddelde privébeoordeling voor ticketberichten deze maand, gegroepeerd op medewerker',
	'r_avgratlssurveygbstaffthismonth'               => 'Gemiddelde beoordeling voor live-chatonderzoeken deze maand, gegroepeerd op medewerker',
	'r_avgratlssurveygbdepthismonth'                 => 'Gemiddelde beoordeling voor live-chatonderzoeken deze maand, gegroepeerd op afdeling',
	'r_avgratchathistgbstaffthismonth'               => 'Gemiddelde beoordeling voor live-chatgeschiedenis deze maand, gegroepeerd op medewerker',
	'r_avgratchathistgbdepthismonth'                 => 'Gemiddelde beoordeling voor live-chatgeschiedenis deze maand, gegroepeerd op afdeling',
	'r_listofticketsratinglsthreethismonth'          => 'Lijst van tickets met een beoordeling lager dan drie deze maand, gegroepeerd op eigenaar',
	'r_listofticketpostsratinglsthreethismonth'      => 'Lijst van ticketberichten met een beoordeling lager dan drie deze maand, gegroepeerd op auteur',
	'r_listoflssurveylsthreethismonth'               => 'Lijst van live-chatonderzoeken met een beoordeling lager dan drie deze maand, gegroepeerd op medewerker',
	'r_listofchathistorylsthreethismonth'            => 'Lijst van live-chatgeschiedenis met een beoordeling lager dan drie deze maand, gegroepeerd op medewerker',
	'r_ticketbilling'                                => 'Facturering',
	'r_totaltimebilledgbstaffthisweek'               => 'Totaal gefactureerde tijd deze week, gegroepeerd op medewerker',
	'r_totaltimebilledgbstaffthismonth'              => 'Totaal gefactureerde tijd deze maand, gegroepeerd op medewerker',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Totaal gefactureerde tijd deze week, gegroepeerd op afdeling',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Totaal gefactureerde tijd deze maand, gegroepeerd op afdeling',
	'r_totaltimebilledgbuserthisweek'                => 'Totaal gefactureerde tijd deze week, gefactureerd op gebruiker',
	'r_totaltimebilledgbuserthismonth'               => 'Totaal gefactureerde tijd deze maand, gegroepeerd op gebruiker',
	'r_listticketsbilledgbstaffthisweek'             => 'Lijst van deze week gefactureerde tickets, gegroepeerd op medewerker',
	'r_listticketsbilledgbstaffthismonth'            => 'Lijst van deze maand gefactureerde tickets, gegroepeerd op medewerker',
	'r_listticketsbilledgbuserthisweek'              => 'Lijst van deze week gefactureerde tickets, gegroepeerd op gebruiker',
	'r_listticketsbilledgbuserthismonth'             => 'Lijst van deze maand gefactureerde tickets, gegroepeerd op gebruiker',
	'r_listticketsbilledgbuserorgthisweek'           => 'Lijst van deze week gefactureerde tickets, gegroepeerd op gebruikersorganisaties',
	'r_listticketsbilledgbuserorgthismonth'          => 'Lijst van deze maand gefactureerde tickets, gegroepeerd op gebruikersorganisaties',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Lijst van deze week gefactureerde tickets, gegroepeerd op type en vervolgens op gebruiker',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Lijst van deze maand gefactureerde tickets, gegroepeerd op type en vervolgens op gebruiker',
	'r_listticketsbilledgbdepuserthisweek'           => 'Lijst van deze week gefactureerde tickets, gegroepeerd op afdeling en vervolgens op gebruiker',
	'r_listticketsbilledgbdepuserthismonth'          => 'Lijst van deze maand gefactureerde tickets, gegroepeerd op afdeling en vervolgens op gebruiker',
	'r_ticketescalations'                            => 'Escalaties',
	'r_ticketauditlogs'                              => 'Auditlogs',
	'r_workdonethisweek'                             => 'Werk uitgevoerd deze week',
	'r_workdonethismonth'                            => 'Werk uitgevoerd deze maand',
	'r_ticketsdeletedthismonth'                      => 'Tickets verwijderd deze maand',
	'r_completelogforthisweek'                       => 'Volledige log voor deze week',
	'r_completelogforthismonth'                      => 'Volledige log voor deze maand',
	'r_escalationsforthisweek'                       => 'Escalaties voor deze week',
	'r_escalationsforthismonth'                      => 'Escalaties voor deze maand',
	'r_escalationmatrixownerweek'                    => 'Escalatiematrix deze week, gegroepeerd op eigenaar',
	'r_escalationmatrixownermonth'                   => 'Escalatiematrix deze maand, gegroepeerd op eigenaar',
	'r_escalationmatrixdepartmentweek'               => 'Escalatiematrix deze week, gegroepeerd op afdeling',
	'r_escalationmatrixdepartmentmonth'              => 'Escalatiematrix deze maand, gegroepeerd op afdeling',
	'r_escalationmatrixtypeweek'                     => 'Escalatiematrix deze week, gegroepeerd op type',
	'r_escalationmatrixtypemonth'                    => 'Escalatiematrix deze maand, gegroepeerd op type',
	'r_calls'                                        => 'Oproepen',
	'r_unansweredcallsthisweek'                      => 'Onbeantwoorde oproepen deze week',
	'r_unansweredcallsthismonth'                     => 'Onbeantwoorde oproepen deze maand',
	'r_callmatrixgbstaffforthisweek'                 => 'Oproepmatrix deze week, gegroepeerd op medewerker',
	'r_callmatrixgbstaffforthismonth'                => 'Oproepmatrix deze maand, gegroepeerd op medewerker',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Gemiddelde gespreksduur deze week, gegroepeerd op medewerker',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Gemiddelde gespreksduur deze maand, gegroepeerd op medewerker',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Totale gespreksduur deze week, gegroepeerd op medewerker',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Totale gespreksduur deze maand, gegroepeerd op medewerker',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Totaal aantal inkomende oproepen deze week, gegroepeerd op afdeling',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Totaal aantal inkomende oproepen deze maand, gegroepeerd op afdeling',
	'r_callcountgbdayforthisweek'                    => 'Aantal oproepen deze week, gegroepeerd op dag',
	'r_callcountgbweekforthismonth'                  => 'Aantal oproepen deze maand, gegroepeerd op week',
	'r_callcountmatrixgbdayforthisweek'              => 'Matrix aantal oproepen deze week, gegroepeerd op dag en status',
	'r_callcountmatrixgbweekforthismonth'            => 'Matrix aantal oproepen deze maand, gegroepeerd op week en status',
	'r_chatrouting'                                  => 'Chatroutering',
	'r_unansweredchatsgbstaffforthisweek'            => 'Onbeantwoorde chats deze week, gegroepeerd op medewerker',
	'r_unansweredchatsgbstaffforthismonth'           => 'Onbeantwoorde chats deze maand, gegroepeerd op medewerker',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matrix aantal onbeantwoorde chats deze week, gegroepeerd op medewerker',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matrix aantal onbeantwoorde chats deze maand, gegroepeerd op medewerker',
	'r_chats'                                        => 'Chats',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Gemiddeld aantal round-robin treffers op chats deze week, gegroepeerd op afdeling',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Gemiddeld aantal round-robin treffers op chats deze maand, gegroepeerd op afdeling',
	'r_avgwaittimegbdepartmentthisweek'              => 'Gemiddelde wachttijd op chats deze week, gegroepeerd op afdeling',
	'r_avgwaittimegbdepartmentthismonth'             => 'Gemiddelde wachttijd op chats deze maand, gegroepeerd op afdeling',
	'r_chatstatusmatrixthisweek'                     => 'Chatstatusmatrix voor deze week',
	'r_chatstatusmatrixthismonth'                    => 'Chatstatusmatrix voor deze maand',
	'r_transfermatrixgbdepartmentthisweek'           => 'Chatoverdrachtsmatrix voor deze week, gegroepeerd op afdeling',
	'r_transfermatrixgbdepartmentthismonth'          => 'Chatoverdrachtsmatrix voor deze maand, gegroepeerd op afdeling',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matrix aantal onbeantwoorde chats deze week, gegroepeerd op afdeling',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matrix aantal onbeantwoorde chats deze maand, gegroepeerd op afdeling',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matrix aantal onbeantwoorde chats, gegroepeerd op uur en afdeling',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Lijst van onbeantwoorde chats deze week, gegroepeerd op afdeling',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Lijst van onbeantwoorde chats deze maand, gegroepeerd op afdeling',
	'r_proactivechatgbdepartmentthisweek'            => 'Matrix aantal proactieve chats deze week, gegroepeerd op afdeling',
	'r_proactivechatgbdepartmentthismonth'           => 'Matrix aantal proactieve chats deze maand, gegroepeerd op afdeling',
	'r_answeredchatgbstaffthisweek'                  => 'Matrix totaal aantal beantwoorde chats deze week, gegroepeerd op medewerker',
	'r_answeredchatgbstaffthismonth'                 => 'Matrix totaal aantal beantwoorde chats deze maand, gegroepeerd op medewerker',
	'r_totalchatgbdepartmentthisweek'                => 'Matrix totaal aantal chats deze week, gegroepeerd op afdeling',
	'r_totalchatgbdepartmentthismonth'               => 'Matrix totaal aantal chats deze maand, gegroepeerd op afdeling',
	'r_totalchatthisweek'                            => 'Totaal aantal chats deze week',
	'r_totalchatthismonth'                           => 'Totaal aantal chats deze maand',
	'r_totalchatgbcountry'                           => 'Totaal aantal chats, gegroepeerd op land',
	'r_totalchatgbcountrycity'                       => 'Totaal aantal chats, gegroepeerd op land en plaats',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Mijn open tickets',
	'mypendingtickets'                               => 'Mijn wachtende tickets',
	'defaultescalationrule'                          => 'Standaard escalatieregel',
	'overallsatisfaction'                            => 'Algehele tevredenheid',
	'writtencommunication'                           => 'Schriftelijke communicatie',
	'writtenexplanations'                            => 'Schriftelijke uitleg',
	'responsespeeds'                                 => 'Responssnelheden',
	'lc_searchenginevisitors'                        => 'Zoekmachineverwijzingen',
	'lc_skillsales'                                  => 'Verkoop',
	'lc_skillsupport'                                => 'Support',
	'lc_skillaccounts'                               => 'Accounts',
	'lc_skillspanish'                                => 'Spaans',
	'lc_searchenginerule'                            => 'Zoekmachinebezoekers',
	'workflowcloseticket'                            => 'Ticket sluiten',
	'scconfirmcleardb'                               => 'WAARSCHUWING: weet je zeker dat je de database wilt wissen? Alle tabellen in deze database worden verwijderd, ook als ze geen onderdeel uitmaken van Kayako en het is volledig onomkeerbaar',
	'tickettypeissue'                                => 'Kwestie',
	'tickettypetask'                                 => 'Taak',
	'tickettypebug'                                  => 'Bug',
	'tickettypelead'                                 => 'Prospect',
	'tickettypefeedback'                             => 'Feedback',
	'sladefaultschedule'                             => 'Standaard openingsurenschema',
	'sladefaultplan'                                 => 'Standaard 12-uurs deadline SLA-plan',
	'sautocloserule'                                 => 'Standaard regel voor automatisch sluiten',
	'defaultrule'                                    => 'Standaardregel',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'Geen spam',
	'setup'                                          => 'Installeren',
	'upgrade'                                        => 'Upgraden',
	'upgautosetup'                                   => 'Automatische upgrade',
	'modify'                                         => 'Wijzigen',
	'diagnostics'                                    => 'Diagnostiek',
	'setlicenseagreement'                            => 'Licentieovereenkomst',
	'setsysreq'                                      => 'Systeemvereisten',
	'setcollectinfo'                                 => 'Informatie verzamelen',
	'setautosetup'                                   => 'Automatische installatie',
	'setsettings'                                    => 'Instellingen',
	'settemplates'                                   => 'Sjablonen',
	'setlocalization'                                => 'Lokalisatie',
	'setdone'                                        => 'Gereed',
	'eula'                                           => 'Eindgebruikersovereenkomst',
	'iagree'                                         => 'Ik ga akkoord',
	'setupnext'                                      => 'Volgende &raquo;',
	'setupdroptable'                                 => 'Tabel %s verwijderen',
	'coreadministrator'                              => 'Beheerder',
	'corestaff'                                      => 'Medewerker',
	'coregeneral'                                    => 'Algemeen',
	'coreguest'                                      => 'Gast',
	'coreregistered'                                 => 'Geregistreerd',
	'coredeftgroup'                                  => 'Standaard sjabloongroep',
	'tcrelatesto'                                    => 'heeft betrekking op',
	'tcisrelatedto'                                  => 'heeft betrekking op',
	'tcduplicates'                                   => 'is een duplicaat van',
	'tcisduplicatedby'                               => 'wordt gedupliceerd door',
	'tcwasclonedas'                                  => 'is gecloned als',
	'tcisderivedfrom'                                => 'is afgeleid van',
	'errorprefix'                                    => 'Fout: ',

	'sccachedir'                                     => 'Controleren of de cachedirectory beschrijfbaar is',
	'sccachedirerror'                                => 'De cachedirectory (./__swift/cache/) is niet beschrijfbaar. Zorg dat deze directory beschrijfbaar is',
	'scfilesdir'                                     => 'Controleren of de bestandendirectory beschrijfbaar is',
	'scfilesdirerror'                                => 'De bestandendirectory (./__swift/files/) is niet beschrijfbaar. Zorg dat deze directory beschrijfbaar is',
	'sclogsdir'                                      => 'Controleren of de logdirectory beschrijfbaar is',
	'sclogsdirerror'                                 => 'De logdirectory (./__swift/logs/) is niet beschrijfbaar. Zorg dat deze directory beschrijfbaar is',
	'scappsdir'                                      => 'Controleren of de appsdirectory beschrijfbaar is',
	'scappsdirerror'                                 => 'De appsdirectory (./__swift/apps/) is niet beschrijfbaar. Zorg dat deze directory beschrijfbaar is',
	'scgeoipdir'                                     => 'Controleren of de GeoIP-databasedirectory beschrijfbaar is',
	'scgeoipdirerror'                                => 'De directory (./__swift/geoip/) is niet beschrijfbaar. Zorg dat deze directory beschrijfbaar is',
	'scminphpversion'                                => 'Controleren van de PHP-versie van de server (minimale versie: %s)',
	'scminphpversionerror'                           => 'De op deze server geïnstalleerde PHP-versie is te oud. Kayako vereist PHP-versie <strong>%s</strong> of nieuwer',
	'scfileup'                                       => 'Controleren of uploaden van bestanden is ingeschakeld',
	'scfileuperror'                                  => 'Wijzig <strong>file_uploads</strong> in het php.ini-configuratiebestand naar <strong>On</strong>',
	'scmaxupsize'                                    => 'Controleren van de maximale bestandsgrootte voor bestandsuploads',
	'scmaxupnotspec'                                 => 'Niet opgegeven',
	'scmaxupsizeerror'                               => 'Wijzig <strong>upload_max_filesize</strong> in het php.ini-configuratiebestand om de maximaal toegestane grootte van geüploade bestanden te verhogen indien nodig (wij raden tenminste 10 megabyte aan)',
	'scsafemodecheck'                                => 'Controleren van de status van PHP safe mode',
	'scmagicquotesgpc'                               => 'Controleren of magic quotes zijn uitgeschakeld',
	'scmagicquotesgpcerror'                          => 'Magic quotes is ingeschakeld in het php.ini-configuratiebestand. Wijzig <strong>magic_quotes_gpc</strong> naar <strong>Off</strong>',
	'scdisabled'                                     => 'Uitgeschakeld',
	'scenabled'                                      => 'Ingeschakeld',
	'scenabled'                                      => 'Ingeschakeld',
	'scstrictmode'                                   => 'Controleren of MySQL in strict mode wordt uitgevoerd',
	'scstrictmodeerror'                              => 'Verwijder <strong>STRICT_ALL_TABLES</strong> en/of <strong>STRICT_TRANS_TABLES</strong> uit je databaseconfiguratiebestand (gewoonlijk my.cnf genaamd)',
	'scextensionerror'                               => 'De PHP-extensie <strong>%1$s</strong> is niet beschikbaar. Zie de <u>instructies</u> voor het inschakelen van %1$s in de PHP-handleiding',
	'scextensioncheck'                               => 'Controleren of de PHP-extensie <strong>%s</strong> is geïnstalleerd',
	'scinstalled'                                    => 'GEÏNSTALLEERD',
	'scmissing'                                      => 'ONTBREEKT',
	'scdbnotempty'                                   => 'De database is niet leeg. Klik op <strong>Database wissen</strong> om alle bestaande tabellen te verwijderen, of klik op <strong>Continue</strong> om verder te gaan met de installatie. Het wordt aanbevollen dat je Kayako in een lege database installeert',
	'sccleardb'                                      => 'Database wissen',
	'sccontinue'                                     => 'Verder gaan',
	'scnext'                                         => 'Volgende &raquo;',
	'scsyscheckfailed'                               => 'Helaas, Kayako kan niet worden geïnstalleerd. Er is een fout opgetreden, of je webserver voldoet niet aan de minimale systeemvereisten. Bekijk eventuele hierboven aangegeven fouten en probeer het installatieproces opnieuw, nadat dergelijke kwesties zijn opgelost',
	'scstartsetup'                                   => 'Installatie starten',
	'scpassnomatch'                                  => 'Wachtwoorden komen niet overeen',
	'scfieldempty'                                   => 'Een van de verplichte velden is leeg',
	'scinvalidemail'                                 => 'Er is een probleem met het ingevoerde emailadres',
	'scusernamelong'                                 => 'De ingevoerde gebruikersnaam is te lang',
	'scfieldlong'                                    => 'Een van de velden overschrijdt een maximale lengte',
	'scsettingsbut'                                  => 'Instellingen &raquo;',
	'scmodsetfailed'                                 => 'Er is een probleem opgetreden (de installatie kon %s niet uitvoeren). Neem contact op met <a href="https://my.kayako.com">Kayako support</a>',
	'setupexecsql'                                   => 'Uitvoeren: %s',
	'setupexecinsert'                                => 'Gegevens invoegen in: %s',
	'setupexecindex'                                 => 'Index maken: %s voor tabel: %s',
	'setupexectable'                                 => 'Tabel maken: %s',
	'scinsertsettings'                               => 'Instellingen toevoegen voor: %s',
	'scinsertsettingsgroup'                          => 'Instellingengroep maken voor: %s',
	'sctemplates'                                    => 'Sjablonen &raquo;',
	'sctemplatecategory'                             => 'Sjablooncategorie maken: %s',
	'sctemplate'                                     => 'Sjabloon maken: %s',
	'sclanguages'                                    => 'Talen &raquo;',
	'scpleasewait'                                   => 'Een ogenblik geduld...',

	'sclanguage'                                     => 'Taal maken: %s',
	'sclanguagesection'                              => 'Taalsectie maken: %s',
	'scsetupconfirmation'                            => 'Kayako is nu geïnstalleerd op je webserver! Ga naar het adminbeheerscherm om je helpdesk verder te configureren.<br/><br/><font color="red"><b>Belangrijk:</b> Je kunt Kayako niet gebruiken tot je de \'setup\'-directory verwijdert in de rootinstallatiedirectory.</font><br/><br/><font color="darkblue"><b>Importeren van je gegevens:</b></font> Je kunt helpdeskgegevens van eerdere Kayako-producten importeren, of van anderen producten, door middel van de importengine in het adminbeheerscherm.',
	'scupgradeconfirmation'                          => '<div class="smalltext">Je helpdesk is nu up-to-date.</div><br/><br/><font color="red"><b>Belangrijk:</b> Je moet direct de \'setup\'-directory in de rootinstallatiedirectory verwijderen. Als je dit niet doet, kan dit een lege database tot gevolg hebben als iemand de installatie uitvoert.',
	'scadmincp'                                      => 'Adminbeheerscherm',
	'scstaffcp'                                      => 'Medewerkerbeheerscherm',
	'scclientsc'                                     => 'Support center',

	'scpdaint'                                       => 'PDA-interface',
	'scfinish'                                       => '&raquo; Voltooien &laquo;',
	'diagnostics'                                    => 'Diagnostiek',
	'diagresult'                                     => 'Resultaat diagnostiek',
	'stproduct'                                      => 'Product:',
	'stversion'                                      => 'Versie:',
	'stbuilddate'                                    => 'Builddatum:',
	'stbuildtype'                                    => 'Buildtype:',
	'stsourcetype'                                   => 'Brontype:',
	'stverifyingconnection'                          => 'Databaseverbinding controleren',
	'stcurrentversion'                               => 'Huidige versie:',
	'scaction'                                       => 'Actie',
	'sccheckdbstruct'                                => 'Databasestructuur controleren',
	'diagmissingtables'                              => 'Ontbrekende tabellen',
	'diagmissingcolumns'                             => 'Ontbrekende kolommen',
	'diagcolumnmismatch'                             => 'Metatype kolommen onjuist',
	'diagcolumnlengthmismatch'                       => 'Lengte kolommen onjuist',
	'diagresultok'                                   => 'Databasestructuur is up-to-date',
	'diagmissingindexes'                             => 'Ontbrekende indexen',
	'diagindexmismatch'                              => 'Metatype indexen onjuist',
	'sticketassigned'                                => 'Ticket toegewezen',
	'snewuser'                                       => 'Gebruikersregistratie',
	'scmaxexectime'                                  => 'Controleren van de maximale uitvoertijd van PHP-scripts',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> is op %d seconden gezet (tenminste 90 seconden is aanbevolen)',
	'scmaxexectimeerror'                             => 'Kayako-installatie heeft een langere maximale uitvoeringstijd nodig. Wijzig <strong>max_execution_time</strong> in het php.ini-configuratiebestand',


	'statusonhold'                                   => 'In de wacht',
	'prlow'                                          => 'Laag',

	'statusopen'                                     => 'Open',
	'statusinprogress'                               => 'Bezig',
	'statusclosed'                                   => 'Gesloten',
	'prnormal'                                       => 'Normaal',
	'prmedium'                                       => 'Gemiddeld',
	'prhigh'                                         => 'Hoog',
	'prurgent'                                       => 'Dringend',
	'premergency'                                    => 'Spoed',
	'prcritical'                                     => 'Kritiek',

	'defaultview'                                    => 'Standaard weergave',
	'alltickets'                                     => 'Alle tickets',
	'impex'                                          => 'Importeren',
	'setupwelcome'                                   => 'Welkom bij de Kayako-installatie. Kies een optie om te beginnen.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>