<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'manage'                          => 'Beheren',

	'tabgeneral'                      => 'Algemeen',
	'tabmassaction'                   => 'Bulkactie',
	'tabreply'                        => 'Antwoorden',
	'tabforward'                      => 'Volgende',

	/**
	 * ---------------------------------------------
	 * Mass actions
	 * ---------------------------------------------
	 */
	'manochange'                      => '-- Geen wijziging --',
	'maticketstatus'                  => 'Status wijzigen',
	'maticketpriority'                => 'Prioriteit wijzigen',
	'matickettype'                    => 'Tickettype wijzigen',
	'madepartment'                    => 'Verplaatsen naar afdeling',
	'maowner'                         => 'Toewijzen',
	'maticketlink'                    => 'Koppelen',
	'maaddtags'                       => 'Tags toevoegen',
	'maremovetags'                    => 'Tags verwijderen',
	'maticketflag'                    => 'Vlag',
	'manoflag'                        => '-- Geen vlag --',
	'mabayescategory'                 => 'Bayesiaans trainen',
	'sactivestaff'                    => '-- Actieve medewerker --',
	'tnavnextticket'                  => 'Volgende Ticket &raquo;',
	'tnavprevticket'                  => '&laquo; Vorige ticket',
	'tagaddtorecp'                    => 'Toevoegen aan ontvangers',
	'massreply'                       => 'Bulkantwoord',

	/**
	 * ---------------------------------------------
	 * Trash view
	 * ---------------------------------------------
	 */
	'emptytrash'                      => 'Prullenbak legen',
	'emptytrashconfirm'               => 'De tickets in de prullenbak worden permanent verwijderd. Wil je verder gaan?',
	'putback'                         => 'Terugplaatsen',

	/**
	 * ---------------------------------------------
	 * Viewing a Ticket
	 * ---------------------------------------------
	 */
	'mergeoptions'                    => 'Ticket samenvoegen',
	'mergeparentticket'               => 'Ticket-ID om mee samen te voegen',
	'desc_mergeparentticket'          => 'De ID van de ticket om mee samen te voegen.',
	'titleeditmergefailed'            => 'Tickets konden niet samen worden gevoegd',
	'msgeditmergefailed'              => 'De ticket kon niet worden samengevoegd, omdat de opgegeven ticket-ID niet kon worden gevonden. Controleer de ticket-ID en probeer het nogmaals.',
	'titleeditmergesuccess'           => 'Tickets samengevoegd',
	'msgeditmergesuccess'             => 'De tickets zijn succesvol samengevoegd.',
	'tabcalls'                        => 'Oproepen',
	'dispatchasuser'                  => 'Antwoorden als gebruiker',
	'viewticket'                      => 'Ticket weergeven',
	'viewticketext'                   => '[#%s]: %s',
	'proptitledepartment'             => 'AFDELING',
	'proptitleowner'                  => 'EIGENAAR',
	'proptitlestatus'                 => 'STATUS',
	'proptitlepriority'               => 'PRIORITEIT',
	'proptitletype'                   => 'TYPE',
	'tinforesolutiondue'              => 'Afhandeling nodig: ',
	'tinfosla'                        => 'SLA_plan: ',
	'tinfoticketid'                   => 'ID: ',
	'tinfodue'                        => 'Antwoord nodig: ',
	'tinfocreated'                    => 'Aangemaakt:',
	'tinfoupdated'                    => 'Bijgewerkt:',
	'ticketlinkinfo'                  => 'Afdeling: %s, status: %s',
	'ticketunlink'                    => '- ontkoppelen',
	'tppostedon'                      => 'Geplaatst op: %s',
	'tppostedonsurvey'                => 'Onderzoeksopmerking geplaatst op: %s',
	'tpemail'                         => 'Email: %s',
	'tpipaddress'                     => 'IP-adres: %s',
	'participantbox'                  => 'Deelnemers',
	'badgethirdparty'                 => 'Derde',
	'badgeuser'                       => 'Gebruiker',
	'badgestaff'                      => 'Medewerker',
	'badgecc'                         => 'Ontvanger',
	'badgebcc'                        => 'BCC',
	'wineditticketpost'               => 'Ticketbericht bewerken',
	'editpost'                        => 'Bericht bewerken',
	'lastedited'                      => 'Laatst bewerkt door: %s, op: %s',
	'dialogduetimeline'               => 'Antwoord nodig',
	'dialogresolutionduetimeline'     => 'Afhandeling nodig',
	'stopwatching'                    => 'Volgen stoppen',
	'surrender'                       => 'Afstaan',
	'print'                           => 'Afdrukken',
	'take'                            => 'Nemen',
	'tabauditlog'                     => 'Auditlog',
	'aldescription'                   => 'Omschrijving',
	'alentrytype'                     => 'Type vermelding',
	'alstaff'                         => ' (Medewerker)',
	'aluser'                          => ' (Gebruiker)',
	'alsystem'                        => ' (Systeem)',
	'alparser'                        => ' (Parser)',
	'editnote'                        => 'Notitie bewerken',
	'notetitle'                       => '%s op %s',
	'noteeditedtitle'                 => ' <em>(Bewerkt door %s op %s)</em>',
	'ticketnotedelconfirm'            => 'Weet je zeker dat je deze ticketnotitie wilt verwijderen?',
	'tabaddnote'                      => 'Notitie toevoegen',
	'tabeditnote'                     => 'Notitie bewerken',
	'addnotes'                        => 'Notities',
	'notetype'                        => 'Notitietype',
	'addnote'                         => 'Notitie toevoegen',
	'notes_ticket'                    => 'Ticket',
	'notes_user'                      => 'Gebruiker',
	'notes_userorganization'          => 'Organisatie van de gebruiker',
	'tabrelease'                      => 'Vrijgeven',
	'tabedit'                         => 'Bewerken',
	'tabhistory'                      => 'Geschiedenis',
	'tabchats'                        => 'Chats',
	'notesvisibleall'                 => '-- Iedereen --',
	'notevisibleto'                   => 'Zichtbaarheid',
	'desc_notevisibleto'              => 'Beperkt de zichtbaarheid van deze notitie.',
	'edit_subject'                    => 'Ticketonderwerp',
	'edit_fullname'                   => 'Naam auteur',
	'edit_email'                      => 'Emailadres auteur',
	'edit_overridesla'                => 'SLA overschrijven',
	'desc_edit_overridesla'           => 'Kies een SLA-plan om aan deze ticket te koppelen, waardoor alle automatisch toegewezen SLA-plannen worden overschreven.',
	'editslausedef'                   => '-- Stabdaard SLA gebruiken --',
	'edittproperties'                 => 'Ticketeigenschappen',
	'edittrecipients'                 => 'Ticketontvangers',
	'editrecipientsdesc'              => 'Additional recipients can be included in a ticket. Recipients will receive email copies of ticket replies made by staff, but will not have access to view the ticket online.<br /><br />The option to add ticket recipients is available when CCing, BCCing, or forwarding a ticket. There are three types of recipients:<br /><br /><strong>Third party:</strong> Copied (CCd) in on all ticket replies made by staff. They are also able to reply to these by email, and these replies will be added to the ticket.<br /><br /><strong>CC:</strong> Copied (CCd) in on all ticket replies made by staff.  Can contribute to a ticket via email only.<br /><br /><strong>BCC:</strong> Blind copied (BCCd) in on all ticket replies made by staff. Can contribute to a ticket via email only.',
	'editthirdparty'                  => 'Derdenontvangers',
	'editcc'                          => 'CC-ontvangers',
	'editbcc'                         => 'BCC-ontvangers',
	'history_ticketid'                => 'Ticket-ID',
	'history_subject'                 => 'Onderwerp',
	'history_date'                    => 'Datum',
	'history_department'              => 'Afdeling',
	'history_type'                    => 'Type',
	'history_status'                  => 'Status',
	'history_priority'                => 'Prioriteit',
	'workflowbox'                     => 'Workflow',
	'informationbox'                  => 'Informatie',
	'tinfobticketid'                  => 'TICKET-ID',
	'tinfobuser'                      => 'GEBRUIKER',
	'tinfobuserorganization'          => 'ORGANISATIE',
	'tinfobusergroup'                 => 'GROEP',
	'dispatchfrom'                    => 'Van',
	'dispatchto'                      => 'Aan',
	'dispatchcc'                      => 'CC',
	'dispatchbcc'                     => 'BCC',
	'dispatchcontents'                => 'Antwoordinhoud',
	'dispatchaddmacro'                => 'Macro',
	'dispatchaddkb'                   => 'Kennisbank',
	'dispatchsendmail'                => 'Email verzenden',
	'dispatchprivate'                 => 'Privéantwoord',
	'dispatchwatch'                   => 'Ticket volgen',
	'dispatchaddfile'                 => 'Nog een bestand toevoegen',
	'dispatchsend'                    => 'Verzenden',
	'dispatchattachfile'              => 'Bijvoegen',
	'dispatchsaveasdraft'             => 'Opslaan als concept',
	'dispatchto'                      => 'Aan',
	'dispatchsubject'                 => 'Onderwerp',
	'dispatchsend'                    => 'Verzenden',
	'dispatchsendar'                  => 'Automatisch antwoord verzenden',
	'dispatchuser'                    => 'Gebruiker',
	'dispatchnewuser'                 => 'Nieuw gebruikersaccount maken',
	'dispatchisphone'                 => 'Telefoonticket',
	'winuserquickinsert'              => 'Nieuw gebruikersaccount maken',
	'dispatch'                        => 'Toewijzen',
	'tabdispatch'                     => 'Toewijzen',
	'dispatchticket'                  => 'Ticket toewijzen',
	'assign'                          => 'Toewijzen',
	'newticket'                       => 'Nieuwe ticket',
	'newticket_department'            => 'Ticket maken in afdeling',
	'desc_newticket_department'       => '',
	'nt_sendmail'                     => 'Email verzenden',
	'nt_asuser'                       => 'Als een gebruiker',
	'newticket_type'                  => 'Tickettype maken',
	'desc_newticket_type'             => '<strong>Email verzenden</strong> Er wordt een ticket gemaakt en jij bent de auteur, net als bij het verzenden van een email aan iemand.<br /><strong>Als een gebruiker</strong> Er wordt een ticket gemaakt voor de gebruiker, in naam van deze gebruiker. Nuttig voor het loggen van telefoongesprekken.',
	'nt_next'                         => 'Volgende',
	'dispatchcreate'                  => 'Maken',
	'tabnewticket2'                   => 'Nieuwe ticket: %s',
	'tpemailto'                       => 'Email aan: %s',
	'tpemailforwardedto'              => 'Doorgestuurd naar: %s',
	'tlockinfo'                       => '%s bekijkt de ticket ook (laatst bijgewerkt: %s)',
	'tpostlockinfo'                   => '%s beantwoordt momenteel deze ticket (laatste update: %s)',
	'tabfollowup'                     => 'Follow-up',
	'notes'                           => 'Notities',

	'tabbilling'                      => 'Facturering',
	'billworker'                      => 'Werknemer',
	'billdate'                        => 'Factuurdatum',
	'billworkdate'                    => 'Werkdatum',
	'billtimespent'                   => 'Bestede tijd (uu:mm)',
	'billworked'                      => 'Gewerkte tijd:',
	'billtotalworked'                 => 'Totaal gewerkte tijd:',
	'billbillable'                    => 'Factureerbare tijd:',
	'billtotalbillable'               => 'Totaal factureerbare tijd:',
	'editbilling'                     => 'Edit Billing Record',
	'tabeditbilling'                  => 'Facturering bewerken',
	'billingtitle'                    => 'Factureringsvermelding voor: %s op %s',
	'billingtitlework'                => ' (gewerkt op: %s)',
	'billingeditedtitle'              => ' <em>(Bewerkt door %s op %s)</em>',
	'billingeditedtitle2'             => ' <em>(Bewerkt op %s)</em>',
	'editbilling'                     => 'Edit Billing Record',
	'ticketbillingdelconfirm'         => 'Weet je zeker dat je dit factureringsrecord wilt verwijderen?',
	'titleinvalidbilldate'            => 'Er is een probleem met de waarde voor bestede tijd',
	'msginvalidbilldate'              => 'Voer geldige waarden (uren:minuten) in voor gewerkte tijd en factureerbare tijd.',

	'fugeneral'                       => 'Algemeen',
	'fuaddnote'                       => 'Notitie toevoegen',
	'fupostreply'                     => 'Antwoord plaatsen',
	'fuforward'                       => 'Volgende',

	'followupmins'                    => 'In minuten...',
	'followuphours'                   => 'In uren...',
	'followupdays'                    => 'In dagen...',
	'followupweeks'                   => 'In weken...',
	'followupmonths'                  => 'In maanden...',
	'followupcustom'                  => 'Aangepast',
	'followup'                        => 'Follow-up',
	'followup_willrunattime'          => 'Voert een follow-up uit op %s, gemaakt door %s (%s)',
	'followup_willchangeownerto'      => 'Wijst de ticket toe aan %s',
	'followup_willchangedepartmentto' => 'Verplaatst de ticket naar %s',
	'followup_willchangestatusto'     => 'Wijzigt de status naar %s',
	'followup_willchangepriorityto'   => 'Wijzigt de prioriteit naar %s',
	'followup_willchangetypeto'       => 'Wijzigt het tickettype naar %s',
	'followup_willaddstaffnotes'      => 'Voegt een ticketnotitie toe',
	'followup_willaddusernotes'       => 'Voegt een gebruikersnotitie toe',
	'followup_willaddareply'          => 'Voegt een vooraf opgesteld antwoord toe aan deze ticket',
	'followup_willforwardto'          => 'Stuurt deze ticket door naar %s',
	'followup_removeowner'            => 'Verwijdert de eigenaar van deze ticket',

	'flag'                            => 'Vlag',
	'tescalationhistory'              => 'Escalatiegeschiedenis weergeven (%d)',
	'tepdate'                         => 'Escalatiedatum: ',
	'tepslaplan'                      => 'SLA_plan: ',
	'tepescalationrule'               => 'Escalatieregel uitgevoerd: ',
	'ntchatid'                        => 'Chat-ID: ',
	'ntchatuserfullname'              => 'Gebruiker: ',
	'ntchatuseremail'                 => 'Email: ',
	'ntchatstafffullname'             => 'Medewerker: ',
	'ntchatdepartment'                => 'Afdeling: ',
	'titleticketdeleted'              => 'Ticket kon niet worden geladen',
	'msgticketdeleted'                => 'Deze ticket is verwijderd en kon niet worden geladen.',

	/**
	 * ---------------------------------------------
	 * MACRO
	 * ---------------------------------------------
	 */
	'macro'                           => 'Macro',
	'macros'                          => 'Macro\'s',
	'insertmacro'                     => 'Macro toevoegen',
	'editmacro'                       => 'Macro bewerken',
	'tabcategories'                   => 'Categorieën',
	'tabmacros'                       => 'Macro\'s',
	'macrotitle'                      => 'Macrotitel',
	'insertcategory'                  => 'Categorie toevoegen',
	'parentcategoryitem'              => '- Bovenliggende categorie -',
	'macrocategorytitle'              => 'Categorienaam',
	'desc_macrocategorytitle'         => 'Bijvoorbeeld <em>Factureringsreacties</em> of <em>Supporttriage</em>.',
	'parentcategory'                  => 'Bovenliggende categorie',
	'desc_parentcategory'             => 'De categorie om deze categorie in te plaatsen.',
	'categorytype'                    => 'Beschikbaarheid',
	'desc_categorytype'               => '<strong>Publiek</strong> Macrocategorieën zijn beschikbaar voor alle medewerkers (tenzij hieronder specifieke teams worden geselecteerd).<br /><strong>Privé</strong> Macrocategorieën zijn alleen beschikbaar voor jou (de auteur). Waarom de weelde niet delen?',
	'titlemacrocategoryinsert'        => 'Macrocategorie (%s) gemaakt',
	'msgmacrocategoryinsert'          => 'De macrocategorie (%s) is succesvol gemaakt.',
	'titlemacrocategoryupdate'        => 'Macrocategorie (%s) bijgewerkt',
	'msgmacrocategoryupdate'          => 'De macrocategorie (%s) is succesvol bijgewerkt.',
	'titleinvalidparentcat'           => 'Probleem met de bovenliggende categorie',
	'msginvalidparentcat'             => 'De opgegeven bovenliggende categorie lijkt ongeldig te zijn. Controleer de macrocategorieënboom om er zeker van te zijn dat de bovenliggende categorie een ouder is en niet een kind.',
	'titledelmacrocat'                => 'Macrocategorieën verwijderd (%d)',
	'msgdelmacrocat'                  => 'De volgende macrocategorieën zijn verwijderd:',
	'filterreplies'                   => 'Antwoorden filteren',
	'rootcategory'                    => 'Hoofdcategorie',
	'macroreplytitle'                 => 'Macrotitel',
	'desc_macroreplytitle'            => 'For example, <em>First contact message<em> or <em>Escalate ticket to Level 2</em>.',
	'parentcategoryreply'             => 'Categorie',
	'desc_parentcategoryreply'        => 'De categorie om deze macro in te maken.',
	'reststaffgroupall'               => '-- Alle medewerkerteams --',
	'restrictstaffgroup'              => 'Beperken tot specifiek team',
	'desc_restrictstaffgroup'         => 'Maak deze categorie beschikbaar voor het hier opgegeven team (categoriebeschikbaarheid moet <em>Publiek</em> zijn hierboven).',
	'macroreplycontents'              => 'Antwoordinhoud',
	'tabproperties'                   => 'Eigenschappen',
	'ticketfields'                    => 'Ticketeigenschappen',
	'macrodepartment'                 => 'Afdeling instellen',
	'desc_macrodepartment'            => '',
	'macroticketstatus'               => 'Ticketstatus instellen',
	'desc_macroticketstatus'          => '',
	'macrotickettype'                 => 'Tickettype instellen',
	'desc_macrotickettype'            => '',
	'macroticketpriority'             => 'Ticketprioriteit instellen',
	'desc_macroticketpriority'        => '',
	'desc_macroaddtags'               => '',
	'macroaddtags'                    => 'Tags toevoegen aan ticket',
	'macroownerstaff'                 => 'Ticketeigenaar instellen',
	'desc_macroownerstaff'            => '',
	'insertmacro'                     => 'Macro toevoegen',
	'editmacro'                       => 'Macro bewerken',
	'titlemacroreplyinsert'           => 'Nieuwe macro (%s) gemaakt',
	'msgmacroreplyinsert'             => 'De nieuwe ticketmacro (%s) is succesvol gemaakt.',
	'titlemacroreplyupdate'           => 'Macro (%s) bijgewerkt',
	'msgmacroreplyupdate'             => 'De ticketmacro (%s) is succesvol bijgewerkt.',
	'titledelmacroreply'              => 'Macro\'s verwijderd (%d)',
	'msgdelmacroreply'                => 'De volgende macro\'s zijn verwijderd:',
	'quickinsert'                     => 'Snel toevoegen',
	'qimacro'                         => 'Macro',
	'qiknowledgebase'                 => 'Kennisbank',
	'replytotalhits'                  => 'Treffers',
	'replylastused'                   => 'Laatst gebruikt',


	/**
	 * ---------------------------------------------
	 * SEARCH
	 * ---------------------------------------------
	 */
	'search'                          => 'Zoeken',
	'tabsearch'                       => 'Geavanceerd zoeken',
	'matchtype'                       => 'Criteriavergelijkingstype',
	'desc_matchtype'                  => 'Hoe bij het zoeken wordt omgegaan met onderstaande criteria.',
	'smatchall'                       => 'Aan alle criteria voldoen (AND)',
	'smatchany'                       => 'Aan een van de criteria voldoen (OR)',
	'insertcriteria'                  => 'Criteria toevoegen',

	/**
	 * ---------------------------------------------
	 * NEW TICKET
	 * ---------------------------------------------
	 */
	'tabrecurrence'                   => 'Herhaling',
	'recurrence_none'                 => 'Niet herhalen',
	'recurrence_daily'                => 'Dagelijks',
	'recurrence_weekly'               => 'Wekelijks',
	'recurrence_monthly'              => 'Maandelijks',
	'recurrence_yearly'               => 'Jaarlijks',
	'rec_every'                       => 'Elke',
	'rec_days'                        => 'dagen',
	'rec_everyweekday'                => 'Elke weekdag',
	'rec_weeks'                       => 'weken op',
	'rec_monday'                      => 'Maandag',
	'rec_tuesday'                     => 'Dinsdag',
	'rec_wednesday'                   => 'Woensdag',
	'rec_thursday'                    => 'Donderdag',
	'rec_friday'                      => 'Vrijdag',
	'rec_saturday'                    => 'Zaterdag',
	'rec_sunday'                      => 'Zondag',
	'rec_day'                         => 'Dag',
	'rec_ofevery'                     => 'van elke',
	'rec_months'                      => 'maanden',
	'rec_the'                         => 'De',
	'rec_first'                       => 'Eerste',
	'rec_second'                      => 'Tweede',
	'rec_third'                       => 'Derde',
	'rec_fourth'                      => 'Vierde',
	'rec_fifth'                       => 'Vijfde',
	'rec_of'                          => 'van',
	'recurnotactivated'               => 'Deze ticket wordt niet herhaald.',
	'recurrencerange'                 => 'Herhalen tot',
	'recur_starts'                    => 'Herhaling begint op',
	'recur_ends'                      => 'Herhaling eindigt op',
	'rec_noeenddate'                  => 'Geen einddatum - blijf herhalen',
	'rec_endafter'                    => 'Einde na:',
	'rec_endby'                       => 'Einde op datum:',
	'rec_occurrences'                 => 'herhalingen',
	'pause'                           => 'Pauzeren',
	'resume'                          => 'Hervatten',
	'stop'                            => 'Stoppen',

	// Potentialy unused phrases in staff_ticketsmanage.php
	'proptitleticketid'               => 'TICKET-ID',
	'wineditdue'                      => 'Beantwoordings- en afhandelingsdeadline bewerken',
	'aldate'                          => 'Datum',
	'altimeline'                      => 'Tijdlijn',
	'tabuser'                         => 'Gebruiker',
	'desc_newticketdepartment'        => 'Selecteer de afdeling waarin je deze ticket wilt maken.',
	'tabnewticket'                    => 'Nieuwe ticket',
	'currentfollowups'                => 'Huidige follow-ups voor deze ticket:',
	'tabreplies'                      => 'Antwoorden',
	'replytitle'                      => 'Antwoordtitel',
	'insertreply'                     => 'Antwoord toevoegen',
	'wininsertmacrocat'               => 'Macrocategorie toevoegen',
);

?>
