<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Geen gebruiker gevonden met mobiel nummer %s',
	'msgphlookup'                    => 'A user with the cell phone number %s couldn\'t be found..',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Tijdzone',
	'geoipisp'                       => 'Internetprovider',
	'geoiporganization'              => 'Organisatie',
	'geoipnetspeed'                  => 'Netsnelheid',
	'geoipcountry'                   => 'Land',
	'geoipcountrydesc'               => 'Land',
	'geoipregion'                    => 'Regio',
	'geoipcity'                      => 'Plaats',
	'geoippostalcode'                => 'Postcode',
	'geoiplatitude'                  => 'Breedtegraad',
	'geoiplongitude'                 => 'Lengtegraad',
	'geoipmetrocode'                 => 'Metrocode',
	'geoipareacode'                  => 'Netnummer',
	'tabcalls'                       => 'Oproepen',
	'insertorganization'             => 'Organisatie toevoegen',
	'editorganization'               => 'Organisatie bewerken',
	'tabmassaction'                  => 'Massa-actie',
	'unochange'                      => '-- Geen wijziging --',
	'merge'                          => 'Samenvoegen',
	'mergeorganization'              => 'Organisaties samenvoegen',
	'primaryorganization'            => 'Samenvoegen met',
	'infolastlogin'                  => 'LAATSTE AANMELDING',
	'users'                          => 'Gebruikers',
	'manageusers'                    => 'Gebruikers beheren',
	'userfullname'                   => 'Naam',
	'desc_userfullname'              => '',
	'useremail'                      => 'Emailadres',
	'userorganization'               => 'Gebruikersorganisatie',
	'desc_userorganization'          => 'Begin met typen van een organisatienaam om te zoeken en een bestaande organisatie te selecteren, of type een nieuwe naam om een nieuwe organisatie te maken.',
	'usergroup'                      => 'Gebruikersgroep',
	'desc_usergroup'                 => 'Gebruikersgroepen bepalen de rechten van de gebruikers.',
	'insertuser'                     => 'Gebruiker toevoegen',
	'edituser'                       => 'Gebruiker bewerken',
	'infobuser'                      => 'GEBRUIKER',
	'infobuserorganization'          => 'GEBRUIKERSORGANISATIE',
	'infobusergroup'                 => 'GROEP',
	'informationbox'                 => 'Gegevens',
	'userdesignation'                => 'Titel of functie',
	'desc_userdesignation'           => 'De functie van een gebruiker wordt weergegeven bij ticketantwoorden en in hun profiel. Bijvoorbeeld <em>CEO</em> of <em>Algeheel goeie vent</em>.',
	'generaloptions'                 => 'Algemene opties',
	'useremails'                     => 'Emailadressen gebruiker',
	'desc_useremails'                => 'Geef tenminste één emailadres op voor de gebruiker. Het is mogelijk meerdere emailadressen op te geven, maar zorg ervoor dat ze aan de gebruiker toebehoren, voordat je dit doet. Meerdere emailadressen dienen niet te worden gebruikt voor het delen van accounts.',
	'userrole'                       => 'Gebruikersrol',
	'desc_userrole'                  => 'Als dit op <strong>manager</strong> wordt ingesteld, heeft deze gebruiker toegang tot alle tickets die zijn aangemaakt door alle gebruikers van dezelfde organisatie als deze gebruiker.',
	'titlephoneexists'               => 'Telefoonnummer is al in gebruik',
	'msgphoneexists'                 => 'Het telefoonnummer %s is al in gebruik door een ander gebruikersaccount.',
	'userrolemanager'                => 'Manager',
	'userroleuser'                   => 'Gebruiker',
	'tabprofile'                     => 'Profiel',
	'taborganization'                => 'Organisatie',
	'tabtickets'                     => 'Tickets',
	'tabchats'                       => 'Chats',
	'tabbilling'                     => 'Facturering',
	'salutationmr'                   => 'Deheer',
	'salutationmiss'                 => 'Mevrouw',
	'salutationmrs'                  => 'Mevrouw',
	'salutationdr'                   => 'Dr.',
	'isenabled'                      => 'Gebruikersaccount ingeschakeld',
	'desc_isenabled'                 => 'Als dit is uitgeschakeld, is interactie met de helpdesk niet langer mogelijk voor deze gebruiker.',
	'userexpiry'                     => 'Gebruikersaccount vervalt',
	'desc_userexpiry'                => 'Wanneer de verloopdatum is bereikt, wordt dit gebruikersaccount uitgeschakeld (maar kan later opnieuw worden ingeschakeld). Leeg laten om nooit te laten vervallen.',
	'userphone'                      => 'Telefoonnummer',
	'desc_userphone'                 => 'Voer het telefoonnummer in van de gebruiker (zonder getalscheidingstekens).',
	'personalizeoptions'             => 'Personaliseren',
	'userprofileimage'               => 'Profielfoto',
	'desc_userprofileimage'          => 'De profielfoto van een gebruiker wordt weergegeven naast zijn ticketantwoorden.',
	'usertimezone'                   => 'Tijdzone',
	'desc_usertimezone'              => 'Als je geen tijdzone selecteert, wordt de standaardwaarde van de helpdesk gebruikt.',
	'userenabledst'                  => 'Zomertijd detecteren',
	'desc_userenabledst'             => 'Wanneer dit is ingeschakeld, detecteert Kayako zomertijd en past de tijd automatisch aan.',
	'defaultlanguage'                => '-- Standaardtaal --',
	'userlanguage'                   => 'Taal',
	'desc_userlanguage'              => 'Bepaal welke taal deze gebruiker als deze zich aanmeldt bij het support center. Als dit is ingesteld, wordt de standaardtaal van de sjabloongroep overschreven.',
	'usercustomsla'                  => 'SLA-plannen',
	'defaultslaplan'                 => '-- Standaard SLA-plan --',
	'userslaplan'                    => 'SLA-planoverschrijving',
	'desc_userslaplan'               => 'Een hier opgegeven SLA-plan overschrijft andere SLA-plannen en alle tickets die door deze gebruiker worden gemaakt worden aan dit SLA-plan toegewezen.',
	'userslaexpiry'                  => 'SLA-planoverschrijving vervalt op',
	'desc_userslaexpiry'             => 'Wanneer de vervaldatum van het SLA-plan is bereikt, wordt bovenstaande SLA-planoverschrijving verwijderd. Leeg laten om nooit te laten vervallen.',
	'edituser'                       => 'Gebruiker bewerken',
	'edituserext'                    => 'Gebruiker: %s',
	'titleemailexists'               => 'Emailadres is in gebruik',
	'msgemailexists'                 => 'Het emailadres %s is al in gebruik door een andere gebruiker (gebruikers-ID: %d).',
	'titleuserinsert'                => 'Gebruiker %s gemaakt',
	'msguserinsert'                  => 'Het gebruikersaccount %s is succesvol gemaakt:',
	'titleuserupdate'                => 'Gebruiker %s bijgewerkt',
	'msguserupdate'                  => 'Het gebruikersaccount %s is succesvol bijgewerkt:',
	'titleinvalidfileext'            => 'Niet-ondersteund afbeeldingstype',
	'msginvalidfileext'              => 'Ondersteunde afbeeldingsbestandstypen zijn: gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Gebruikersaccounts uitgeschakeld (%d)',
	'msgdisableuser'                 => 'De volgende gebruikersaccounts zijn uitgeschakeld:<br />%s',
	'titleenableuser'                => 'Gebruikersaccounts ingeschakeld (%d)',
	'msgenableuser'                  => 'De volgende gebruikersaccounts zijn ingeschakeld:<br />%s',
	'titledeleteduser'               => 'Gebruikersaccounts verwijderd (%d)',
	'msgdeleteduser'                 => 'De volgende gebruikersaccounts zijn verwijderd:',
	'addnotes'                       => 'Notities',
	'notetitle'                      => '%s op %s',
	'addnote'                        => 'Notitie toevoegen',
	'tabaddnote'                     => 'Notitie toevoegen',
	'usernotedelconfirm'             => 'Weet je zeker dat je deze notitie wilt verwijderen?',
	'editnote'                       => 'Notitie bewerken',
	'tabeditnote'                    => 'Notitie bewerken',
	'noteeditedtitle'                => ' <em>(Bewerkt door %s op %s)</em>',
	'manageorganizations'            => 'Organisaties beheren',
	'userorganizationshared'         => 'Gedeeld',
	'userorganizationrestricted'     => 'Normaal',
	'organizationname'               => 'Organisatienaam',
	'desc_organizationname'          => 'Bijvoorbeeld <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Type',
	'organizationtype2'              => 'Ticketzichtbaarheidstype',
	'desc_organizationtype'          => '<strong>Normaal</strong> Elke normale gebruiker heeft alleen toegang tot zijn eigen tickets (gebruikers met de rol <strong>manager</strong> kunnen alle tickets binnen de organisatie zien).<br /><strong>Gedeeld</strong> Alle gebruikers die deel uitmaken van deze organisatie hebben toegang tot elkaars tickets.<em>Waarschuwing: alleen gebruiken in vertrouwde omgevingen. Als gebruikers hun eigen organisatie kunnen opgeven, kunnen ze zichzelf toegang verschaffen tot tickets van een gedeelde organisatie.</em>',
	'titledeleteduserorganization'   => 'Organisaties verwijderd (%d)',
	'msgdeleteduserorganization'     => 'De volgende gebruikersorganisaties zijn verwijderd:',
	'userorganizationemails'         => 'Emaildomeinfilters',
	'desc_userorganizationemails'    => 'Kayako voegt gebruikers die zich registreren met een emailadres met een van deze domeinnamen automatisch toe aan deze organisatie.<br/><br/>Door bijvoorbeeld <em>acme.com</em> toe te voegen, wordt een gebruiker met het emailadres <em>joe.bloggt@acme.com</em> aan deze organisatie toegevoegd.',
	'contactdetails'                 => 'Contactgegevens',
	'userorganizationslaplan'        => 'SLA-plan overschrijven',
	'desc_userorganizationslaplan'   => 'Alle tickets gemaakt door gebruikers die tot deze organisatie behoren worden aan dit SLA-plan toegewezen. Merk op dat een SLA-planoverschrijving voor een specifieke gebruiker voorrang heeft boven deze instelling.',
	'userorganizationslaexpiry'      => 'SLA-planoverschrijving vervalt op',
	'desc_userorganizationslaexpiry' => 'Wanneer de vervaldatum van het SLA-plan is bereikt, wordt bovenstaande SLA-planoverschrijving verwijderd. Leeg laten om nooit te laten vervallen.',
	'organizationcity'               => 'Plaats',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Staat/provincie',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'Land',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Postcode',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Telefoon',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Fax',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Websiteadres',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Adres',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'Emailadres is in gebruik',
	'msgemailexistsorg'              => 'Het emailadres %s is al in gebruik door een andere organisatie (ID %d). Gebruik een ander emailadres.',
	'editorganization'               => 'Organisatie bewerken',
	'editorganizationext'            => 'Organisatie: %s',
	'titleorganizationinsert'        => 'Organisatie %s gemaakt',
	'msgorganizationinsert'          => 'Gebruikersorganisatie %s is succesvol gemaakt:',
	'titleorganizationupdate'        => 'Organisatie %s bijgewerkt',
	'msgorganizationupdate'          => 'Gebruikersorganisatie %s is succesvol bijgewerkt:',
	'titleorgnameexists'             => 'Organisatienaam is al in gebruik',
	'msgorgnameexists'               => 'Deze naam wordt al gebruikt door een andere organisatie. Kies een andere naam.',
	'tabusers'                       => 'Gebruikers',
	'search'                         => 'Zoeken',
	'tabsearch'                      => 'Zoeken',
	'matchtype'                      => 'Criteriavergelijkingstype',
	'desc_matchtype'                 => 'Hoe bij het zoeken wordt omgegaan met onderstaande criteria.',
	'smatchall'                      => 'Aan alle criteria voldoen (AND)',
	'smatchany'                      => 'Aan een van de criteria voldoen (OR)',
	'insertcriteria'                 => 'Criteria toevoegen',
	'resetpassword'                  => 'Wachtwoord herstellen',
	'changepassword'                 => 'Wachtwoord wijzigen',
	'userpassword'                   => 'Wachtwoord',
	'userpasswordagain'              => 'Wachtwoord (herhalen)',
	'generateandemail'               => 'Genereren en emailen',
	'titlepwnomatch'                 => 'Wachtwoorden komen niet overeen',
	'msgpwnomatch'                   => 'De ingevoerde nieuwe wachtwoorden komen niet overeen.',
	'titlepwupdated'                 => 'Wachtwoord gewijzigd',
	'msgpwupdated'                   => 'Het wachtwoord van %s is gewijzigd.',
	'titlepwgenerated'               => 'Wachtwoord gemaakt en geëmaild',
	'msgpwgenerated'                 => 'Er is een willekeurig wachtwoord gegenereerd en naar %s geëmaild.',
	'loginasuser'                    => 'Aanmelden als gebruiker',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Naam',
	'usemail'                        => 'Emailadres',
	'usdesignation'                  => 'Aanduiding',
	'usphone'                        => 'Telefoon',
	'ussalutation'                   => 'Aanhef',
	'ususergroup'                    => 'Gebruikersgroep',
	'ususerrole'                     => 'Gebruikersrol',
	'usorganization'                 => 'Organisatie',
	'usdateregistered'               => 'Registratiedatum',
	'usdateregisteredrange'          => 'Registratiedatum <periode>',
	'usdatelastupdate'               => 'Datum van laatste update',
	'usdatelastupdaterange'          => 'Datum van laatste bijwerking <periode>',
	'usdatelastvisit'                => 'Datum laatste bezoek',
	'usdatelastvisitrange'           => 'Datum laatste bezoek <periode>',
	'usisenabled'                    => 'Gebruiker is ingeschakeld',
	'usslaplan'                      => 'SLA-planoverschrijving',
	'ususerexpiry'                   => 'Vervaldatum gebruikersaccount',
	'usslaexpiry'                    => 'Vervaldatum SLA-planoverschrijving',
	'notapplicable'                  => '-- NVT --',
	'lookup'                         => 'Zoeken',
	'usergroups'                     => 'Gebruikersgroepen',
	'titlevalidationpen'             => 'Emailadres is niet geverifieerd',
	'msgvalidatationpen'             => 'Deze gebruiker heeft zijn emailadres niet geverifieerd. Druk op de knop <em>Markeren als geverifieerd</em> om deze gebruiker handmatig te verifiëren.',
	'markasverified'                 => 'Markeren als geverifieerd',
	'titlevalidationsuccess'         => 'Gebruiker geverifieerd',
	'msgvalidationsuccess'           => '%s is nu geverifieerd en kan zich aanmelden bij het support center.',


	'uuser'                          => 'Gebruiker',
	'umanager'                       => 'Manager',
	'invaliduser'                    => 'Ongeldige gebruiker',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Organisatie bijwerken',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>