<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Gebruikersorganisatie verwijderd: %s',
	'activityinsertuserorganization'       => 'Gebruikersorganisatie toegevoegd: %s',
	'activityupdateuserorganization'       => 'Gebruikersorganisatie bijgewerkt: %s',
	'activitydeleteuser'                   => 'Gebruiker verwijderd: %s',
	'activityinsertuser'                   => 'Gebruiker toegevoegd: %s',
	'activityupdateuser'                   => 'Gebruiker bijgewerkt: %s',
	'activityenableuser'                   => 'Gebruiker ingeschakeld: %s',
	'activityupdateuserorg'                => 'Organisatie bijgewerkt voor gebruiker: %s',
	'activityupdateusergroup'              => 'Gebruikersgroep bijgewerkt voor gebruiker: %s',
	'activitymergeuserorg'                 => 'Gebruikersorganisatie samengevoegd: %s, met: %s',
	'activitydisableuser'                  => 'Gebruiker uitgeschakeld: %s',
	'activityupdateprofile'                => 'Profiel bijgewerkt',
	'activitydeletenotification'           => 'Notificatieregel verwijderd: %s',
	'activityinsertednotification'         => 'Notificatieregel toegevoegd; %s',
	'activityupdatenotification'           => 'Notificatieregel bijgewerkt: %s',
	'activityenablenotification'           => 'Notificatieregel ingeschakeld: %s',
	'activitydisablenotification'          => 'Notificatieregel uitgeschakeld: %s',
	'activitydeletecomment'                => 'Reactie van %s (%s) verwijderd',
	'activityapprovecomment'               => 'Reactie van %s (%s) goedgekeurd',
	'activityspamcomment'                  => 'Reactie van %s (%s) gemarkeerd als spam',
	'activitynotspamcomment'               => 'Reactie van %s (%s) gemarkeerd als geen spam',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Rapportcategorie verwijderd: %s',
	'activityinsertreportcategory'         => 'Rapportcategorie gemaakt: %s',
	'activityupdatereportcategory'         => 'Rapportcategorie bijgewerkt: %s',
	'activitydeletereport'                 => 'Rapport verwijderd: %s',
	'activityupdatereport'                 => 'Rapport bijgewerkt: %s',
	'activityinsertreport'                 => 'Rapport gemaakt: %s',
	'activityinsertreportschedule'         => 'Planning van %s gemaakt voor rapport: %s',
	'activityupdatereportschedule'         => 'Planning van %s bijgewerkt voor rapport: %s',
	'activitydeletereportschedule'         => 'Planning van %s verwijderd voor rapport: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Probleemoplossercategorie verwijderd: %s',
	'activityinserttrcategory'             => 'Probleemoplossercategorie toegevoegd: %s',
	'activityupdatetrcategory'             => 'Probleemoplossercategorie bijgewerkt: %s',
	'activitydeletetrstep'                 => 'Probleemoplosserstap verwijderd: %s',
	'activityinserttrstep'                 => 'Probleemoplosserstap toegevoegd: %s',
	'activityupdatetrstep'                 => 'Probleemoplosserstap bijgewerkt: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Kennnisbankcategorie toegevoegd: %s',
	'activitydeletekbcategory'             => 'Kennisbankcategorie verwijderd: %s',
	'activityupdatekbcategory'             => 'Kennisbankcategorie bijgewerkt: %s',
	'activityinsertkbarticle'              => 'Kennisbankartikel toegevoegd: %s',
	'activityupdatekbarticle'              => 'Kennisbankartikel bijgewerkt; %s',
	'activitydeletekbarticle'              => 'Kennisbankartikel verwijderd: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Nieuwsabonnee verwijderd: %s',
	'activityinsertsubscriber'             => 'Nieuwsabonnee toegevoegd: %s',
	'activityupdatesubscriber'             => 'Nieuwsabonnee bijgewerkt: %s',
	'activityimportedsubscribers'          => 'Nieuwsabonnee(s) geïmporteerd: %d',
	'activityexportedsubscribers'          => 'Nieuwsabonnee(s) geëxporteerd',
	'activitydeletenewscategory'           => 'Nieuwscategorie verwijderd: %s',
	'activityinsertnewscategory'           => 'Nieuwscategorie toegevoegd: %s',
	'activityupdatenewscategory'           => 'Nieuwscategorie bijgewerkt: %s',
	'activitydeletenewsitem'               => 'Nieuws verwijderd: %s geplaatst door %s',
	'activityinsertnewsitem'               => 'Nieuws toegevoegd: %s',
	'activityupdatenewsitem'               => 'Nieuws bijgewerkt: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Oproep verwijderd: %s',
	'activitymarkasreadlsmessage'          => 'Bericht/onderzoek gemarkeerd als gelezen: %s',
	'activitydeletelsmessage'              => 'Bericht/onderzoek verwijderd: %s',
	'activitydeletechatobject'             => 'Chatgeschiedenis verwijderd: %s',

	'activityinsertcannedcategory'         => 'Standaard-antwoordcategorie toegevoegd: %s',
	'activityupdatecannedcategory'         => 'Standaard-antwoordcategorie bijgewerkt: %s',
	'activitydeletecannedcategory'         => 'Standaard-antwoordcategorie verwijderd: %s',

	'activityinsertcannedresponse'         => 'Standaard antwoord toegevoegd: %s',
	'activityupdatecannedresponse'         => 'Standaard antwoord bijgewerkt: %s',
	'activitydeletecannedresponse'         => 'Standaard antwoord verwijderd: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Ticketfilter verwijderd: %s',
	'activityinsertticketfilter'           => 'Ticketfilter toegevoegd: %s',
	'activityupdateticketfilter'           => 'Ticketfilter bijgewerkt: %s',

	'activityinsertmacrocategory'          => 'Macrocategorie toegevoegd: %s',
	'activityupdatemacrocategory'          => 'Macrocategorie bijgewerkt: %s',
	'activitydeletemacrocategory'          => 'Macrocategorie verwijderd: %s',

	'activityinsertmacroreply'             => 'Macro toegevoegd: %s',
	'activityupdatemacroreply'             => 'Macro bijgewerkt: %s',
	'activitydeletemacroreply'             => 'Macro verwijderd: %s',

	'activitydeleteticketview'             => 'Ticketweergave verwijderd: %s',
	'activityinsertticketview'             => 'Ticketweergave toegevoegd: %s',
	'activityupdateticketview'             => 'Ticketweergave bijgewerkt: %s',

	'activityundeleteticket'               => 'Ticket hersteld: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitydeleteticket'                 => 'Ticket verwijderd: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitytrashticket'                  => 'Ticket verplaatst naar prullenbak: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitymarkasspamticket'             => 'Ticket gemarkeerd als spam: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitymergeticket'                  => 'Ticket samengevoegd: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitywatchticket'                  => 'Ticketvolging geactiveerd: %s (afdeling: %s, status: %s, auteur: %s)',
	'activityunwatchticket'                => 'Ticketvolging gestopt: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitytaketicket'                   => 'Ticket overgenomen: %s (afdeling: %s, status: %s, auteur: %s)',
	'activitysurrenderticket'              => 'Ticket afgestaan: %s (afdeling: %s, status: %s, auteur: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Data geïmporteerd van: %s',
	'activityupdatewidget'                 => 'Widget bijgewerkt: %s',
	'activityinsertwidget'                 => 'Widget toegevoegd: %s',
	'activitydeletewidget'                 => 'Widget verwijderd: %s',
	'activitydeleteusergroup'              => 'Gebruikersgroep verwijderd: %s',
	'activityinsertusergroup'              => 'Gebruikersgroep toegevoegd: %s',
	'activityupdateusergroup'              => 'Gebruikersgroep bijgewerkt voor gebruiker: %s',
	'activitydeletestaff'                  => 'Medewerker verwijderd: %s (%s)',
	'activityinsertstaff'                  => 'Medewerker toegevoegd: %s (%s)',
	'activityupdatestaff'                  => 'Medewerker bijgewerkt: %s (%s)',
	'activitydeletestaffgroup'             => 'Team verwijderd: %s',
	'activityinsertstaffgroup'             => 'Team toegevoegd: %s',
	'activityupdatestaffgroup'             => 'Team bijgewerkt: %s',
	'activityenablestaff'                  => 'Medewerker ingeschakeld: %s (%s)',
	'activitydisablestaff'                 => 'Medewerker uitgeschakeld: %s (%s)',
	'activitydeletedepartment'             => 'Afdeling verwijderd: %s (%s)',
	'activityinsertdepartment'             => 'Afdeling toegevoegd: %s (%s)',
	'activityupdatedepartment'             => 'Afdeling bijgewerkt: %s (%s)',
	'activitysentmassmail'                 => 'Bulkmail verzonden naar medewerker/team: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Taal verwijderd: %s',
	'activityupdategeoip'                  => 'GeoIP bijgewerkt: %s',
	'activityinsertlanguage'               => 'Taal toegevoegd: %s',
	'activityupdatelanguage'               => 'Taal bijgewerkt: %s',
	'activityupdatephrases'                => 'Taalzinnen bijgewerkt',
	'activityinsertphrase'                 => 'Taalzin toegevoegd: %s',
	'activitydeletephrase'                 => 'Taalzin verwijderd: %s',
	'activityexportedlanguage'             => 'Taal geëxporteerd: %s',
	'activityimportedlanguage'             => 'Taal geïmporteerd: %s',
	'activitymergelanguage'                => 'Taal samengevoegd: %s',
	'activityrestorelanguage'              => 'Taal hersteld: %s',
	'activitykillsession'                  => 'Sessie afgebroken: %s (%s)',
	'activitydisablescheduledtask'         => 'Geplande taak uitgeschakeld: %s',
	'activityenablescheduledtask'          => 'Geplande taak ingeschakeld: %s',
	'activityexecutescheduledtask'         => 'Geplande taak uitgevoerd: %s',
	'activitydeletecustomfieldgroup'       => 'Aangepaste veldgroep verwijderd: %s',
	'activityinsertcfgroup'                => 'Aangepaste veldgroep toegevoegd: %s',
	'activityupdatecfgroup'                => 'Aangepaste veldgroep bijgewerkt: %s',
	'activitydeletecustomfield'            => 'Aangepast veld verwijderd: %s',
	'activityinsertcustomfield'            => 'Aangepast veld toegevoegd: %s',
	'activityupdatecustomfield'            => 'Aangepast veld bijgewerkt: %s',
	'activitydeletetemplategroup'          => 'Sjabloongroep verwijderd: %s',
	'activityrestoretemplategroup'         => 'Sjabloongroep hersteld: %s',
	'activityinserttemplategroup'          => 'Sjabloongroep toegevoegd: %s',
	'activityupdatetemplategroup'          => 'Sjabloongroep bijgewerkt: %s',
	'activitydeleterating'                 => 'Beoordeling verwijderd: %s',
	'activityinsertrating'                 => 'Beoordeling toegevoegd: %s',
	'activityupdaterating'                 => 'Beoordeling bijgewerkt: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Berichtrouteringsregels bijgewerkt',
	'activitydeletedlssession'             => 'Medewerkersessie live chat verwijderd: %s (%s)',
	'activityinsertlsrule'                 => 'Bezoekersregel live chat toegevoegd: %s',
	'activityupdatelsrule'                 => 'Bezoekersregel live chat bijgewerkt: %s',
	'activitydeletelsrule'                 => 'Bezoekersregel live chat verwijderd: %s',
	'activityupdatedsettingsls'            => 'Live-chatinstellingen bijgewerkt',
	'activityinsertlsskill'                => 'Live-chatvaardigheid toegevoegd: %s',
	'activityupdatelsskill'                => 'Live-chatvaardigheid bijgewerkt: %s',
	'activitydeletelsskill'                => 'Live-chatvaardigheid verwijderd: %s',
	'activitydeletelsban'                  => 'Live-chatbezoekersban verwijderd: %s',
	'activityinsertlsban'                  => 'Live-chatbezoekersban toegevoegd: %s',
	'activityupdatelsban'                  => 'Live-chatbezoekersban bijgewerkt: %s',
	'activitydeletelsgroup'                => 'Live-chatgroep verwijderd: %s',
	'activityinsertlsgroup'                => 'Live-chatgroep toegevoegd: %s',
	'activityupdatelsgroup'                => 'Live-chatgroep bijgewerkt: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Emailparserregel ingeschakeld; %s',
	'activitydisableparserrule'            => 'Emailparserregel uitgeschakeld: %s',
	'activityupdateparserrule'             => 'Emailparserregel bijgewerkt: %s',
	'activityinsertparserrule'             => 'Emailparserregel toegevoegd: %s',
	'activitydeleteparserrule'             => 'Emailparserregel verwijderd: %s',
	'activityparserlogdelete'              => 'Emailparserlog verwijderd: %s (%s)',
	'activitydeletebreakline'              => 'Breukregel voor emailparser verwijderd: %s',
	'activityinsertbreakline'              => 'Brekregel voor emailparser ingevoegd: %s',
	'activityupdatebreakline'              => 'Breukregel voor emailparser bijgewerkt: %s',
	'activitydeleteparserban'              => 'Emailparserban verwijderd: %s',
	'activityinsertparserban'              => 'Emailparserban toegevoegd: %s',
	'activityupdateparserban'              => 'Emailparserban bijgewerkt: %s',
	'activitydeletecatchallrule'           => 'Catch-allregel voor email verwijderd: %s',
	'activityinsertcatchall'               => 'Catch-allregel voor email toegevoegd: %s',
	'activityupdatecatchallrule'           => 'Catch-allregel voor email bijgewerkt: %s',
	'activitydeleteparserlooprule'         => 'Emaillusblokkeringsregel verwijderd: %s',
	'activityinsertparserlooprule'         => 'Emaillusblokkeringsregel toegevoegd: %s',
	'activityupdateparserlooprule'         => 'Emaillusblokkeringsregel bijgewerkt: %s',
	'activitydeleteparserloopblock'        => 'Emaillosblokkering verwijderd: %s',
	'activitydeletemailqueue'              => 'Emailwachtrij verwijderd: %s',
	'activityinsertemailqueue'             => 'Emailwachtrij toegevoegd: %s',
	'activityupdateemailqueue'             => 'Emailwachtrij bijgewerkt: %s',
	'activitydisableemailqueue'            => 'Emailwachtrij uitgeschakeld: %s',
	'activityenableemailqueue'             => 'Emailwachtrij ingeschakeld: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Tickettype bijgewerkt: %s',
	'activityinserttickettype'             => 'Tickettype toegevoegd: %s',
	'activitydeletetickettype'             => 'Tickettype verwijderd: %s',
	'activityupdateescalation'             => 'Escalatieregel bijgewerkt: %s',
	'activityinsertescalation'             => 'Escalatieregel toegevoegd: %s',
	'activityescalationruledelete'         => 'Escalatieregel verwijderd: %s',
	'activityautocloseinsert'              => 'Regel voor automatisch sluiten toegevoegd: %s',
	'activityautocloseupdate'              => 'Regel voor automatisch sluiten bijgewerkt: %s',
	'activityautoclosedelete'              => 'Regel voor automatisch sluiten verwijderd: %s',
	'activityautocloseenable'              => 'Regel voor automatisch sluiten ingeschakeld: %s',
	'activityautoclosedisable'             => 'Regel voor automatisch sluiten verwijderd: %s',
	'activityslaplaninsert'                => 'SLA-plan toegevoegd: %s',
	'activityslaplanupdate'                => 'SLA-plan bijgewerkt: %s',
	'activityslaplandelete'                => 'SLA-plan verwijderd: %s',
	'activityslaplanenable'                => 'SLA-plan ingeschakeld: %s',
	'activityslaplandisable'               => 'SLA-plan uitgeschakeld: %s',
	'activityslascheduleinsert'            => 'SLA-schema toegevoegd: %s',
	'activityslascheduleupdate'            => 'SLA-schema bijgewerkt: %s',
	'activitydeleteslaschedule'            => 'SLA-schema verwijderd: %s',
	'activityimportslaholiday'             => 'SLA-vakantiedagenpakket geïmporteerd',
	'activityslaholidayinsert'             => 'SLA-vakantiedag toegevoegd: %s',
	'activityslaholidayupdate'             => 'SLA-vakantiedag bijgewerkt: %s',
	'activityslaholidaydelete'             => 'SLA-vakantiedag verwijderd: %s',
	'activitybayestrain'                   => 'Getrainde gegevens met Bayesiaanse categorie: %s',
	'activitybayesuntrain'                 => 'Ongetrainde gegevens met Bayesiaanse categorie: %s',
	'activitydeletebayescategory'          => 'Bayesiaanse categorie verwijderd: %s',
	'activityinsertbayescategory'          => 'Bayesiaanse categorie toegevoegd: %s',
	'activityupdatebayescategory'          => 'Bayesiaanse categorie bijgewerkt: %s',
	'activitypurgeattachment'              => 'Bijlage opgeschoond: %s',
	'activitydeleteticketworkflow'         => 'Ticketworkflow verwijderd: %s',
	'activityinsertticketworkflow'         => 'Ticketworkflow toegevoegd: %s',
	'activityupdateticketworkflow'         => 'Ticketworkflow bijgewerkt: %s',
	'activityenableticketworkflow'         => 'Ticketworkflow ingeschakeld: %s',
	'activitydisableticketworkflow'        => 'Ticketworkflow uitgeschakeld: %s',
	'activitydeleteticketlink'             => 'Ticketlink verwijderd: %s',
	'activityinsertticketlink'             => 'Ticketlink toegevoegd: %s',
	'activityupdateticketlink'             => 'Ticketlink bijgewerkt: %s',
	'activitydeleteticketfiletype'         => 'Ticketbestandstype verwijderd: %s',
	'activityinsertticketfiletype'         => 'Ticketbestandstype toegevoegd: %s',
	'activityupdateticketfiletype'         => 'Ticketbestandstype bijgewerkt: %s',
	'activityupdateticketpriority'         => 'Ticketprioriteit bijgewerkt: %s',
	'activityinsertticketpriority'         => 'Ticketprioriteit toegevoegd: %s',
	'activititydeleteticketpriority'       => 'Ticketprioriteit verwijderd: %s',
	'activityupdateticketstatus'           => 'Ticketstatus bijgewerkt: %s',
	'activityisnertticketstatus'           => 'Ticketstatus toegevoegd: %s',
	'activititydeleteticketstatus'         => 'Ticketstatus verwijderd: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>