<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'                 => 'Probleemoplosser',

	// Manage Categories
	'categories'                     => 'Categorieën',
	'managecategories'               => 'Categorieën beheren',
	'desc_troubleshootercat'         => '',
	'tscattitle'                     => 'Categorietitel',
	'desc_tscattitle'                => '',
	'tscatviews'                     => 'Keren bekeken',
	'desc_tscatviews'                => 'Het aantal keren dat de categorie is bekeken. Dit wordt automatisch opgehoogd wanneer een gebruiker op een categorie klikt.',
	'tscatdisporder'                 => 'Weergavevolgorde',
	'desc_tscatdisporder'            => 'Categorieën worden volgens hun weergavevolgordenummer gesorteerd, van laag naar hoog.',
	'tscatlist'                      => 'Categorielijst',
	'tscatdesc'                      => 'Omschrijving',
	'desc_tscatdesc'                 => 'Onder de titel wordt een categorieomschrijving weergegeven. De omschrijving is beperkt tot 255 tekens.',
	'steps'                          => 'Stappen',

	// Insert Category
	'insertcategory'                 => 'Categorie toevoegen',
	'tscatdetails'                   => 'Categoriegegevens',
	'templategroups'                 => 'Sjabloongroepen',
	'desc_templategroups'            => 'Selecteer de sjabloongroepen die deze probleemoplossercategorie weergeven in het support center.',
	'inserttscat'                    => 'Categorie toevoegen',
	'updatetscat'                    => 'Categorie bijwerken',
	'selectonetgroup'                => 'FOUT: je moet tenminste één sjabloongroep selecteren',
	'troubleshootercatinsertconfirm' => 'Probleemoplossercategorie gemaakt (%s)',
	'tcatdeleteconfirm'              => 'Probleemoplossercategorie succesvol verwijderd',
	'tcatsdeleteconfirm'             => 'Probleemoplossercategorieën succesvol verwijderd',
	'tcatdelconfirm'                 => 'Weet je zeker dat je deze categorie wilt verwijderen?\\nDoor een categorie te verwijderen worden ook alle probleemoplosserstappen daarvan verwijderd.',
	'invalidtroubleshootercategory'  => 'Ongeldige probleemoplossercategorie',

	// Edit Category
	'editcategory'                   => 'Categorie bewerken',
	'troubleshootercatupdateconfirm' => 'Probleemoplossercategorie bijgewerkt (%s)',

	// Manage Steps
	'troubleshootersteps'            => 'Probleemoplosserstappen',
	'managesteps'                    => 'Stappen beheren',
	'addstep'                        => 'Stap toevoegen',
	'addcategory'                    => 'Categorie toevoegen',
	'troubleshooters'                => 'Probleemoplossers',
	'filter'                         => 'Filter',
	'stepdelconfirmmsg'              => 'Weet je zeker dat je deze stap wilt verwijderen? Door een stap te verwijderen worden alle onderliggende stappen ook verwijderd.',
	'tsdelconfirm'                   => 'Probleemoplosserstappen verwijderd',
	'stepdeleteconfirm'              => '%s probleemoplosserstappen verwijderd',
	'filtertgroupid'                 => 'Sjabloongroep',
	'desc_filtertgroupid'            => 'Filteren op sjabloongroep. Alleen de probleemoplossercategorieën van de geselecteerde sjabloongroep worden weergegeven.',
	'listview'                       => 'Lijstweergave',
	'tssteplist'                     => 'Probleemoplosserstappenlijst',
	'treeview'                       => 'Boomweergave',

	// Insert Step
	'insertstep'                     => 'Stap toevoegen',
	'stepdetails'                    => 'Gegevens probleemoplosserstap',
	'tssubject'                      => 'Onderwerp',
	'tsdisporder'                    => 'Weergavevolgorde',
	'desc_tsdisporder'               => 'Probleemoplosserstappen worden gesorteerd volgens hun weergavevolgordenummer, van laag naar hoog.',
	'updatestep'                     => 'Stap bijwerken',
	'tslinks'                        => 'Bovenliggende stappen',
	'selectonelink'                  => 'FOUT: selecteer tenminste één bovenliggende stap',
	'tsaddconfirm'                   => 'Probleemoplosserstap gemaakt (%s)',
	'editstep'                       => 'Stap bewerken',

	// Edit Step
	'invalidtroubleshooter'          => 'Ongeldige probleemoplosser',
	'tsupdateconfirm'                => 'Probleemoplosserstap bijgewerkt (%s)',
	'updatestep'                     => 'Stap bijwerken',
	'editstep'                       => 'Stap bewerken',

	// Comments
	'comments'                       => 'Reacties',
	'legend'                         => 'Legenda: ',

	// Reports
	'views'                          => 'Keren bekeken',
	'steptitle'                      => 'Staptitel',

	// Potentialy unused phrases in troubleshooter.php
	'desc_tslinks'                   => 'Select the Parent Steps for this Step. The Troubleshooter works in a tree-based navigational manner and revolves around parent-child relationships. You can select multiple Parent Steps by pressing the CTRL Key and clicking on the Step title.',
	'importexport'                   => 'Import/Export',
	'export'                         => 'Export',
	'exportxml'                      => 'Export XML',
	'exportcat'                      => 'Troubleshooter Categories',
	'desc_exportcat'                 => 'Select the Troubleshooter Categories to Export. Only the Steps under the Selected Categories will be exported.',
	'importtroubleshooter'           => 'Import Troubleshooter',
	'troubleshooterfile'             => 'Import File',
	'desc_troubleshooterfile'        => 'Please select the XML file to import',
	'importxml'                      => 'Import XML',
	'importconfirm'                  => 'Imported data from XML file',
	'popularcategories'              => 'Pouplar Categories',
	'popularsteps'                   => 'Popular Steps',
);
?>