<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tipo de marca',
	'chatprompttype'                 => 'Canal de suporte em tempo real',
	'desc_chatprompttype'            => '<strong>Conversação em tempo real:</strong> quando um visitante clica nesta marca, ser-lhes-á apresentada uma janela de conversação em tempo real.<br /><strong>Chamada (clicar para chamar):</strong> será solicitado ao visitante o seu número de telefone, para uma chamada de retorno imediata.',
	'chat'                           => 'Conversação',
	'callrequest'                    => 'Chamada (clicar para chamar)',
	'taggenerator'                   => 'Gerador de marcas',
	'manage'                         => 'Gerir',
	'next'                           => 'Seguinte',
	'livechat'                       => 'Conversação em tempo real',
	'tabchats'                       => 'Conversação em tempo real',
	'tag_htmlbutton'                 => 'Botão',
	'desc_tag_htmlbutton'            => 'Esta tag apresentará um botão de estado da conversação em tempo real sempre que for colocada nas suas páginas Web. O estado corresponderá à disponibilidade da sua equipa - online, offline, ocupada ou ausente.<br/><br/>Ao clicar nesta tag abre uma janela, solicitando ao visitante os seus detalhes. Será, então, ligado a um membro da sua equipa ou, se estiver indisponível, ser-lhe-á pedido que deixe uma mensagem.<br/><br/>O controlo de visitantes está incluído nesta tag.',
	'tag_sitebadge'                  => 'Distintivo flutuante da página',
	'desc_tag_sitebadge'             => 'O distintivo flutuante funciona como o botão, mas em vez de permanecer fixo onde quer que a tag seja colocada, este distintivo ficará no lado esquerdo da janela do browser e mover-se-á com o visitante à medida que ele se desloca para cima e para baixo na página.<br/><br/>O controlo de visitantes está incluído nesta tag.',
	'tag_textlink'                   => 'Hiperligação de texto',
	'desc_tag_textlink'              => 'Esta tag funciona como o botão, mas em vez de um gráfico será apenas uma hiperligação de texto. Esta hiperligação de texto destina-se a ser utilizada onde pode não estar disponível JavaScript.<br /><br />Note que a tag da hiperligação de texto não inclui o rastreio de visitantes e <strong>não irá rastrear os seus visitantes</strong>.',
	'tag_monitoring'                 => 'Tag de monitorização de visitantes',
	'desc_tag_monitoring'            => 'Esta tag é utilizada para rastrear os visitantes no seu site Web (em segundo plano, como o código de rastreio do Google Analytics). Não apresenta um botão como as opções acima, mas a sua equipa ou regra de visitantes pode convidar um visitante rastreado a conversar.',
	'generate'                       => 'Gerar tag',
	'tabchatsextended'               => 'Conversação em tempo real &raquo; %s',
	'filteroptions'                  => 'Opções de encaminhamento',
	'filterbydepartment'             => 'Restringir a departamentos específicos',
	'desc_filterbydepartment'        => 'Se forem selecionados departamentos aqui, o estado da conversação em tempo real e as escolhas do departamento oferecidas ao visitante só refletirão estes departamentos.<BR /><BR /><em>Note que isto significa que o estado do suporte em tempo real (online, offline, ocupado, ausente) estará limitado ao pessoal atribuído a estes departamentos.</em>',
	'routetochatskill'               => 'Encaminhar para uma competência específica',
	'desc_routetochatskill'          => 'A Kayako tentará encaminhar os pedidos de conversação ou de chamada efetuados através desta tag para alguém com as competências aqui especificadas. Caso isso falhe, o pedido juntar-se-á à fila regular.',
	'generaloptions'                 => 'Opções gerais',
	'usesecurelinks'                 => 'Utilizar URLs seguros (https://)',
	'desc_usesecurelinks'            => 'Se o suporte técnico estiver disponível por HTTPs (SSL), pode ativar esta definição para também disponibilizar esta tag aos visitantes por HTTPs.',
	'notselected'                    => '- Não selecionado -',
	'usedefault'                     => '- Utilizar predefinição -',
	'tagtemplategroup'               => 'Grupo de modelos',
	'desc_tagtemplategroup'          => 'O grupo de modelos que este botão utilizará.',
	'skipuserdetails'                => 'Ignorar formulário de detalhes do utilizador',
	'desc_skipuserdetails'           => 'Se ativado, o utilizador será imediatamente direcionado para a fila de espera da conversação sem que lhe seja solicitado o nome ou endereço de email. Isto significa que aparecerá apenas como "Visitante" à sua equipa.',
	'nojavascript'                   => 'Desativar JavaScript',
	'desc_nojavascript'              => 'Ative esta definição para criar uma tag que não utilize JavaScript. Note que isto desativará qualquer função de rastreio de visitantes e que se destina a ser utilizada em assinaturas e modelos de email, onde o JavaScript não poderá ser executado.',
	'defaulttextcontents'            => 'Clique aqui para conversar com um membro da nossa equipa',
	'defaulttextcontentscall'        => 'Clique aqui para solicitar uma chamada de retorno imediata',
	'textcontents'                   => 'Texto da hiperligação',
	'desc_textcontents'              => 'Por exemplo, <em>Clique aqui para conversar com um membro da nossa equipa</em>.',
	'insertvariable'                 => 'Inserir variável',
	'insertalert'                    => 'Inserir alerta do pessoal',
	'tabcustomize'                   => 'Personalizar',
	'customonlineimage'              => 'Personalizar botão de estado <strong>online</strong>',
	'desc_customonlineimage'         => 'Substitua o botão de estado online predefinido ao carregar ou associar um aqui.',
	'customofflineimage'             => 'Personalizar botão de estado <strong>offline</strong>',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Personalizar botão de estado <strong>ausente</strong>',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Personalizar botão de estado <strong>volto já</strong>',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Branco',
	'badgeblack'                     => 'Preto',
	'sitebadgecolor'                 => 'Cor do texto',
	'desc_sitebadgecolor'            => 'Selecione a cor do texto do destaque flutuante.',
	'sitebadgelanguage'              => 'Idioma do destaque',
	'desc_sitebadgelanguage'         => 'O idioma que o destaque flutuante utilizará para o texto.',
	'title_tagcode'                  => 'Código de tag gerado',
	'desc_tagcode'                   => 'Copie o conteúdo da tag abaixo e cole-o no código fonte da sua página Web.',
	'tagcode'                        => 'Código da tag',
	'tagcodeheader'                  => 'INICIAR CÓDIGO DA TAG - NÃO EDITAR!',
	'tagcodefooter'                  => 'TERMINAR CÓDIGO DA TAG - NÃO EDITAR!',
	'jswarning'                      => 'JAVASCRIPT NÃO ATIVADO',
	'tagpoweredlivechat'             => 'Software de conversação em tempo real',
	'tagpoweredby'                   => 'por',
	'badgelivechat'                  => 'conversação em tempo real',
	'badgelivehelp'                  => 'ajuda em tempo real',
	'badgecallus'                    => 'contacte-nos',
	'badgecallme'                    => 'contacte-me',
	'sitebadgetext'                  => 'Texto do destaque',
	'desc_sitebadgetext'             => 'A etiqueta utilizada para o destaque flutuante.',
	'sitebadgeonlinecolor'           => 'Cor de fundo: online',
	'desc_sitebadgeonlinecolor'      => 'Esta cor de fundo será utilizada quando a sua equipa estiver disponível.',
	'sitebadgeofflinecolor'          => 'Cor de fundo: offline',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Cor de fundo: ausente',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Cor de fundo: volto já',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Tipo de imagem não suportado',
	'msginvalidfileext'              => 'Os tipos de imagem suportados são: gif, jpeg, jpg e png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Português',
);
?>