<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'insertholiday'              => 'Inserir feriado',
	'impex'                      => 'Importar/Exportar',
	'manageholidays'             => 'Feriados',
	'desc_manageholidays'        => '',
	'desc_insertholiday'         => '',
	'holidaytitle'               => 'Nome do feriado',
	'desc_holidaytitle'          => 'Por exemplo, <em>Dia da Independência</em>.',
	'holidaydate'                => 'Data do feriado',
	'desc_holidaydate'           => 'A data de ocorrência do feriado.',
	'tabslaplans'                => 'Planos de SLA',
	'flagicon'                   => 'Ícone de sinalizador',
	'desc_flagicon'              => 'Carregue ou associe um ícone a este sinalizador. {$themepath} pode ser utilizado para indicar o diretório de sinalizadores, por exemplo: <em>{$themepath}flags/us.gif</em>',
	'slaplans'                   => 'Planos de SLA disponíveis',
	'slaiscustom'                => 'Associar a planos de SLA específicos',
	'desc_slaiscustom'           => 'Este feriado pode ser associado a planos de SLA específicos, se ativado.',
	'customall'                  => 'Tudo',
	'custom'                     => 'Personalizar',
	'wineditslaholiday'          => 'Editar feriado: %s',
	'editholiday'                => 'Editar feriado',
	'desc_editholiday'           => '',
	'invalidslaholiday'          => 'Foi encontrado um problema (feriado inválido - certifique-se de que o feriado de SLA existe na base de dados)',
	'titleinsertslaholiday'      => 'Feriado criado',
	'msginsertslaholiday'        => 'O feriado %s foi criado com sucesso.',
	'titleupdateslaholiday'      => 'Feriado atualizado',
	'msgupdateslaholiday'        => 'O feriado %s foi atualizado com sucesso.',
	'titledelslaholidays'        => 'Feriados eliminados (%d)',
	'msgdelslaholidays'          => 'Os seguintes feriados foram eliminados:',
	'slaimportexport'            => 'Importar/Exportar',
	'desc_slaimportexport'       => '',
	'tabexport'                  => 'Exportar',
	'tabimport'                  => 'Importar',
	'import'                     => 'Importar',
	'export'                     => 'Exportar',
	'exporttitle'                => 'Título',
	'desc_exporttitle'           => 'Introduza um título para este pacote de feriados.',
	'exportauthor'               => 'Autor',
	'desc_exportauthor'          => 'O autor deste pacote de feriados.',
	'exportfilename'             => 'Nome do ficheiro',
	'desc_exportfilename'        => 'Especifique o nome do ficheiro para exportar este pacote de feriados.',
	'slaholidaypack'             => 'Pacote de feriados',
	'slaholidayfile'             => 'Importar um ficheiro de pacote de feriados',
	'desc_slaholidayfile'        => 'Selecione um ficheiro de pacote de feriados do seu computador para o carregar para o suporte técnico.',
	'titleslaholidayimpex'       => 'Pacote de feriados importado',
	'msgslaholidayimpex'         => '%d feriados importados com sucesso para o suporte técnico.',
	'titleslaholidayimpexfailed' => 'Falha na importação do pacote de feriados',
	'msgslaholidayimpexfailed'   => 'Ocorreu um problema ao importar o ficheiro do pacote de feriados. Pode conter dados inválidos.',
	'insertschedule'             => 'Inserir agendamento',
	'sladayopen24'               => 'Aberto (24 horas)',
	'sladayclosed'               => 'Fechado',
	'sladayopencustom'           => 'Aberto (personalizado)',
	'titleinvalidhrange'         => 'Problema com o intervalo de horas',
	'msginvalidhrange'           => 'Ocorreu um problema com os seguintes intervalos de horas:',
	'manageschedules'            => 'Gerir agendamentos',
	'desc_manageschedules'       => '',
	'titleinsertslasched'        => 'Agendamento de SLA criado',
	'msginsertslasched'          => 'O agendamento de SLA (%s) foi criado com sucesso.',
	'titleupdateslasched'        => 'Agendamento de SLA atualizado',
	'msgupdateslasched'          => 'O agendamento de SLA (%s) foi atualizado com sucesso.',
	'creationdate'               => 'Data de criação',
	'invalidslaschedule'         => 'Foi encontrado um problema (agendamento de SLA inválido - certifique-se de que o agendamento de SLA existe na base de dados)',
	'editschedule'               => 'Editar agendamento',
	'desc_editschedule'          => '',
	'titleslaschedulenodel'      => 'Não foi possível eliminar o agendamento de SLA',
	'msgslaschedulenodel'        => 'Os seguintes agendamentos de SLA não puderam ser eliminados, pois estão a ser utilizados por outros planos de SLA.',
	'titledelslaschedules'       => 'Agendamentos de SLA eliminados (%d)',
	'msgdelslaschedules'         => 'Os seguintes agendamentos de SLA foram eliminados:',
	'slasettings'                => 'Definições de SLA',
	'tabsettings'                => 'Definições',
	'sla'                        => 'SLA',
	'insertplan'                 => 'Inserir plano',
	'desc_insertplan'            => '',
	'tabholidays'                => 'Feriados',
	'plantitle'                  => 'Título do plano de SLA',
	'desc_plantitle'             => 'Por exemplo, <em>Plano de SLA padrão para pedidos de suporte</em>.',
	'resolutionduehrs'           => 'Prazo de resolução devida',
	'desc_resolutionduehrs'      => 'O número de horas nas quais os pedidos de suporte atribuídos a este plano de SLA devem ser resolvidos (definidos como um estado de tipo resolvido).',
	'resolutionduehrs2'          => 'Prazo de resolução',
	'overduehrs'                 => 'Prazo de resposta',
	'desc_overduehrs'            => 'O número de horas nas quais um pedido de suporte deve obter resposta (seguida por uma resposta de um utilizador final). São aceites casa decimais, por exemplo: <em>1,5</em> horas.',
	'planschedule'               => 'Agendamento de SLA',
	'desc_planschedule'          => 'Especifica o agendamento de horas de trabalho que este SLA utiliza para calcular quando os pedidos de suporte ficam atrasados.',
	'smatchtype'                 => 'Tipo de correspondência de critérios',
	'matchtype'                  => 'Tipo de correspondência de critérios',
	'desc_matchtype'             => 'Como a pesquisa tratará os critérios abaixo.',
	'smatchall'                  => 'Corresponder a todos os critério (AND)',
	'smatchany'                  => 'Corresponde a qualquer critério (OR)',
	'isenabled'                  => 'Plano de SLA ativado',
	'desc_isenabled'             => 'Indica se este plano de SLA está ativado.',
	'sortorder'                  => 'Sequência de ordenação do plano de SLA',
	'desc_sortorder'             => 'Vários planos de SLA podem corresponder a determinado pedido de suporte dependendo dos critérios especificados abaixo. A sequência de ordenação determina as regras executadas em primeiro lugar, das menores para as maiores (a sequência de ordenação 1 será executada antes da sequência de ordenação 5).',
	'insertcriteria'             => 'Inserir critérios',
	'manageplans'                => 'Planos',
	'schedules'                  => 'Agendamentos',
	'desc_manageplans'           => '',
	'scheduletitle'              => 'Título do agendamento',
	'desc_scheduletitle'         => 'Por exemplo, <em>Horário de trabalho do suporte</em> ou <em>Horas da equipa de suporte técnico de nível 2</em>.',
	'titlenocriteriaadded'       => 'Não foi possível criar o plano de SLA',
	'msgnocriteriaadded'         => 'É necessário especificar pelo menos um critério para criar um plano de SLA (caso contrário, o suporte técnico não saberá que pedidos de suporte atribuir ao plano de SLA).',
	'noscheduleavailable'        => '-- Nenhum agendamento disponível --',
	'titlenoslasched'            => 'Nenhum agendamento de horas de trabalho disponível',
	'msgnoslasched'              => 'Não existem agendamentos de horas de trabalho disponíveis. Necessita de criar um antes de poder criar um plano de SLA (caso contrário, o suporte técnico não saberá quando iniciar e colocar em pausa o relógio).',
	'nocustomholidays'           => 'Não foram encontrados feriados.',
	'editplan'                   => 'Editar plano',
	'desc_editplan'              => '',
	'invalidslaplan'             => 'Foi encontrado um problema (plano de SLA inválido - certifique-se de que o plano de SLA existe na base de dados)',
	'titleslaplandel'            => 'Planos de SLA eliminados (%d)',
	'msgslaplandel'              => 'Os seguintes planos de SLA foram eliminados:',
	'titleslaplanenable'         => 'Planos de SLA ativados (%d)',
	'msgslaplanenable'           => 'Os seguintes planos de SLA foram ativados:',
	'titleslaplandisable'        => 'Planos de SLA desativados (%d)',
	'msgslaplandisable'          => 'Os seguintes planos de SLA foram desativados:',
	'linkedholidays'             => 'Feriados associados',
	'titleslaplaninsert'         => 'Plano de SLA criado',
	'msgslaplaninsert'           => 'O plano de SLA (%s) foi criado com sucesso.',
	'titleslaplanupdate'         => 'Plano de SLA atualizado',
	'msgslaplanupdate'           => 'O plano de SLA (%s) foi atualizado com sucesso.',
	'if'                         => 'Se',
	'scheduledesc'               => 'Informações de agendamento',

	// SLA Rules
	'srticketstatus'             => 'Estado do pedido de suporte',
	'desc_srticketstatus'        => '',
	'srticketpriority'           => 'Prioridade do pedido de suporte',
	'desc_srticketpriority'      => '',
	'srdepartmentid'             => 'Departamento do pedido de suporte',
	'desc_srdepartmentid'        => 'Pedidos de suporte que pertencem a um departamento.',
	'srownerstaffid'             => 'Proprietário do pedido de suporte',
	'desc_srownerstaffid'        => 'Pedidos de suporte atribuídos a determinado funcionário.',
	'sremailqueueid'             => 'Fila de email',
	'desc_sremailqueueid'        => 'Pedidos de suporte que foram criados ou respondidos por email através de determinada fila de email.',
	'srusergroupid'              => 'Grupo de utilizadores',
	'desc_srusergroupid'         => 'Pesquisa pedidos de suporte cujo destinatário pertence a determinado grupo de utilizadores.',
	'notapplicable'              => '-- ND --',
	'srfullname'                 => 'Nome do destinatário',
	'desc_srfullname'            => 'Pesquise os nomes dos destinatários que participaram em pedidos de suporte.',
	'sremail'                    => 'Endereço de email',
	'desc_sremail'               => 'Pesquise pedidos de suporte através dos endereços de email do destinatário.',
	'srlastreplier'              => 'Última resposta feita por',
	'desc_srlastreplier'         => '',
	'srsubject'                  => 'Assunto do pedido de suporte',
	'desc_srsubject'             => 'Pesquisa o assunto de um pedido de suporte.',
	'srcharset'                  => 'Conjunto de carateres',
	'desc_srcharset'             => 'Pedidos de suporte de determinado conjunto de carateres.',
	'srflagtype'                 => 'Sinalizador de pedido de suporte',
	'desc_srflagtype'            => '',
	'srbayescategory'            => 'Categoria Bayesiana',
	'desc_srbayescategory'       => 'Pedidos de suporte que foram associados a uma categoria Bayesiana específica.',
	'srcreator'                  => 'Pedido de suporte criado por',
	'desc_srcreator'             => '',
	'creatorstaff'               => 'Pessoal',
	'creatorclient'              => 'Utilizador',
	'srunassigned'               => '-- Não atribuído --',
	'srtemplategroup'            => 'Grupo de modelos',
	'desc_srtemplategroup'       => 'Pedidos de suporte que pertencem a determinado grupos de modelos.',
	'srisresolved'               => 'Está resolvido',
	'desc_srisresolved'          => 'Pesquisa pedidos de suporte que foram resolvidos (definidos com um estado <strong>resolvido</strong>, em oposição a um estado <strong>aberto</strong>).',
	'srtickettype'               => 'Tipo de pedido de suporte',
	'desc_srtickettype'          => '',
	'srwasreopened'              => 'O pedido de suporte foi reaberto',
	'desc_srwasreopened'         => 'Pesquisa pedidos de suporte que foram resolvidos e, em seguida, reabertos.',
	'srtotalreplies'             => 'Total de respostas',
	'desc_srtotalreplies'        => 'Pedidos de suporte com todas estas respostas.',


	'slajanuary'                 => 'Janeiro (1)',
	'slafebruary'                => 'Fevereiro (2)',
	'slamarch'                   => 'Março (3)',
	'slaapril'                   => 'Abril (4)',
	'slamay'                     => 'Maio (5)',
	'slajune'                    => 'Junho (6)',
	'slajuly'                    => 'Julho (7)',
	'slaaugust'                  => 'Agosto (8)',
	'slaseptember'               => 'Setembro (9)',
	'slaoctober'                 => 'Outubro (10)',
	'slanovember'                => 'Novembro (11)',
	'sladecember'                => 'Dezembro (12)',

	// Potentialy unused phrases in adminsla.php
	'desc_insertschedule'        => '',
);
?>