<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Proxy anónimo',
	'CO_A2' => 'Fornecedor por satélite',
	'CO_AD' => 'Andorra',
	'CO_AE' => 'Emirados Árabes Unidos',
	'CO_AF' => 'Afeganistão',
	'CO_AG' => 'Antígua e Barbuda',
	'CO_AI' => 'Anguila',
	'CO_AL' => 'Albânia',
	'CO_AM' => 'Arménia',
	'CO_AN' => 'Antilhas Holandesas',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Região Ásia/Pacífico',
	'CO_AQ' => 'Antártica',
	'CO_AR' => 'Argentina',
	'CO_AS' => 'Samoa Americana',
	'CO_AT' => 'Áustria',
	'CO_AU' => 'Austrália',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Ilhas Alanda',
	'CO_AZ' => 'Azerbaijão',
	'CO_BA' => 'Bósnia e Herzegovina',
	'CO_BB' => 'Barbados',
	'CO_BD' => 'Bangladeche',
	'CO_BE' => 'Bélgica',
	'CO_BF' => 'Burquina Faso',
	'CO_BG' => 'Bulgária',
	'CO_BH' => 'Bahrein',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Benim',
	'CO_BM' => 'Bermudas',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolívia',
	'CO_BR' => 'Brasil',
	'CO_BS' => 'Baamas',
	'CO_BT' => 'Butão',
	'CO_BV' => 'Ilha Bouvet',
	'CO_BW' => 'Botsuana',
	'CO_BY' => 'Bielorrússia',
	'CO_BZ' => 'Belize',
	'CO_CA' => 'Canadá',
	'CO_CC' => 'Ilhas Cocos (Keeling)',
	'CO_CD' => 'Congo, República Democrática do',
	'CO_CF' => 'República Centro-Africana',
	'CO_CG' => 'Congo',
	'CO_CH' => 'Suíça',
	'CO_CI' => 'Costa do Marfim',
	'CO_CK' => 'Ilhas Cook',
	'CO_CL' => 'Chile',
	'CO_CM' => 'Camarões',
	'CO_CN' => 'China',
	'CO_CO' => 'Colômbia',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Cuba',
	'CO_CV' => 'Cabo Verde',
	'CO_CX' => 'Ilha do Natal',
	'CO_CY' => 'Chipre',
	'CO_CZ' => 'República Checa',
	'CO_DE' => 'Alemanha',
	'CO_DJ' => 'Jibuti',
	'CO_DK' => 'Dinamarca',
	'CO_DM' => 'Domínica',
	'CO_DO' => 'República Dominicana',
	'CO_DZ' => 'Argélia',
	'CO_EC' => 'Equador',
	'CO_EE' => 'Estónia',
	'CO_EG' => 'Egito',
	'CO_EH' => 'Sara Ocidental',
	'CO_ER' => 'Eritreia',
	'CO_ES' => 'Espanha',
	'CO_ET' => 'Etiópia',
	'CO_EU' => 'Europa',
	'CO_FI' => 'Finlândia',
	'CO_FJ' => 'Fiji',
	'CO_FK' => 'Ilhas Falkland (Malvinas)',
	'CO_FM' => 'Micronésia, Estados Federados da',
	'CO_FO' => 'Ilhas Faroé',
	'CO_FR' => 'França',
	'CO_GA' => 'Gabão',
	'CO_GB' => 'Reino Unido',
	'CO_GD' => 'Granada',
	'CO_GE' => 'Geórgia',
	'CO_GF' => 'Guiana francesa',
	'CO_GG' => 'Guernsey',
	'CO_GH' => 'Gana',
	'CO_GI' => 'Gibraltar',
	'CO_GL' => 'Gronelândia',
	'CO_GM' => 'Gâmbia',
	'CO_GN' => 'Guiné',
	'CO_GP' => 'Guadalupe',
	'CO_GQ' => 'Guiné Equatorial',
	'CO_GR' => 'Grécia',
	'CO_GS' => 'Ilhas Geórgia do Sul e Sandwich do Sul',
	'CO_GT' => 'Guatemala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guiné-Bissau',
	'CO_GY' => 'Guiana',
	'CO_HK' => 'Hong Kong',
	'CO_HM' => 'Ilhas Heard e McDonald',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Croácia',
	'CO_HT' => 'Haiti',
	'CO_HU' => 'Hungria',
	'CO_ID' => 'Indonésia',
	'CO_IE' => 'Irlanda',
	'CO_IL' => 'Israel',
	'CO_IM' => 'Ilha de Man',
	'CO_IN' => 'Índia',
	'CO_IO' => 'Território Britânico do Oceano Índico',
	'CO_IQ' => 'Iraque',
	'CO_IR' => 'Irão, República Islâmica do',
	'CO_IS' => 'Islândia',
	'CO_IT' => 'Itália',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Jamaica',
	'CO_JO' => 'Jordânia',
	'CO_JP' => 'Japão',
	'CO_KE' => 'Quénia',
	'CO_KG' => 'Quirguistão',
	'CO_KH' => 'Camboja',
	'CO_KI' => 'Quiribati',
	'CO_KM' => 'Comores',
	'CO_KN' => 'São Cristóvão e Névis',
	'CO_KP' => 'Coreia, República Popular Democrática da',
	'CO_KR' => 'Coreia, República da',
	'CO_KW' => 'Kuwait',
	'CO_KY' => 'Ilhas Caimão',
	'CO_KZ' => 'Cazaquistão',
	'CO_LA' => 'República Democrática Popular do Laos',
	'CO_LB' => 'Líbano',
	'CO_LC' => 'Santa Lúcia',
	'CO_LI' => 'Listenstaine',
	'CO_LK' => 'Sri Lanca',
	'CO_LR' => 'Libéria',
	'CO_LS' => 'Lesoto',
	'CO_LT' => 'Lituânia',
	'CO_LU' => 'Luxemburgo',
	'CO_LV' => 'Letónia',
	'CO_LY' => 'Líbia',
	'CO_MA' => 'Marrocos',
	'CO_MC' => 'Mónaco',
	'CO_MD' => 'Moldávia, República da',
	'CO_ME' => 'Montenegro',
	'CO_MG' => 'Madagáscar',
	'CO_MH' => 'Ilhas Marshall',
	'CO_MK' => 'Macedónia',
	'CO_ML' => 'Mali',
	'CO_MM' => 'Mianmar',
	'CO_MN' => 'Mongólia',
	'CO_MO' => 'Macau',
	'CO_MP' => 'Ilhas Marianas do Norte',
	'CO_MQ' => 'Martinica',
	'CO_MR' => 'Mauritânia',
	'CO_MS' => 'Monserrate',
	'CO_MT' => 'Malta',
	'CO_MU' => 'Maurícia',
	'CO_MV' => 'Maldivas',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'México',
	'CO_MY' => 'Malásia',
	'CO_MZ' => 'Moçambique',
	'CO_NA' => 'Namíbia',
	'CO_NC' => 'Nova Caledónia',
	'CO_NE' => 'Níger',
	'CO_NF' => 'Ilha Norfolk',
	'CO_NG' => 'Nigéria',
	'CO_NI' => 'Nicarágua',
	'CO_NL' => 'Países Baixos',
	'CO_NO' => 'Noruega',
	'CO_NP' => 'Nepal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Nova Zelândia',
	'CO_OM' => 'Omã',
	'CO_PA' => 'Panamá',
	'CO_PE' => 'Peru',
	'CO_PF' => 'Polinésia Francesa',
	'CO_PG' => 'Papua Nova Guiné',
	'CO_PH' => 'Filipinas',
	'CO_PK' => 'Paquistão',
	'CO_PL' => 'Polónia',
	'CO_PM' => 'São Pedro e Miquelão',
	'CO_PN' => 'Pitcairn',
	'CO_PR' => 'Porto Rico',
	'CO_PS' => 'Território Palestiniano',
	'CO_PT' => 'Portugal',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguai',
	'CO_QA' => 'Catar',
	'CO_RE' => 'Reunião',
	'CO_RO' => 'Roménia',
	'CO_RS' => 'Sérvia',
	'CO_RU' => 'Federação Russa',
	'CO_RW' => 'Ruanda',
	'CO_SA' => 'Arábia Saudita',
	'CO_SB' => 'Ilhas Salomão',
	'CO_SC' => 'Seicheles',
	'CO_SD' => 'Sudão',
	'CO_SE' => 'Suécia',
	'CO_SG' => 'Singapura',
	'CO_SH' => 'Santa Helena',
	'CO_SI' => 'Eslovénia',
	'CO_SJ' => 'Svalbard and Jan Mayen',
	'CO_SK' => 'Eslováquia',
	'CO_SL' => 'Serra Leoa',
	'CO_SM' => 'São Marinho',
	'CO_SN' => 'Senegal',
	'CO_SO' => 'Somália',
	'CO_SR' => 'Suriname',
	'CO_ST' => 'São Tomé e Príncipe',
	'CO_SV' => 'El Salvador',
	'CO_SY' => 'República Árabe Síria',
	'CO_SZ' => 'Suazilândia',
	'CO_TC' => 'Ilhas Turcos e Caicos',
	'CO_TD' => 'Chade',
	'CO_TF' => 'Territórios Franceses do Sul',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Tailândia',
	'CO_TJ' => 'Tajiquistão',
	'CO_TK' => 'Toquelau',
	'CO_TL' => 'Timor-Leste',
	'CO_TM' => 'Turquemenistão',
	'CO_TN' => 'Tunísia',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Turquia',
	'CO_TT' => 'Trinidade e Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwan',
	'CO_TZ' => 'Tanzânia, República da',
	'CO_UA' => 'Ucrânia',
	'CO_UG' => 'Uganda',
	'CO_UM' => 'Ilhas Menores Distantes dos Estados Unidos',
	'CO_US' => 'Estados Unidos da América',
	'CO_UY' => 'Uruguai',
	'CO_UZ' => 'Uzbequistão',
	'CO_VA' => 'Santa Sé (Estado da Cidade do Vaticano)',
	'CO_VC' => 'São Vicente e Granadinas',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Ilhas Virgens, Britânicas',
	'CO_VI' => 'Ilhas Virgens, Estados Unidos',
	'CO_VN' => 'Vietname',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis e Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Iémen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'África do Sul',
	'CO_ZM' => 'Zâmbia',
	'CO_ZW' => 'Zimbabué',
);