<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Utilizador',

	// Staff Dashboard
	'overview'                      => 'Pedidos de suporte não resolvidos por...',
	'dashboard'                     => 'Dashboard',
	'quickinsert'                   => 'Inserção rápida',
	'ticket'                        => 'Pedido de suporte',
	'contact'                       => 'Contacto',
	'event'                         => 'Evento',
	'task'                          => 'Tarefa',
	'news'                          => 'Notícias',
	'file'                          => 'Ficheiro',
	'article'                       => 'Artigo',
	'day'                           => 'Dia',
	'week'                          => 'Semana',
	'month'                         => 'Mês',
	'tabrecentchats'                => 'Novas conversações',
	'tabrecentmessages'             => 'Novas mensagens',
	'lcchatid'                      => 'ID da conversação',
	'lcfullname'                    => 'Nome',
	'lcstaff'                       => 'Pessoal',
	'lcdepartment'                  => 'Departamento',
	'lcmessageid'                   => 'ID da mensagem',
	'lcsubject'                     => 'Assunto',
	'dashmytickets'                 => 'Os meus pedidos de suporte',
	'dashunassigned'                => 'Não atribuído',
	'dashcomments'                  => 'Comentários',
	'taboverduetickets'             => 'Pedidos de suporte em atraso',
	'dashticketid'                  => 'ID do pedido de suporte',
	'dashsubject'                   => 'Assunto',
	'dashowner'                     => 'Proprietário',
	'dashdepartment'                => 'Departamento',
	'dashstatus'                    => 'Estado',
	'dashdepartmentprogress'        => 'Departamento',
	'dashstatusprogress'            => 'Estado',
	'dashtypeprogress'              => 'Tipo',
	'dashownerprogress'             => 'Proprietário',
	'dashpriorityprogress'          => 'Prioridade',
	'unassigneddash'                => 'Não atribuído',

	// Admin Dashboard
	'licexpirenever'                => '- Nunca -',
	'licunlimited'                  => '- Ilimitado -',
	'licdomains'                    => 'Domínios',
	'licstaff'                      => 'Funcionários',
	'licexpires'                    => 'Expira a',
	'licowner'                      => 'Proprietário',
	'licuniqueid'                   => 'ID exclusivo',
	'licversion'                    => 'Versão',
	'licorganization'               => 'Organização',
	'logfailure'                    => 'FALHA',
	'plogfrom'                      => 'De:',
	'plogto'                        => 'Para:',
	'plogsize'                      => 'Tamanho:',
	'plognosubject'                 => 'Sem assunto',
	'showingmsg'                    => ' (A mostrar %d de %d)',
	'titlelicenseexpirywarning'     => 'A sua licença está prestes a expirar',
	'msglicenseexpirywarning'       => 'A sua licença de transferência da Kayako expira em breve (a %s). Após esta data, já não poderá aceder às novas versões, correções, atualizações de segurança e suporte técnico da Kayako. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Clique aqui para prolongar a sua licença</a> ou <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">obtenha mais informações</a> sobre renovações de licença.',
	'titlelicenseexpired'           => 'A sua licença expirou - renove-a para se manter atualizado',
	'msglicenseexpired'             => 'A sua licença de transferência da Kayako expirou a %s, o que significa que já não pode aceder às novas versões, funcionalidades e suporte técnico da Kayako. É importante que mantenha o seu suporte técnico atualizado com as mais recentes correções e atualizações de segurança. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Clique aqui para renovar a sua licença</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">obter mais informações</a> sobre renovações de licença ou <a href="http://www.kayako.com/products/whats-new/" target="_blank">verificar as novidades</a> na Kayako.',
	'titletrialexpirywarning'       => 'A sua versão de avaliação está prestes a expirar',
	'msgtrialexpirywarning'         => 'A sua versão de avaliação da Kayako está prestes a expirar (a %s). Para manter o seu suporte técnico ativo, <a href="https://my.kayako.com/Backend/Product/" target="_blank">clique aqui para atualizar a versão</a> ou <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">clique aqui para nos contactar</a> caso possamos ajudar com qualquer questão.',
	'titletemplaterevert'           => 'Alguns modelos estão desatualizados',
	'msgtemplaterevert'             => '%d modelos estão desatualizados desde a atualização do suporte técnico e necessitam de ser restaurados. Para obter mais informações, consulte o <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">guia de modelos</a>.',
	'titlelanguagerevert'           => 'Algumas frases estão desatualizadas',
	'msglanguagerevert'             => '%d frases do idioma estão desatualizadas desde a atualização do suporte técnico e necessitam de ser restauradas:',
	'licensedetails'                => 'Informações sobre a licença',
	'latestkayakonews'              => 'Últimas notícias da Kayako',
	'tabwelcome'                    => 'Bem-vindo',
	'tabrecentactivity'             => 'Atividade recente',
	'tabalerts'                     => 'Alertas',
	'tabloginfailures'              => 'Falhas ao iniciar a sessão',
	'taberrorlog'                   => 'Registo de erros',
	'tabparserlog'                  => 'Registo do analisador',
	'dashipaddress'                 => 'Endereço IP: ',
	'dashforwardedipaddress'        => 'Endereço IP alternativo: ',
	'dashuseragent'                 => 'Agente do utilizador: ',
	'dashinterface'                 => 'Interface: ',
	'titleloginfailuredetectedone'  => 'Tentativa de início de sessão falhada',
	'msgloginfailuredetectedone'    => 'Houve uma tentativa de início de sessão falhada. Para ver o registo completo, aceda a <strong>Registos > Registo de início de sessão</strong>.',
	'titleloginfailuredetected'     => '%d tentativas de início de sessão falhadas',
	'msgloginfailuredetected'       => 'Houve %d tentativas de início de sessão falhadas. Para ver o registo completo, aceda a <strong>Registos > Registo de início de sessão</strong>.',
	'titleparserlogfailuredetected' => '%d falha do analisador de email registada',
	'msgparserlogfailuredetected'   => 'Houve %d falhas do analisador de email. Para ver o registo completo, aceda a <strong>Registos > Registo do analisador</strong>.',
	'titleerrorsdetected'           => '%d erros registados',
	'msgerrorsdetected'             => 'Foram registados %d erros. Podem não ser graves, mas esteja à vontade para entrar em contacto com a Kayako sobre os mesmos, caso possua questões.',
	'dashusername'                  => 'Nome de utilizador:',
	'dashemail'                     => 'Endereço de email:',
	'dashlastlogin'                 => 'Último início de sessão:',
	'dashdashboard'                 => 'início',
	'dproduct'                      => 'Produto:',
	'dversion'                      => 'Versão: ',
	'dbuildtype'                    => 'Tipo de compilação: ',
	'dbuilddate'                    => 'Data da compilação: ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'CRIADO',
	'acupdated'                     => 'ATUALIZADO',
	'acdeleted'                     => 'ELIMINADO',
	'acother'                       => 'OUTROS',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>