<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'parentdepartment'          => 'Departamento principal',
	'desc_parentdepartment'     => 'Este departamento pode ser associado a departamento principal. Para simplificar as coisas, tal só é recomendado caso possua muitos departamentos.',
	'naparentdep'               => '-- Selecionar departamento --',
	'titledepmodmismatch'       => 'Tipo incorreto de departamento principal',
	'msgdepmodmismatch'         => 'O canal do departamento principal %s (%s) não corresponde ao canal selecionado (%s) para este departamento. Só pode associar departamentos do mesmo canal.',
	'tabassignments'            => 'Atribuições de pessoal',
	'tabpermissionsclient'      => 'Permissões: utilizadores',
	'tabpermissionsstaff'       => 'Permissões: pessoal',
	'tablanguages'              => 'Idiomas: tradução',
	'staffassigndep'            => 'Pessoal atribuído',
	'groupassigndep'            => 'Equipas atribuídas',
	'uservisibilitycustom'      => 'Restringir departamento a grupos de utilizadores específicos',
	'desc_uservisibilitycustom' => 'Se ativado, apenas os grupos de utilizadores selecionados abaixo poderão ver e selecionar este departamento (ao submeter pedidos de suporte ou ao solicitar uma conversação em tempo real).',
	'usergroups'                => 'Grupos de utilizadores',
	'assignedteams'             => 'Atribuições da equipa',
	'assignedstaff'             => 'Atribuições individuais ao pessoal',
	'deldepartmentstitle'       => 'Departamentos eliminados (%d)',
	'deldepartmentsmsg'         => 'Os seguintes departamentos foram eliminados: <BR />',
	'deporder'                  => 'Ordem',

	'displayorder'              => 'Ordem de apresentação',
	'desc_displayorder'         => 'Os departamentos são apresentados de acordo com o número da sua ordem de apresentação, do menor para o maior.',
	'departments'               => 'Departamentos',
	'desc_departments'          => '',
	'insertdepartment'          => 'Inserir departamento',
	'deptitle'                  => 'Nome do departamento',
	'desc_deptitle'             => 'Por exemplo, <em>Suporte</em> ou <em>Vendas</em>.',
	'deptype'                   => 'Tipo',
	'desc_deptype'              => '<strong>Público</strong> Os departamentos estão disponíveis em qualquer lugar.<br /><strong>Privado</strong> Os departamentos só estão disponíveis aos funcionários.',
	'depapp'                    => 'Canal',
	'departmentapp'             => 'Canal',
	'desc_departmentapp'        => 'Um departamento é um departamento de <strong>pedidos de suporte</strong> ou um departamento de <strong>suporte em tempo real</strong>.',
	'templategroup'             => 'Restringir a grupos de modelos específicos',
	'desc_templategroup'        => 'Os departamentos podem ser restringidos a grupos de modelos específicos.',
	'invaliddepartment'         => 'Foi encontrado um problema (departamento inválido especificado)',
	'tabedit'                   => 'Editar',
	'tabinsert'                 => 'Inserir',
	'wineditdep'                => 'Editar departamento',
	'rtitleinsert'              => 'Departamento %s criado',
	'rdescinsert'               => 'O departamento %s foi criado com sucesso.',
	'rtitleupdate'              => 'Departamento %s atualizado',
	'rdescupdate'               => 'O departamento %s foi atualizado com sucesso.',
	'accessoverview'            => 'Descrição geral de acesso',
	'tabaccessoverview'         => 'Descrição geral de acesso',

	// Potentialy unused phrases in departments.php
	'desc_staffassigndep'       => 'Please select the staff users assigned to this department.',
	'desc_groupassigndep'       => 'Please select the teams assigned to this department.',
	'departmentdetails'         => 'Department Details',
	'defaultdep'                => 'Is Default?',
	'desc_defaultdep'           => 'If set to Yes, this department will become the default.',
	'departmentlist'            => 'Department List',
	'redirect_depinsert'        => 'Department inserted successfully',
	'depinsertconfirmation'     => 'Department "%s" inserted successfully',
	'depdeleteconfirmation'     => 'Department "%s" deleted successfully',
	'depsdeleteconfirmation'    => 'Deleted all selected departments',
	'templategroups'            => 'Template Group',
	'desc_templategroups'       => 'Select the template group(s) to which the department is bound. The department will only be visible within the specified template groups.',
	'depupdateconfirm'          => 'Department "%s" updated successfully',

);

?>