<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'Ocorreu um problema com o endereço de email introduzido',
	'msgspecifyvalidemail'                         => 'Introduza um endereço de email válido; este é o endereço de email através do qual a equipa da Kayako entrará em contacto consigo.',
	'send'                                         => 'Enviar',
	'ddbversion'                                   => 'Versão da base de dados: %s',
	'ddbtype'                                      => 'Tipo de base de dados: %s',
	'configurationvariables'                       => 'Variáveis de configuração',
	'phpextension'                                 => 'Extensão: <strong>%s</strong>',
	'killsessions'                                 => 'Eliminar sessões',
	'titlekillsession'                             => 'Sessões terminadas (%d)',
	'msgkillsession'                               => 'As seguintes sessões foram terminadas:',
	'wineditcache'                                 => 'Editar cache: %s',
	'titlebugreportdispatched'                     => 'Relatório de problemas enviados para a Kayako',
	'msgbugreportdispatched'                       => 'Lamentamos saber que está a ter problemas. Um dos membros da equipa da Kayako analisará o seu relatório e entrará em contacto consigo assim que possível.',
	'rebuildcache'                                 => 'Reconstruir cache',
	'licunlimited'                                 => '- Ilimitado - ',
	'tabrebuildcache'                              => 'Reconstruir cache',
	'cachename'                                    => 'Nome da cache',
	'result'                                       => 'Resultado',
	'failure'                                      => 'Falha',
	'success'                                      => 'Sucesso',
	'clearedcachedirectory'                        => 'Ficheiro no diretório de cache apagados',
	'licorganization'                              => 'Organização: ',
	'licproductpackage'                            => 'Pacote: ',
	'licstaffcount'                                => 'Número de funcionários permitidos: ',
	'licexpirenever'                               => '- Nunca -',

	'php_ini_memory_limit'                         => 'Limite de alocação de RAM ao script php.ini: %s',
	'php_uname'                                    => 'Informações pormenorizadas do SO do servidor: %s',
	'swift_language_base_charset'                  => 'Conjunto de carateres base do idioma SWIFT: %s',
	'swift_language_html_charset'                  => 'Conjunto de carateres HTML do idioma SWIFT: %s',
	'swift_language_text_charset'                  => 'Conjunto de carateres de texto do idioma SWIFT: %s',
	'swift_language_html_encoding'                 => 'Codificação HTML do idioma SWIFT: %s',
	'swift_language_text_encoding'                 => 'Codificação de texto do idioma SWIFT: %s',
	'php_installed_extensions'                     => 'Extensões PHP instaladas: %s',
	'disk_free_space'                              => 'Espaço livre em disco atual do servidor: %s de %s bytes',
	'php_ini_max_execution_time'                   => 'Tempo de execução máximo PHP INI: %s',
	'php_ini_display_errors'                       => 'Erro de visualização de PHP: %s',
	'php_ini_quiet_eval'                           => 'Modo de avaliação silencioso de PHP: %s',
	'php_ini_error_reporting'                      => 'Nível de relatórios de erros de PHP: %s',
	'php_ini_output_buffering'                     => 'Colocação em memória intermédia de saída de PHP: %s',
	'zend_version'                                 => 'Versão da Zend: %s',
	'php_ini_register_globals'                     => 'Globais de registo: %s',
	'php_ini_magic_quotes_gpc'                     => 'GPC de Magic Quotes: %s',
	'php_ini_magic_quotes_runtime'                 => 'Tempo de execução de Magic Quotes: %s',
	'php_ini_post_max_size'                        => 'Tamanho máximo do POST: %s',
	'php_ini_upload_max_size'                      => 'Tamanho máximo de carregamento: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP permite a passagem por referência do tempo de chamada: %s',
	'php_ini_allow_url_fopen'                      => 'PHP permite URL fopen(): %s',
	'php_ini_always_populate_raw_post_data'        => 'Preencher forçado do POST com dados não processados: %s',
	'php_ini_default_charset'                      => 'Conjunto de carateres predefinido do servidor: %s',
	'php_ini_default_mimetype'                     => 'Tipo MIME predefinido do servidor: %s',
	'php_ini_display_startup_errors'               => 'PHP apresenta erros de arranque: %s',
	'php_ini_expose_php'                           => 'PHP está exposto: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP ignora erros repetidos: %s',
	'php_ini_max_input_time'                       => 'Tempo máximo de saída de INI: %s',
	'php_ini_output_handler'                       => 'Processador de saída global: %s',
	'php_ini_report_zend_debug'                    => 'Reportar chamadas de depuração da Zend: %s',
	'php_ini_safe_mode'                            => 'PHP está no modo de segurança: %s',
	'php_ini_bug_compat_42'                        => 'Modo de compatibilidade INI 42: %s',
	'php_ini_bug_compat_warn'                      => 'Avisar sobre modos de compatibilidade INI: %s',
	'php_ini_track_errors'                         => 'PHP deteta erros: %s',
	'php_ini_upload_max_filesize'                  => 'Tamanho máximo de carregamento de ficheiros: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Modo de compatibilidade 1 da Zend: %s',
	'php_rusage'                                   => 'Utilização de recursos: %s',
	'licfullname'                                  => 'Nome registado: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnóstico',
	'phpinfo'                                      => 'Informações do PHP',
	'variable'                                     => 'Variável',
	'value'                                        => 'Valor',
	'cachetitle'                                   => 'Título de cache',

	// Report Bug
	'reportbug'                                    => 'Reportar problema à Kayako',
	'bugdetails'                                   => 'Reportar problema',
	'bugsubject'                                   => 'Assunto',
	'desc_bugsubject'                              => 'Inclua um breve resumo do problema, por exemplo: <em>Os anexos de email não estão a ser aceites no suporte técnico</em>.',
	'bugfromname'                                  => 'Nome',
	'desc_bugfromname'                             => 'Introduza o seu nome ou o da pessoa cujo endereço de email fornecerá abaixo.',
	'bugfromemail'                                 => 'Endereço de email',
	'desc_bugfromemail'                            => 'A Kayako entrará em contacto consigo através deste endereço de email.',
	'debuginfo'                                    => '### Suporte técnico e informações do servidor ###',
	'dphpversion'                                  => 'Versão do PHP: %s',
	'dphpuploadsize'                               => 'Tamanho máx. de carregamento: %s',
	'dphpsafemode'                                 => 'Modo de segurança: %s',
	'dswifturl'                                    => 'URL de instalação: %s',
	'dswiftproduct'                                => 'Produto: %s',
	'dswiftversion'                                => 'Versão: %s',
	'dswiftbuilddate'                              => 'Data da compilação: %s',
	'dswiftbuildtype'                              => 'Tipo de compilação: %s',
	'duseragent'                                   => 'Agente do utilizador: %s',
	'dserversoftware'                              => 'Software de servidor: %s',
	'dos'                                          => 'Sistema operativo: %s',

	// License Information
	'licenseinfo'                                  => 'Informações sobre a licença',
	'licuniqueid'                                  => 'ID exclusivo: ',
	'licproduct'                                   => 'Produto: ',
	'licdomains'                                   => 'Domínios licenciados',
	'licexpiry'                                    => 'Data de expiração: ',

	// Active Sessions
	'activesessions'                               => 'Sessões ativas',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'Endereço IP',
	'lastactivity'                                 => 'Última atividade',
	'sessiontype'                                  => 'Tipo de sessão',
	'useragent'                                    => 'Agente do utilizador',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>