<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'kqlparseerror'                        => 'Erro de análise: %s',

	/**
	 * ---------------------------------------------
	 * Table Labels
	 * ---------------------------------------------
	 */
	'departments'                          => 'Departamentos',
	'staff'                                => 'Pessoal',
	'teams'                                => 'Equipas',
	'userorganizations'                    => 'Organizações do utilizador',
	'usergroups'                           => 'Grupos de utilizadores',
	'users'                                => 'Utilizadores',
	'useremails'                           => 'Emails do utilizador',
	'ratings'                              => 'Classificações',
	'ratingresults'                        => 'Resultados de classificação',
	'taglinks'                             => 'Ligações da tag',
	'tags'                                 => 'Tags',

	/**
	 * ---------------------------------------------
	 * Table Aliases
	 * ---------------------------------------------
	 */
	'staffgroup'                           => 'Grupo de pessoal',

	/**
	 * ---------------------------------------------
	 * Custom Labels
	 * ---------------------------------------------
	 */
	'custom_tickets'                       => 'Pedidos de suporte',
	'custom_livechat'                      => 'Conversação em tempo real',
	'custom_public'                        => 'Público',
	'custom_private'                       => 'Privado',
	'custom_shared'                        => 'Partilhado',
	'custom_restricted'                    => 'Restrito',
	'custom_guest'                         => 'Convidado',
	'custom_registered'                    => 'Registado',
	'custom_user'                          => 'Utilizador',
	'custom_manager'                       => 'Gestor',
	'custom_nosalutation'                  => '',
	'custom_mr'                            => 'Sr.',
	'custom_ms'                            => 'Sr.ª',
	'custom_mrs'                           => 'Sr.ª',
	'custom_dr'                            => 'Dr.',

	/**
	 * ---------------------------------------------
	 * Field Labels
	 * ---------------------------------------------
	 */

	// Departments
	'departments_departmentid'             => 'ID do departamento',
	'departments_title'                    => 'Departamento',
	'departments_departmentapp'            => 'Aplicação',
	'departments_displayorder'             => 'Ordem de apresentação',
	'departments_parentdepartmentid'       => 'Departamento principal',
	'departments_departmenttype'           => 'Tipo',

	// Staff
	'staff_staffid'                        => 'ID de pessoal',
	'staff_firstname'                      => 'Nome próprio',
	'staff_lastname'                       => 'Apelido',
	'staff_fullname'                       => 'Nome completo',
	'staff_username'                       => 'Nome de utilizador',
	'staff_designation'                    => 'Designation',
	'staff_email'                          => 'Email',
	'staff_lastvisit'                      => 'Última visita',
	'staff_isenabled'                      => 'Está ativo',
	'staff_staffgroup'                     => 'Equipa',

	// StaffGroup/Team
	'staffgroup_staffgroupid'              => 'ID da equipa',
	'staffgroup_title'                     => 'Equipa',
	'staffgroup_isadmin'                   => 'É o administrador',

	// UserOrganizations
	'userorganizations_userorganizationid' => 'ID da organização do utilizador',
	'userorganizations_organizationname'   => 'Nome',
	'userorganizations_organizationtype'   => 'Tipo',
	'userorganizations_address'            => 'Morada',
	'userorganizations_city'               => 'Cidade',
	'userorganizations_state'              => 'Estado',
	'userorganizations_postalcode'         => 'Código postal',
	'userorganizations_country'            => 'País',
	'userorganizations_phone'              => 'Telefone',
	'userorganizations_fax'                => 'Fax',
	'userorganizations_website'            => 'Site Web',
	'userorganizations_dateline'           => 'Data de criação',
	'userorganizations_lastupdate'         => 'Última atualização',
	'userorganizations_slaplanid'          => 'Plano de SLA',
	'userorganizations_slaexpirytimeline'  => 'Expiração de SLA',
	'userorganizations_usergroupid'        => 'Grupo de utilizadores',

	// UserGroups
	'usergroups_usergroupid'               => 'ID do grupo de utilizadores',
	'usergroups_title'                     => 'Grupo de utilizadores',
	'usergroups_grouptype'                 => 'Tipo de grupo de utilizadores',

	// Users
	'users_userid'                         => 'ID do utilizador',
	'users_usergroupid'                    => 'Grupo de utilizadores',
	'users_userorganizationid'             => 'Organização do utilizador',
	'users_userrole'                       => 'Função',
	'users_salutation'                     => 'Saudação',
	'users_fullname'                       => 'Nome completo',
	'users_userdesignation'                => 'Designação',
	'users_phone'                          => 'Telefone',
	'users_dateline'                       => 'Data de criação',
	'users_lastupdate'                     => 'Última atualização',
	'users_lastvisit'                      => 'Última visita',
	'users_slaplanid'                      => 'Plano de SLA',
	'users_slaexpirytimeline'              => 'Expiração de SLA',
	'users_userexpirytimeline'             => 'Expiração',
	'users_isvalidated'                    => 'Está validado',

	// UserEmails
	'useremails_useremailid'               => 'ID do email do utilizador',
	'useremails_linktypeid'                => 'Utilizador',
	'useremails_email'                     => 'Email',

	// Ratings
	'custom_benchtickets'                  => 'Pedidos de suporte',
	'custom_benchticketposts'              => 'Publicações de pedido de suporte',
	'custom_benchchatsurvey'               => 'Inquérito da conversação',
	'custom_benchchathistory'              => 'Histórico de conversação',
	'ratings_ratingid'                     => 'ID de classificação',
	'ratings_ratingtitle'                  => 'Título',
	'ratings_ratingtype'                   => 'Tipo',
	'ratings_ratingvisibility'             => 'Visibilidade',

	// RatingResults
	'ratingresults_ratingresultid'         => 'ID do resultado de classificação',
	'ratingresults_dateline'               => 'Data da classificação',
	'ratingresults_ratingresult'           => 'Pontuação',
	'ratingresults_ratingid'               => 'Classificação',

	// TagLinks
	'taglinks_taglinkid'                   => 'ID de hiperligação da tag',
	'taglinks_tagid'                       => 'Tag',

	// Tags
	'tags_tagid'                           => 'ID da tag',
	'tags_tagname'                         => 'Nome',

);
?>