<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Africanês',
	'sq'    => 'Albanês',
	'ar-sa' => 'Árabe (Arábia Saudita)',
	'ar-iq' => 'Árabe (Iraque)',
	'ar-eg' => 'Árabe (Egito)',
	'ar-ly' => 'Árabe (Líbia)',
	'ar-dz' => 'Árabe (Argélia)',
	'ar-ma' => 'Árabe (Marrocos)',
	'ar-tn' => 'Árabe (Tunísia)',
	'ar-om' => 'Árabe (Omã)',
	'ar-ye' => 'Árabe (Iémen)',
	'ar-sy' => 'Árabe (Síria)',
	'ar-jo' => 'Árabe (Jordânia)',
	'ar-lb' => 'Árabe (Líbano)',
	'ar-kw' => 'Árabe (Kuwait)',
	'ar-ae' => 'Árabe (Emirados Árabes Unidos)',
	'ar-bh' => 'Árabe (Bahrein)',
	'ar-qa' => 'Árabe (Catar)',
	'eu'    => 'Basco',
	'bg'    => 'Búlgaro',
	'be'    => 'Bielorrusso',
	'ca'    => 'Catalão',
	'zh-tw' => 'Chinês (Taiwan)',
	'zh-cn' => 'Chinês (RPC)',
	'zh-hk' => 'Chinês (RAE de Hong Kong)',
	'zh-sg' => 'Chinês (Singapura)',
	'hr'    => 'Croata',
	'cs'    => 'Checo',
	'da'    => 'Dinamarquês',
	'nl'    => 'Holandês (padrão)',
	'nl-be' => 'Holandês (Bélgica)',
	'en'    => 'Inglês',
	'en-us' => 'Inglês (Estados Unidos da América)',
	'en-gb' => 'Inglês (Reino Unido)',
	'en-au' => 'Inglês (Austrália)',
	'en-ca' => 'Inglês (Canadá)',
	'en-nz' => 'Inglês (Nova Zelândia)',
	'en-ie' => 'Inglês (Irlanda)',
	'en-za' => 'Inglês (África do Sul)',
	'en-jm' => 'Inglês (Jamaica)',
	'en-bz' => 'Inglês (Belize)',
	'en-tt' => 'Inglês (Trinidade)',
	'et'    => 'Estónio',
	'fo'    => 'Feroês',
	'fa'    => 'Farsi',
	'fi'    => 'Finlandês',
	'fr'    => 'Francês (padrão)',
	'fr-be' => 'Francês (Bélgica)',
	'fr-ca' => 'Francês (Canadá)',
	'fr-ch' => 'Francês (Suíça)',
	'fr-lu' => 'Francês (Luxemburgo)',
	'gd'    => 'Gaélico (Escócia)',
	'gd-ie' => 'Gaélico (Irlanda)',
	'de'    => 'Alemão (padrão)',
	'de-ch' => 'Alemão (Suíça)',
	'de-at' => 'Alemão (Áustria)',
	'de-lu' => 'Alemão (Luxemburgo)',
	'de-li' => 'Alemão (Listenstaine)',
	'el'    => 'Grego',
	'he'    => 'Hebraico',
	'hi'    => 'Hindi',
	'hu'    => 'Húngaro',
	'is'    => 'Islandês',
	'id'    => 'Indonésio',
	'it'    => 'Italiano (padrão)',
	'it-ch' => 'Italiano (Suíça)',
	'ja'    => 'Japonês',
	'ko'    => 'Coreano',
	'lv'    => 'Letão',
	'lt'    => 'Lituano',
	'mk'    => 'Macedónio (Antiga República Jugoslava da Macedónia)',
	'ms'    => 'Malaio',
	'mt'    => 'Maltês',
	'no'    => 'Norueguês (Bokmal)',
	'pl'    => 'Polaco',
	'pt-br' => 'Português (Brasil)',
	'pt'    => 'Português (Portugal)',
	'rm'    => 'Reto-romano',
	'ro'    => 'Romeno',
	'ro-mo' => 'Romeno (Moldávia)',
	'ru'    => 'Russo',
	'ru-mo' => 'Russo (Moldávia)',
	'sz'    => 'Sami (Lapónia)',
	'sr'    => 'Serbian',
	'sk'    => 'Eslovaco',
	'sl'    => 'Esloveno',
	'sb'    => 'Sórbio',
	'es'    => 'Espanhol (Espanha)',
	'es-mx' => 'Espanhol (México)',
	'es-gt' => 'Espanhol (Guatemala)',
	'es-cr' => 'Espanhol (Costa Rica)',
	'es-pa' => 'Espanhol (Panamá)',
	'es-do' => 'Espanhol (República Dominicana)',
	'es-ve' => 'Espanhol (Venezuela)',
	'es-co' => 'Espanhol (Colômbia)',
	'es-pe' => 'Espanhol (Peru)',
	'es-ar' => 'Espanhol (Argentina)',
	'es-ec' => 'Espanhol (Equador)',
	'es-cl' => 'Espanhol (Chile)',
	'es-uy' => 'Espanhol (Uruguai)',
	'es-py' => 'Espanhol (Uruguai)',
	'es-bo' => 'Espanhol (Bolívia)',
	'es-sv' => 'Espanhol (El Salvador)',
	'es-hn' => 'Espanhol (Honduras)',
	'es-ni' => 'Espanhol (Nicarágua)',
	'es-pr' => 'Espanhol (Porto Rico)',
	'sx'    => 'Sutu',
	'sv'    => 'Sueco',
	'sv-fi' => 'Sueco (Finlândia)',
	'th'    => 'Tailandês',
	'ts'    => 'Tsonga',
	'tn'    => 'Tswana',
	'tr'    => 'Turco',
	'uk'    => 'Ucraniano',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamita',
	'xh'    => 'Xhosa',
	'ji'    => 'Ídiche',
	'zu'    => 'Zulu',
);
?>