<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Idioma ativado',
	'desc_languageisenabled'     => 'Se permitir, os utilizadores finais poderão selecionar este idioma no centro de suporte.',
	'titlemissingphrases'        => 'Frases em falta encontradas',
	'msgmissingphrases'          => 'Kayako encontrou %d frases em falta. Recomenda-se que atualize o idioma selecionado e insira todas as frases em falta.',
	'tabimport'                  => 'Importar',
	'tabexport'                  => 'Exportar',
	'languagemen'                => 'Idioma',
	'export'                     => 'Exportar',
	'import'                     => 'Importar',
	'squicksearch'               => 'Pesquisa rápida',
	'titleupdatedlangphrases'    => 'Frases atualizadas',
	'msgupdatedlangphrases'      => 'Foram atualizadas frases para %s.',
	'titlevcfailed'              => 'Pacote de idiomas desatualizado',
	'msgvcfailed'                => 'O pacote de idiomas carregado foi criado para uma versão antiga da Kayako. Pode ignorar esta verificação ao ativar <em>Ignorar verificação da versão</em> abaixo.',
	'titlelangimpfailed'         => 'Falha na importação/intercalação de idioma',
	'msglangimpfailed'           => 'A Kayako teve problemas ao importar este pacote de idiomas. Pode não estar no formato correto ou pode conter dados inválidos.',
	'tabsearch'                  => 'Pesquisar',
	'tabgeneral'                 => 'Geral',
	'flagicon'                   => 'Ícone de sinalizador',
	'desc_flagicon'              => 'Carregar ou associar a um ícone de sinalizador. {$themepath} pode ser utilizado para indicar o diretório de sinalizadores, por exemplo: <em>{$themepath}flags/us.gif</em>',
	'wineditlanguage'            => 'Editar Idioma: %s',
	'phrases'                    => 'Frases',
	'tabphrases'                 => 'Frases',
	'insertphrase'               => 'Inserir frase',
	'desc_insertphrase'          => '',
	'tabgeneral'                 => 'Geral',
	'phraselanguage'             => 'Idioma',
	'desc_phraselanguage'        => 'A que idioma pertence esta frase?',
	'titlemergelang'             => 'Intercalação de idiomas com sucesso',
	'msgmergelang'               => 'Intercalou com sucesso o pacote de idiomas com o idioma "%s".',
	'titleimportlang'            => 'Importação de idioma com sucesso',
	'msgimportlang'              => 'O pacote de idiomas foi importado com sucesso. A Kayako criou o seguinte idioma:',
	'titlephraseinsert'          => 'Frase (%s) criada',
	'msgphraseinsert'            => 'A frase (%s) foi criada com sucesso. <strong>Idioma: </strong>%s <strong>Código da frase:</strong> %s <strong>Secção da frase:</strong> %s <strong>Frase:</strong> %s',
	'titlephrasedel'             => 'Frase eliminada',
	'msgphrasedel'               => 'A frase (%s) foi eliminada.',
	'titleinsertlang'            => 'Idioma %s criado',
	'msginsertlang'              => 'O idioma %s foi criado com sucesso:',
	'titleupdatelang'            => 'Idioma %s atualizado',
	'msgupdatelang'              => 'O idioma %s foi atualizado com sucesso:',
	'titledellang'               => 'Idiomas eliminados (%d)',
	'msgdellang'                 => 'Os seguintes idiomas foram eliminados:<br>',
	'compare'                    => 'Comparar',
	'restorelanguage'            => 'Restaurar idioma',
	'restoreconfirm'             => 'Tem a certeza de que pretende restaurar as frases originais deste idioma? Todas as suas personalizações de frase serão perdidas.',
	'titlerestorephrase'         => 'Frases restauradas',
	'msgrestorephrase'           => 'Todas as versões originais das frases em %s foram restauradas.',
	'diagnostics'                => 'Diagnóstico',
	'tabmissingphrases'          => 'Frases em falta',
	'diagnosticslang1'           => 'Idioma',
	'desc_diagnosticslang1'      => 'O idioma no qual pesquisar as frases.',
	'diagnosticslang2'           => 'Comparar com',
	'desc_diagnosticslang2'      => 'Selecione o idioma com o qual pretende comparar as frases em falta. A Kayako listará todas as frases em falta no idioma principal.',
	'restorephrases'             => 'Restaurar frases',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Restaurar frases',
	'lookup'                     => 'Pesquisa',
	'modified'                   => 'Modificada',
	'upgraderevert'              => 'Desatualizada',
	'notmodified'                => 'Original',
	'titlenooptsel'              => 'Tipo de frase inválido',
	'msgnooptsel'                => 'Necessita de selecionar pelo menos um tipo de frase para filtrar os resultados.',
	'restore'                    => 'Restaurar',
	'titleunabledelmasterlang'   => 'Não é possível eliminar o idioma principal',
	'msgunabledelmasterlang'     => 'Não é possível eliminar o idioma principal.',
	'phrasesection'              => 'Secção',
	'desc_phrasesection'         => 'A que secção pertencerá esta frase? É recomendado que seja mantinha na secção "predefinida" global salvo se pretender que se destine a uma área específica.',
	'phrasestatus'               => 'Estado da frase',
	'restorelanguage2'           => 'Restaurar frases para as mais recentes versões originais: %s',
	'restorelanguage3'           => 'Idioma: %s',
	'titlerestorephrases'        => 'Frases restauradas (%d)',
	'msgrestorephrases'          => 'As seguintes frases foram restauradas para as suas versões originais:',
	'phrasemissing'              => '-- EM FALTA --',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Secção',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Idiomas',
	'languagedetails'            => 'Detalhes do idioma',
	'desc_languages'             => '',
	'languagelist'               => 'Lista de idiomas',
	'languagetitle'              => 'Idioma',
	'desc_languagetitle'         => 'Introduza um título para o idioma, por exemplo: <em>Inglês (Estados Unidos da América)</em>.',
	'authorname'                 => 'Autor',
	'desc_authorname'            => 'Introduza o nome do autor do pacote de idiomas.',
	'isdefault'                  => 'É o idioma predefinido do suporte técnico',
	'desc_isdefault'             => 'Ative esta definição para o tornar no idioma predefinido do suporte técnico.',
	'textdirection'              => 'Orientação',
	'desc_textdirection'         => 'Selecione a orientação do texto no idioma.',
	'isocode'                    => 'Código ISO',
	'desc_isocode'               => 'Introduza o código ISO para o idioma. <a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank">Clique aqui</a> para obter uma lista dos códigos ISO. Por exemplo: <em>en-us: Inglês (Estados Unidos da América)</em>.',
	'languagecharset'            => 'Conjunto de carateres',
	'desc_languagecharset'       => 'Introduza a codificação HTML para este idioma. Normalmente deve ser <em>UTF-8</em>.',
	'rtl'                        => 'Da direita para a esquerda',
	'ltr'                        => 'Da esquerda para a direita',
	'displayorder'               => 'Ordem de apresentação',
	'desc_displayorder'          => 'Caso possua vários idiomas, serão apresentados de acordo com a sua ordem de apresentação, do menor para o maior.',
	'insertlanguage'             => 'Inserir idioma',
	'phrases'                    => 'Frases',
	'invalidlanguageid'          => 'ID de idioma inválido',
	'languagedeleteconfirmation' => 'Idioma eliminado %s',
	'languageinsertconfirmation' => 'Idioma criado %s',
	'languageupdateconfirmation' => 'Idioma atualizado %s',
	'importexport'               => 'Importar/Exportar',
	'exportlanguage'             => 'Exportar idioma',
	'explanguage'                => 'Idioma a exportar',
	'desc_explanguage'           => 'Selecione o idioma que pretende exportar como um pacote de idiomas.',
	'exportxml'                  => 'Exportar',
	'importlanguage'             => 'Importar idioma',
	'importxml'                  => 'Importar',
	'languagefile'               => 'Ficheiro de pacote de idiomas XML a importar',
	'desc_languagefile'          => 'Selecione o pacote de idiomas que pretende importar.',
	'mergewith'                  => 'Método de importação',
	'desc_mergewith'             => '<strong>Criar novo idioma</strong> Crie um idioma completamente novo utilizando os dados no pacote de idiomas.<br /><strong>Selecionar idioma</strong> As frases traduzidas no pacote de idiomas serão intercaladas com o idioma existente.',
	'ignoreversion'              => 'Ignorar verificação da versão',
	'desc_ignoreversion'         => 'Ative para forçar a Kayako a aceitar pacotes de idiomas criadas utilizando versões antigas da Kayako. Recomendamos apenas a utilização de traduções atualizadas.',
	'createnewlanguage'          => '-- Criar novo idioma --',
	'languageimportconfirmation' => 'Idioma %s importado com sucesso',
	'managephrases'              => 'Gerir frases',
	'code'                       => 'Identificador',
	'value'                      => 'Texto',
	'phraseupdateconfirm'        => 'Frases atualizadas com sucesso',
	'managephrases'              => 'Gerir frases',
	'searchphrases'              => 'Pesquisar frases',
	'languagesearching'          => 'Pesquisa em curso...',
	'search'                     => 'Pesquisar',
	'codetext'                   => 'Identificador e texto',
	'query'                      => 'Consulta de procura',
	'desc_query'                 => 'O que pretende pesquisar?',
	'searchtype'                 => 'Tipo de pesquisa',
	'desc_searchtype'            => '<strong>Identificador e texto</strong> Pesquisará na frase textos e identificadores de frase.<br /><strong>Identificador</strong> Só irá pesquisar os identificadores de frase.',
	'searchlanguage'             => 'Pesquisar no idioma',
	'desc_searchlanguage'        => 'Seleciona o idioma de pesquisa.',
	'versioncheckfailed'         => 'ERRO: este pacote de idiomas foi criado utilizando uma versão mais antiga da Kayako e está desatualizado',
	'addphrase'                  => 'Inserir frase',
	'changelanguage'             => 'Avanço de idioma',
	'desc_phrasecode'            => 'Introduza um identificador exclusivo para a nova frase. Por exemplo: <em>pedido de suporte_minha frase</em>.',
	'desc_phrasevalue'           => 'Introduza o conteúdo da frase. É aceite HTML.',
	'phraseinsertconfirm'        => 'Frase (%s) criada',
	'languagejump'               => 'Avanço de idioma',
	'language'                   => 'Idioma de destino',
	'deletephrase'               => 'Eliminar frase',
	'phrasedeleteconfirm'        => 'A frase (%s) foi eliminada',
	'phrasedeletepopup'          => 'Tem a certeza de que pretende eliminar esta frase? Se eliminar uma frase que esteja a ser utilizada, pode alterar o seu suporte técnico e confundir os seus utilizadores.',
	'phrasedelfailure'           => 'ERRO: não é possível eliminar a frase',
	'novalue'                    => '[Nenhum valor principal disponível]',
);
?>