<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                 => 'Notícias',
	'managenews'           => 'Gerir notícias',
	'managesubscribers'    => 'Gerir subscritores',
	'insertnews'           => 'Inserir notícias',
	'importexport'         => 'Importar/Exportar',

	// Manage Subscribers
	'subscribers'          => 'Subscritores',
	'dlsubscriberconfirm'  => 'Subscritor eliminado',
	'subemail'             => 'Endereço de email',
	'desc_subemail'        => 'Introduza o endereço de email do subscritor.',
	'substatus'            => 'Estado de validação',
	'subdate'              => 'Data',
	'sublist'              => 'Lista de subscritores',
	'legend'               => 'Legenda: ',
	'subinsertconfirm'     => '%s foi registado',

	// Insert Subscriber
	'insertsubscriber'     => 'Inserir subscritor',

	// Edit Subscriber
	'invalidsubscriber'    => 'Subscritor inválido',
	'editsubscriber'       => 'Editar subscritor',
	'subscriberdetails'    => 'Detalhes do subscritor',
	'subupdateconfirm'     => 'Subscritor %s atualizado',

	// Manage News
	'newssubject'          => 'Assunto das notícias',
	'newsdescription'      => 'Descrição',
	'desc_newsdescription' => 'Introduza uma breve descrição do item de notícia. Este campo está limitado a <strong>255</strong> carateres.',
	'newscontents'         => 'Conteúdos',
	'newstype'             => 'Tipo de notícia',
	'desc_newstype'        => '<strong>Pública</strong> Só será publicada para o centro de suporte destinado ao cliente.<br /><strong>Privada</strong> Só será publicada para o painel de controlo do pessoal e não para os utilizadores finais.',
	'newsexpiry'           => 'Expiração',
	'newsformexpiry'       => 'Expiração (opcional)',
	'desc_newsformexpiry'  => 'Após a data de expiração, o artigo já não será exibido (mas pode ser reativado a qualquer momento).',
	'manage'               => 'Gerir',
	'publicnews'           => 'Notícias públicas',
	'privatenews'          => 'Notícias privadas',
	'newsdelconfirm'       => 'Artigo eliminado',

	// Insert News
	'contents'             => 'Conteúdos',
	'newsdetails'          => 'Detalhes da notícia',
	'newsoptions'          => 'Opções de notícias',
	'sendemail'            => 'Enviar email aos subscritores',
	'desc_sendemail'       => 'Deve o artigo ser enviado num email para todos os subscritores?',
	'emailsubject'         => 'Assunto de email personalizado',
	'desc_emailsubject'    => 'Se não for especificado um assunto aqui, será utilizado o título do artigo.',
	'newstgroup'           => 'Grupos de modelos',
	'desc_newstgroup'      => 'Os grupos de modelos sob os quais o item de notícia será publicado.',
	'newsinsertconfirm'    => 'Artigo (%s) criado com sucesso',
	'unsubscribe'          => 'Anular subscrição: ',
	'clickhere'            => 'Clique aqui',
	'fromname'             => 'Nome De',
	'desc_fromname'        => 'Se ativado, o <em>nome De</em> a ser utilizado para os emails enviados para os subscritores.',
	'fromemail'            => 'Endereço de email De',
	'desc_fromemail'       => 'Se ativado, o <em>email De</em> a ser utilizado para os emails enviados para os subscritores.',
	'updateprefix'         => 'ATUALIZAR: ',

	// Edit News
	'updatenews'           => 'Atualizar notícias',
	'invalidnewsitem'      => 'Artigos inválidos',
	'newsupdateconfirm'    => 'Artigo (%s) atualizado com sucesso',
	'exportpdf'            => 'Exportar PDF',
	'deletenews'           => 'Eliminar notícias',
	'newsoptions'          => 'Opções de notícias',
	'nwpostedby'           => 'Publicado por ',
	'nwpostedon'           => ' a ',
	'nwread'               => 'Ler',

	// Comments
	'comments'             => 'Comentários',

	// Potentialy unused phrases in news.php
	'subisvalidated'       => 'Is Validated?',
	'desc_subisvalidated'  => 'If set to <i>No</i>, the provided email address will be sent an activation link.',
	'validated'            => 'Validated',
	'notvalidated'         => 'Not Validated',
	'exportfilename'       => 'File name',
	'desc_exportfilename'  => 'Enter the filename for the export of data.',
	'export'               => 'Export',
	'exportsubscriberdata' => 'Export Subscriber Data',
	'importsubscribers'    => 'Import Subscribers',
	'import'               => 'Import',
	'importdesc'           => 'You can import all news subscribers by entering their email addresses separated by new lines below.',
	'importconfirm'        => 'Subscriber import process completed!<BR />Total: %s<BR />Imported: %s<BR />Failed: %s<BR />Addresses that failed to be imported: %s',
	'none'                 => 'None',
	'desc_newssubject'     => 'Enter a subject for the news item.',
);
?>