<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Transferir',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Fuso horário',
	'geoipisp'                  => 'ISP',
	'geoiporganization'         => 'Organização',
	'geoipnetspeed'             => 'Velocidade da rede',
	'geoipcountry'              => 'País',
	'geoipcountrydesc'          => 'País',
	'geoipregion'               => 'Região',
	'geoipcity'                 => 'Cidade',
	'geoippostalcode'           => 'Código postal',
	'geoiplatitude'             => 'Latitude',
	'geoiplongitude'            => 'Longitude',
	'geoipmetrocode'            => 'Código Metro',
	'geoipareacode'             => 'Indicativo',
	'calllogs'                  => 'Registos de chamadas',
	'cphonenumber'              => 'Número de telefone',
	'cuserfullname'             => 'Utilizador',
	'cstafffullname'            => 'Pessoal',
	'ccalltype'                 => 'Tipo de chamada',
	'ccallstatus'               => 'Estado da chamada',
	'winviewcall'               => 'Ver chamada',
	'status_accepted'           => 'Aceite',
	'status_ended'              => 'Terminada',
	'status_pending'            => 'À espera de resposta',
	'status_rejected'           => 'Rejeitada',
	'status_unanswered'         => 'Perdida',
	'type_outbound'             => 'De saída',
	'type_inbound'              => 'De entrada',
	'type_missed'               => 'Perdida',
	'ccalldateline'             => 'Data',
	'tabcalls'                  => 'Chamadas',
	'chcallinfo'                => 'Informações da chamada',
	'chphonenumber'             => 'Número de telefone:',
	'chcallstarted'             => 'iniciada:',
	'chcallended'               => 'Terminada:',
	'chduration'                => 'Duração:',
	'chcallstatus'              => 'Estado:',
	'chcalltype'                => 'Tipo:',
	'viewcall'                  => 'Ver chamada',
	'viewcallext'               => 'Chamada: %s',
	'tabcall'                   => 'Chamar',
	'cvphone'                   => 'Número de telefone',
	'cvuser'                    => 'Utilizador',
	'cvstaff'                   => 'Pessoal',
	'cvchat'                    => 'Conversação',
	'cvcallstarted'             => 'Iniciada',
	'cvcallended'               => 'Terminada',
	'cvduration'                => 'Duração',
	'cvcallstatus'              => 'Estado',
	'cvcalltype'                => 'Tipo',
	'callfdepartment'           => 'Departamento',
	'callfdate'                 => 'Data',
	'callftype'                 => 'Tipo',
	'callfstatus'               => 'Estado',
	'quickfilter'               => 'Filtro rápido',
	'livechat'                  => 'Conversação em tempo real',
	'chathistory'               => 'Histórico de conversação',
	'chtnewmess'                => 'Novas mensagens',
	'chtrepliedmess'            => 'Respondida/lida',
	'chtsurveymess'             => 'Inquéritos',
	'chtratings'                => 'Classificações do inquérito',
	'messages'                  => 'Mensagens',
	'messagest'                 => 'Mensagens/inquéritos',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[#%s]: %s',
	'surveytitle'               => '[#%s]: %s',
	'informationbox'            => 'Informações',
	'infobchatid'               => 'ID DA CONVERSAÇÃO',
	'infobuser'                 => 'UTILIZADOR',
	'infobstaff'                => 'PESSOAL',
	'infobdepartment'           => 'DEPARTAMENTO',
	'infobwaittime'             => 'TEMPO DE ESPERA',
	'infobduration'             => 'DURAÇÃO',
	'infobstatus'               => 'ESTADO',
	'tabtickets'                => 'Pedidos de suporte',
	'createticket'              => 'Criar pedido de suporte',
	'infobmessageid'            => 'ID DA MENSAGEM',
	'tabchats'                  => 'Conversações',
	'infobtype'                 => 'TIPO',
	'chtdate'                   => 'Data',
	'chttype'                   => 'Tipo',
	'chtdepartment'             => 'Departamentos',
	'chpublic'                  => 'Pública',
	'chprivate'                 => 'Privada',
	'chunanswered'              => 'Sem resposta',
	'chtimedout'                => 'Tempo limite esgotado',
	'userfullname'              => 'Nome',
	'desc_userfullname'         => '',
	'useremail'                 => 'Email',
	'staffname'                 => 'Nome do pessoal',
	'chatdepartment'            => 'Departamento',
	'chatdate'                  => 'Data',
	'chatnoanswer'              => '(Sem resposta)',
	'chattimeout'               => '(Tempo limite esgotado)',
	'chatprivate'               => '(Privada)',
	'chatactive'                => '(Atualmente ativa)',
	'canned'                    => 'Respostas pré-configuradas',
	'tabcategories'             => 'Categorias',
	'tabresponses'              => 'Respostas',
	'responsetitle'             => 'Título da resposta',
	'insertcategory'            => 'Inserir categoria',
	'insertresponse'            => 'Inserir resposta',
	'wininsertcannedcat'        => 'Inserir categoria pré-configurada',
	'parentcategoryitem'        => '- Categoria principal -',
	'cannedcategorytitle'       => 'Título da categoria',
	'desc_cannedcategorytitle'  => 'Introduza um título para a categoria de resposta pré-configurada.',
	'parentcategory'            => 'Categoria principal',
	'desc_parentcategory'       => 'A categoria à qual a nova categoria será adicionada. As categorias podem ser aninhadas.',
	'categorytype'              => 'Visibilidade',
	'desc_categorytype'         => '<strong>Pública</strong> As categorias estão disponíveis a todo o pessoal.<br /><strong>Privada</strong> As categorias só estão disponíveis ao pessoal que criou a categoria (você).',
	'titlecannedcategoryinsert' => 'Categoria de resposta pré-configurada (%s) criada',
	'msgcannedcategoryinsert'   => 'A categoria de resposta pré-configurada %s foi criada.',
	'titlecannedcategoryupdate' => 'Categoria de resposta pré-configurada (%s) atualizada',
	'msgcannedcategoryupdate'   => 'A categoria de resposta pré-configurada %s foi atualizada.',
	'chathistoryfilter'         => 'Histórico de conversação',
	'titleinvalidparentcat'     => 'Categoria principal inválida',
	'msginvalidparentcat'       => 'The parent category specified is invalid. Please check the category tree to make sure that the category selected is not a child category.',
	'titledelcannedcat'         => 'Categorias de resposta pré-configurada eliminadas (%d)',
	'msgdelcannedcat'           => 'As seguintes categorias de resposta pré-configurada foram eliminadas:',
	'cannedresponsetitle'       => 'Título da resposta',
	'desc_cannedresponsetitle'  => 'Introduza um título para a resposta pré-configurada.',
	'parentcategoryresp'        => 'Categoria principal',
	'desc_parentcategoryresp'   => 'A categoria à qual adicionar esta resposta.',
	'responseactions'           => 'Ações de resposta',
	'crpushurl'                 => 'Emitir URL',
	'desc_crpushurl'            => 'Introduza o URL a ser partilhado com o utilizador aquando da escolha desta resposta.',
	'crpushimage'               => 'Emitir imagem',
	'desc_crpushimage'          => 'Introduza o URL ou carregue uma imagem (gif/png/jpeg) a ser partilhada aquando da escolha desta resposta.',
	'crtext'                    => 'Texto',
	'crcode'                    => 'Código',
	'crsendmessage'             => 'Enviar mensagem',
	'desc_crsendmessage'        => 'Selecione o tipo de mensagem a enviar ao utilizador.',
	'titleinvalidfileext'       => 'Tipo de imagem não suportado',
	'msginvalidfileext'         => 'Os tipos de imagem suportados são: gif, jpeg, jpg e png.',
	'titlecannedresponseinsert' => 'Resposta pré-configurada (%s) criada',
	'msgcannedresponseinsert'   => 'A resposta pré-configurada (%s) foi criada.',
	'titlecannedresponseupdate' => 'Resposta pré-configurada (%s) atualizada',
	'msgcannedresponseupdate'   => 'A resposta pré-configurada (%s) foi atualizada.',
	'titledelcannedresp'        => 'Respostas pré-configuradas eliminadas (%d)',
	'msgdelcannedresp'          => 'As seguintes respostas pré-configuradas foram eliminadas:',
	'search'                    => 'Procurar',
	'lookup'                    => 'Pesquisa',
	'tabsearch'                 => 'Pesquisa avançada (conversações)',
	'matchtype'                 => 'Tipo de correspondência de critérios',
	'desc_matchtype'            => 'Como a pesquisa tratará os critérios abaixo.',
	'smatchall'                 => 'Corresponder a todos os critério (AND)',
	'smatchany'                 => 'Corresponde a qualquer critério (OR)',
	'insertcriteria'            => 'Inserir critérios',
	'rootcategory'              => 'Categoria raiz',
	'tabchathistory'            => 'Conversação: #%s',
	'ch_userfullname'           => 'Nome do utilizador:',
	'ch_useremail'              => 'Email do utilizador:',
	'ch_subject'                => 'Assunto:',
	'ch_chatid'                 => 'ID da conversação:',
	'ch_date'                   => 'Data:',
	'ch_lastpostactivity'       => 'Última atividade de publicação:',
	'ch_waittime'               => 'Tempo de espera:',
	'ch_duration'               => 'Duração:',
	'ch_staff'                  => 'Pessoal:',
	'ch_department'             => 'Departamento:',
	'ch_wastransferred'         => 'Foi transferido?:',
	'ch_transferdate'           => 'Data da transferência:',
	'ch_transferredfrom'        => 'Transferido de:',
	'ch_transferredto'          => 'Transferido para:',
	'chtransferpending'         => 'Sim (pendente)',
	'chtransferaccepted'        => 'Sim (aceite)',
	'chtransferrejected'        => 'Sim (rejeitada)',
	'ch_ipaddress'              => 'Endereço IP:',
	'ch_isproactive'            => 'É proativo?:',
	'ch_chattype'               => 'Tipo de conversação:',
	'ch_chatstatus'             => 'Estado de conversações:',
	'ch_roundrobinhits'         => 'Ocorrências round robin:',
	'ch_primaryskill'           => 'Competência de conversação primária:',
	'chconversation'            => 'Conversação',
	'hchatid'                   => 'ID da conversação',
	'huserfullname'             => 'Nome do utilizador',
	'huseremail'                => 'Email do utilizador',
	'hstaff'                    => 'Pessoal',
	'hdepartment'               => 'Departamento',
	'hdate'                     => 'Data',
	'tabhistory'                => 'Histórico',
	'print'                     => 'Imprimir',
	'addnote'                   => 'Adicionar nota',
	'titledelchat'              => 'Conversações eliminadas (%d)',
	'msgdelchat'                => 'As seguintes conversações foram eliminadas:',
	'ch_supportcenter'          => 'Centro de suporte: ',
	'emailchat'                 => 'Conversação por email',
	'chatemailfield'            => 'Endereço de mail',
	'desc_chatemailfield'       => 'Introduza o endereço de email do destinatário para o qual esta conversação será enviada.',
	'chatnotesfield'            => 'Notas',
	'addnotes'                  => 'Notas',
	'notetitle'                 => '%s em %s',
	'addnote'                   => 'Adicionar nota',
	'tabaddnote'                => 'Adicionar nota',
	'chatnotedelconfirm'        => 'Tem a certeza de que pretende eliminar esta nota de conversação?',
	'editnote'                  => 'Editar nota',
	'noteeditedtitle'           => ' <em>(Editado por %s a %s)</em>',
	'tabeditnote'               => 'Editar nota',
	'filterresponses'           => 'Filtrar respostas',
	'mhmessageid'               => 'ID da mensagem',
	'mhsubject'                 => 'Assunto',
	'mhdepartment'              => 'Departamento',
	'mhfullname'                => 'Nome',
	'mhcreatedon'               => 'Criado a',
	'mhrating'                  => 'Classificação',
	'markasread'                => 'Marcar como lida',
	'titlemessagedel'           => 'Mensagens eliminadas (%d)',
	'msgmessagedel'             => 'As seguintes mensagens foram eliminadas:',
	'tabmessage'                => 'Mensagem: n.º %s',
	'tabsurvey'                 => 'Inquérito: n.º %s',
	'mh_subject'                => 'Assunto:',
	'mh_messageid'              => 'ID da mensagem:',
	'mh_userfullname'           => 'Nome:',
	'mh_useremail'              => 'Email:',
	'mh_repliedbystaff'         => 'Respondido pelo pessoal:',
	'mh_department'             => 'Departamento:',
	'mh_date'                   => 'Criado em:',
	'mh_replydate'              => 'Respondido a:',
	'mh_messagetype'            => 'Tipo:',
	'mh_messagestatus'          => 'Estado:',
	'mh_msgclient'              => 'Mensagem offline',
	'mh_msgclientsurvey'        => 'Inquérito',
	'mh_msgstaff'               => 'Resposta do pessoal',
	'mh_msgread'                => 'Lida',
	'mh_msgreplied'             => 'Respondida',
	'mh_msgnew'                 => 'Nova',
	'mh_linkedchat'             => 'Conversação associada:',
	'mh_surveyrating'           => 'Classificação:',
	'mhmessagecontents'         => 'Conteúdo da mensagem',
	'ch_linkedsurvey'           => 'Inquérito associado:',
	'chsurveycomments'          => 'Comentários ao inquérito',
	'ch_surveyrating'           => 'Classificação:',
	'tabreply'                  => 'Responder',
	'mrfromemail'               => 'De',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Assunto',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'Re: %s',
	'mrreplycontents'           => 'Conteúdo da resposta',
	'mrsend'                    => 'Enviar',
	'titlereplydispatched'      => 'Resposta enviada',
	'msgreplydispatched'        => 'A sua resposta à mensagem foi enviada.',
	'mhstaffreply'              => 'Conteúdo da resposta do pessoal',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privado (entre pessoal)',
	'chattypeclient'            => 'Público (utilizador para pessoal)',
	'chatstatusincoming'        => 'Pendente',
	'chatstatusinchat'          => 'Em conversação',
	'chatstatusended'           => 'Terminada',
	'chatstatusnoanswer'        => 'Sem resposta',
	'chatstatustimeout'         => 'Tempo limite esgotado',
	'chattransferpending'       => 'Pendente',
	'chattransferaccepted'      => 'Aceite',
	'chattransferrejected'      => 'Rejeitada',
	'notapplicable'             => '- Não aplicável -',


	'csuserfullname'            => 'Nome do utilizador',
	'desc_csuserfullname'       => 'Pesquise conversações pelo nome do utilizador.',
	'csuseremail'               => 'Email do utilizador',
	'desc_csuseremail'          => 'Pesquise conversações pelo endereço de email do utilizador.',
	'cssubject'                 => 'Assunto',
	'desc_cssubject'            => 'Pesquise conversações pelo assunto (<em>descreva o seu problema</em>) da conversação.',
	'csconversation'            => 'Conteúdo da conversação (SQL LIKE)',
	'desc_csconversation'       => 'Pesquisa o conteúdo de uma conversação utilizando o método de pesquisa SQL LIKE.',
	'csconversationngram'       => 'Conteúdo da conversação',
	'desc_csconversationngram'  => 'Pesquisa o conteúdo de uma conversação.',
	'csstaffid'                 => 'Pessoal',
	'desc_csstaffid'            => 'O funcionário que aceitou e inicialmente processou a conversação.',
	'csdateline'                => 'Data',
	'desc_csdateline'           => 'Pesquise conversações que começaram antes ou depois desta hora.',
	'csdatelinerange'           => 'Data <range>',
	'desc_csdatelinerange'      => 'Pesquise conversações que começaram neste intervalo de tempo.',
	'csdepartment'              => 'Departamento',
	'desc_csdepartment'         => 'Pesquise conversações que foram iniciadas em determinado departamento.',
	'cswaittime'                => 'Tempo de espera do utilizador',
	'desc_cswaittime'           => 'O tempo (em segundos) que o utilizador teve de esperar antes de um funcionário prosseguir com o pedido de conversação.',
	'cstransferstatus'          => 'Estado da transferência',
	'desc_cstransferstatus'     => 'Pesquise conversações pelo estado de transferência (ou seja, se uma conversação tiver sido transferida de um funcionário para outro e o outro funcionário tiver rejeitado a transferência, o <strong>estado da transferência</strong> dessa conversação seria <strong>rejeitada</strong>.',
	'cstransferfrom'            => 'Transferido de',
	'desc_cstransferfrom'       => 'O funcionário que iniciou a transferência.',
	'cstransferto'              => 'Transferido para',
	'desc_cstransferto'         => 'O funcionário para o qual a conversação foi transferida.',
	'cstransferdate'            => 'Data da transferência',
	'desc_cstransferdate'       => 'Pesquise conversações que foram transferidas antes ou depois desta data.',
	'cstransferdaterange'       => 'Data da transferência <range>',
	'desc_cstransferdaterange'  => 'Pesquise conversações que foram transferidas neste intervalo de tempo.',
	'cschattype'                => 'Tipo de conversação',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Estado de conversação',
	'desc_cschatstatus'         => 'O estado da conversação. Se uma conversação estiver atualmente em curso, o estado será <strong>Em conversação</strong>. Se um pedido de conversação não tiver sido prosseguido, o estado da conversação seria <strong>Sem resposta</strong>.',
	'csroundrobinhits'          => 'Ocorrências round robin',
	'desc_csroundrobinhits'     => 'Se o modo de colocação em fila da conversação em tempo real do suporte técnico estiver definido como <strong>round robin</strong>, pesquisa conversações pelo número de ocorrências round robin. Uma ocorrência round robin é quando um pedido de conversação é enviado para um funcionário disponível, mas esse funcionário não aceita o pedido a tempo e o suporte técnico tenta o próximo funcionário disponível.',
	'cschatskill'               => 'Competência do pessoal',
	'desc_cschatskill'          => 'Pesquise conversações por competência do pessoal (seja uma <strong>regra de visitante</strong> ou manualmente como parte de uma transferência de conversação). As competências do pessoal para suporte técnico em tempo real podem ser atribuídas no painel de controlo do administrador.',
	'csipaddress'               => 'Endereço IP',
	'desc_csipaddress'          => 'Pesquise conversações pelo endereço IP do utilizador que começou a conversação.',
	'csisproactive'             => 'Convite para conversação aceite',
	'desc_csisproactive'        => 'Pesquise conversações que foram o resultado de um pedido de conversação proativo por funcionários ou <strong>regras de visitante</strong>.',
);
?>