<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Página inicial',
	'preferences'              => 'Preferências',
	'tabpreferences'           => 'Preferências',
	'tabprofile'               => 'Perfil',
	'tabchangepassword'        => 'Alterar palavra-passe',
	'existingpassword'         => 'Palavra-passe existente',
	'desc_existingpassword'    => 'Introduza a palavra-passe existente.',
	'newpassword'              => 'Nova palavra-passe',
	'desc_newpassword'         => 'Introduza a nova palavra-passe.',
	'newpasswordrepeat'        => 'Nova palavra-passe (novamente)',
	'desc_newpasswordrepeat'   => 'É chato, mas uma boa maneira de evitar que os erros de digitação passem!',
	'clear'                    => 'Limpar',
	'generaloptions'           => 'Definições gerais',
	'stafffirstname'           => 'Nome próprio',
	'desc_stafffirstname'      => 'Por exemplo, <em>Jo...</em> - brincadeira!',
	'stafflastname'            => 'Apelido',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Título/cargo',
	'staffemail'               => 'Endereço de email',
	'desc_staffemail'          => 'O seu endereço de email.',
	'notset'                   => '- Não disponível -',
	'team'                     => 'Equipa',
	'tabassigneddepartments'   => 'Departamentos atribuídos',
	'infofullname'             => 'NOME COMPLETO',
	'infoteam'                 => 'EQUIPA',
	'infousername'             => 'NOME DE UTILIZADOR',
	'infodesignation'          => 'TÍTULO/CARGO',
	'informationbox'           => 'Informações',
	'staffprofileimage'        => 'Imagem do perfil',
	'desc_staffprofileimage'   => 'Eis um segredo: os clientes têm uma maior tendência para se envolver de forma positiva se virem um rosto. A sua imagem de perfil aparecerá ao lado da suas respostas a pedidos de suporte e como o seu avatar de conversação em tempo real.',
	'staffmobilenumber'        => 'Número de telemóvel',
	'desc_staffmobilenumber'   => 'Introduza apenas dígitos, sem o prefixo + e separadores numéricos. Por exemplo, <em>18889529256</em>.',
	'staffsignature'           => 'Assinatura',
	'desc_staffsignature'      => 'A sua assinatura será anexada a toda a correspondência enviada (respostas a pedidos de suporte e emails).',
	'tzusedefault'             => '-- Utilizar predefinição do sistema --',
	'stafftimezone'            => 'Fuso horário',
	'desc_stafftimezone'       => 'Se não selecionar um fuso horário, será utilizado o fuso horário predefinido do suporte técnico.',
	'staffenabledst'           => 'Deteção da hora de verão',
	'desc_staffenabledst'      => 'Quando ativado, a Kayako detetará a hora de verão e efetuar ajustes automaticamente.',
	'livechatoptions'          => 'Definições da conversação em tempo real',
	'lcgreeting'               => 'Saudação automática',
	'desc_lcgreeting'          => 'Esta saudação será automaticamente enviada por si sempre que aceitar uma conversação em tempo real. Por exemplo: <em>Olá, como posso ajudá-lo hoje?</em>',
	'personalizeoptions'       => 'Personalizar',
	'titleemailqueuematch'     => 'Endereço de email já em utilização pelo suporte técnico',
	'msgemailqueuematch'       => 'O endereço de email %s já está a ser utilizado pelo suporte técnico como um endereço de fila de email e não pode ser utilizado como endereço de email do funcionário em simultâneo. Utilize o seu endereço de email pessoal.',
	'titleinvalidfileext'      => 'Tipo de imagem não suportado',
	'msginvalidfileext'        => 'Os tipos de imagem suportados são: gif, jpeg, jpg e png.',
	'titlemobilenumberinvalid' => 'Número de telemóvel inválido',
	'msgmobilenumberinvalid'   => 'O número de telefone introduzido não parece ser válido. Introduza apenas os dígitos, sem o prefixo + ou separadores numéricos.',
	'titlepwnomatch'           => 'As palavras-passe não correspondem',
	'msgpwnomatch'             => 'As novas palavras-passe introduzidas parecem não corresponder. Tente novamente.',
	'titleinvalidpw'           => 'Palavra-passe errada',
	'msginvalidpw'             => 'A palavra-passe que introduziu não corresponde. Caso se tenha esquecido da mesma, entre em contacto com um dos seus administradores de suporte técnico.',
	'titlepwupdated'           => 'Palavra-passe alterada',
	'msgpwupdated'             => 'A sua palavra-passe foi alterada.',
	'titleupdatestaff'         => 'Perfil atualizado (%s)',
	'msgupdatestaff'           => 'O seu perfil (%s) foi atualizado com sucesso: <strong>Nome:</strong> %s <strong>Endereço de email:</strong> %s <strong>Número de telemóvel:</strong> %s',
);
?>
