<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'manage'                          => 'Gerir',

	'tabgeneral'                      => 'Geral',
	'tabmassaction'                   => 'Ação em massa',
	'tabreply'                        => 'Responder',
	'tabforward'                      => 'Reencaminhar',

	/**
	 * ---------------------------------------------
	 * Mass actions
	 * ---------------------------------------------
	 */
	'manochange'                      => '-- Sem alterações --',
	'maticketstatus'                  => 'Alterar estado',
	'maticketpriority'                => 'Alterar prioridade',
	'matickettype'                    => 'Alterar tipo de pedido de suporte',
	'madepartment'                    => 'Mover para departamento',
	'maowner'                         => 'Atribuir',
	'maticketlink'                    => 'Ligação',
	'maaddtags'                       => 'Adicionar tags',
	'maremovetags'                    => 'Remover tags',
	'maticketflag'                    => 'Sinalizar',
	'manoflag'                        => '-- Sem sinalizador --',
	'mabayescategory'                 => 'Preparar Bayesiano',
	'sactivestaff'                    => '-- Pessoal ativo --',
	'tnavnextticket'                  => 'Pedido de suporte seguinte &raquo;',
	'tnavprevticket'                  => '&laquo; Pedido de suporte anterior',
	'tagaddtorecp'                    => 'Adicionar aos destinatários',
	'massreply'                       => 'Resposta em massa',

	/**
	 * ---------------------------------------------
	 * Trash view
	 * ---------------------------------------------
	 */
	'emptytrash'                      => 'Esvaziar lixo',
	'emptytrashconfirm'               => 'Os pedidos de suporte do lixo serão eliminados permanentemente. Pretende continuar?',
	'putback'                         => 'Repor',

	/**
	 * ---------------------------------------------
	 * Viewing a Ticket
	 * ---------------------------------------------
	 */
	'mergeoptions'                    => 'Intercalar pedido de suporte',
	'mergeparentticket'               => 'ID do pedido de suporte com o qual intercalar',
	'desc_mergeparentticket'          => 'O ID do pedido de suporte com o qual intercalar.',
	'titleeditmergefailed'            => 'Não foi possível intercalar pedidos de suporte',
	'msgeditmergefailed'              => 'O pedido de suporte não pôde ser intercalado, pois não foi possível encontrar o ID de pedido de suporte especificado. Verifique o ID do pedido de suporte e tente novamente.',
	'titleeditmergesuccess'           => 'Pedidos de suporte intercalados',
	'msgeditmergesuccess'             => 'Os pedidos de suporte foram intercalados com sucesso.',
	'tabcalls'                        => 'Chamadas',
	'dispatchasuser'                  => 'Responder como utilizador',
	'viewticket'                      => 'Ver pedido de suporte',
	'viewticketext'                   => '[#%s]: %s',
	'proptitledepartment'             => 'DEPARTAMENTO',
	'proptitleowner'                  => 'PROPRIETÁRIO',
	'proptitlestatus'                 => 'ESTADO',
	'proptitlepriority'               => 'PRIORIDADE',
	'proptitletype'                   => 'TIPO',
	'tinforesolutiondue'              => 'Resolução devida: ',
	'tinfosla'                        => 'Plano de SLA: ',
	'tinfoticketid'                   => 'ID: ',
	'tinfodue'                        => 'Resposta devida: ',
	'tinfocreated'                    => 'Criado: ',
	'tinfoupdated'                    => 'Atualizado: ',
	'ticketlinkinfo'                  => 'Departamento: %s, Estado: %s',
	'ticketunlink'                    => '- desassociar',
	'tppostedon'                      => 'Publicado em: %s',
	'tppostedonsurvey'                => 'Comentário ao inquérito publicado em: %s',
	'tpemail'                         => 'Email: %s',
	'tpipaddress'                     => 'Endereço IP: %s',
	'participantbox'                  => 'Participantes',
	'badgethirdparty'                 => 'Terceiros',
	'badgeuser'                       => 'Utilizador',
	'badgestaff'                      => 'Pessoal',
	'badgecc'                         => 'Destinatário',
	'badgebcc'                        => 'BCC',
	'wineditticketpost'               => 'Editar publicação de pedido de suporte',
	'editpost'                        => 'Editar publicação',
	'lastedited'                      => 'Última edição: %s a: %s',
	'dialogduetimeline'               => 'Resposta devida',
	'dialogresolutionduetimeline'     => 'Resolução devida',
	'stopwatching'                    => 'Parar de monitorizar',
	'surrender'                       => 'Declinar',
	'print'                           => 'Imprimir',
	'take'                            => 'Aceitar',
	'tabauditlog'                     => 'Registo de auditoria',
	'aldescription'                   => 'Descrição',
	'alentrytype'                     => 'Tipo de entrada',
	'alstaff'                         => ' (Pessoal)',
	'aluser'                          => ' (Utilizador)',
	'alsystem'                        => ' (Sistema)',
	'alparser'                        => ' (Analisador)',
	'editnote'                        => 'Editar nota',
	'notetitle'                       => '%s em %s',
	'noteeditedtitle'                 => ' <em>(Editado por %s a %s)</em>',
	'ticketnotedelconfirm'            => 'Tem a certeza de que pretende eliminar esta nota de pedido de suporte?',
	'tabaddnote'                      => 'Adicionar nota',
	'tabeditnote'                     => 'Editar nota',
	'addnotes'                        => 'Notas',
	'notetype'                        => 'Tipo de nota',
	'addnote'                         => 'Adicionar nota',
	'notes_ticket'                    => 'Pedido de suporte',
	'notes_user'                      => 'Utilizador',
	'notes_userorganization'          => 'Organização do utilizador',
	'tabrelease'                      => 'Publicar',
	'tabedit'                         => 'Editar',
	'tabhistory'                      => 'Histórico',
	'tabchats'                        => 'Conversações',
	'notesvisibleall'                 => '-- Todos --',
	'notevisibleto'                   => 'Visibilidade',
	'desc_notevisibleto'              => 'Restrinja a visibilidade desta nota.',
	'edit_subject'                    => 'Assunto do pedido de suporte',
	'edit_fullname'                   => 'Nome do criador',
	'edit_email'                      => 'Endereço de email do criador',
	'edit_overridesla'                => 'Substituir SLA',
	'desc_edit_overridesla'           => 'Especifique um plano de SLA para anexar a este pedido de suporte, substituindo quaisquer planos de SLA automaticamente atribuídos.',
	'editslausedef'                   => '-- Utilizar SLA predefinido --',
	'edittproperties'                 => 'Propriedades do pedido de suporte',
	'edittrecipients'                 => 'Destinatários do pedido de suporte',
	'editrecipientsdesc'              => 'Additional recipients can be included in a ticket. Recipients will receive email copies of ticket replies made by staff, but will not have access to view the ticket online.<br /><br />The option to add ticket recipients is available when CCing, BCCing, or forwarding a ticket. There are three types of recipients:<br /><br /><strong>Third party:</strong> Copied (CCd) in on all ticket replies made by staff. They are also able to reply to these by email, and these replies will be added to the ticket.<br /><br /><strong>CC:</strong> Copied (CCd) in on all ticket replies made by staff. Can contribute to a ticket via email only.<br /><br /><strong>BCC:</strong> Blind copied (BCCd) in on all ticket replies made by staff. Can contribute to a ticket via email only.',
	'editthirdparty'                  => 'Destinatários de terceiros',
	'editcc'                          => 'Destinatários CC',
	'editbcc'                         => 'Destinatários BCC',
	'history_ticketid'                => 'ID do pedido de suporte',
	'history_subject'                 => 'Assunto',
	'history_date'                    => 'Data',
	'history_department'              => 'Departamento',
	'history_type'                    => 'Tipo',
	'history_status'                  => 'Estado',
	'history_priority'                => 'Prioridade',
	'workflowbox'                     => 'Fluxo de trabalho',
	'informationbox'                  => 'Informações',
	'tinfobticketid'                  => 'ID DO PEDIDO DE SUPORTE',
	'tinfobuser'                      => 'UTILIZADOR',
	'tinfobuserorganization'          => 'ORGANIZAÇÃO',
	'tinfobusergroup'                 => 'GRUPO',
	'dispatchfrom'                    => 'De',
	'dispatchto'                      => 'Para',
	'dispatchcc'                      => 'CC',
	'dispatchbcc'                     => 'BCC',
	'dispatchcontents'                => 'Conteúdo da resposta',
	'dispatchaddmacro'                => 'Macro',
	'dispatchaddkb'                   => 'Base de dados de conhecimento',
	'dispatchsendmail'                => 'Enviar email',
	'dispatchprivate'                 => 'Resposta privada',
	'dispatchwatch'                   => 'Monitorizar pedido de suporte',
	'dispatchaddfile'                 => 'Adicionar outro ficheiro',
	'dispatchsend'                    => 'Enviar',
	'dispatchattachfile'              => 'Anexar',
	'dispatchsaveasdraft'             => 'Guardar como rascunho',
	'dispatchto'                      => 'Para',
	'dispatchsubject'                 => 'Assunto',
	'dispatchsend'                    => 'Enviar',
	'dispatchsendar'                  => 'Enviar resposta automática',
	'dispatchuser'                    => 'Utilizador',
	'dispatchnewuser'                 => 'Cria uma nova conta de utilizador',
	'dispatchisphone'                 => 'Pedido de suporte telefónico',
	'winuserquickinsert'              => 'Criar nova conta de utilizador',
	'dispatch'                        => 'Atribuir',
	'tabdispatch'                     => 'Atribuir',
	'dispatchticket'                  => 'Atribuir pedido de suporte',
	'assign'                          => 'Atribuir',
	'newticket'                       => 'Novo pedido de suporte',
	'newticket_department'            => 'Criar pedido de suporte no departamento',
	'desc_newticket_department'       => '',
	'nt_sendmail'                     => 'Enviar um email',
	'nt_asuser'                       => 'Como um utilizador',
	'newticket_type'                  => 'Criar tipo de pedido de suporte',
	'desc_newticket_type'             => '<strong>Enviar um email</strong> Será criado um pedido de suporte e você será o autor - como enviar um email para alguém.<br /><strong>Como um utilizador</strong> Crie um pedido de suporte em nome de um utilizador, com o nome do mesmo. Útil para registar chamadas telefónicas.',
	'nt_next'                         => 'Seguinte',
	'dispatchcreate'                  => 'Criar',
	'tabnewticket2'                   => 'Novo pedido de suporte: %s',
	'tpemailto'                       => 'Enviar por email para: %s',
	'tpemailforwardedto'              => 'Reencaminhado para: %s',
	'tlockinfo'                       => '%s também está a visualizar o pedido de suporte (última atualização: %s)',
	'tpostlockinfo'                   => '%s está atualmente a responder a este pedido de suporte (última atualização: %s)',
	'tabfollowup'                     => 'Dar seguimento',
	'notes'                           => 'Notas',

	'tabbilling'                      => 'Faturação',
	'billworker'                      => 'Trabalhador',
	'billdate'                        => 'Data de faturação',
	'billworkdate'                    => 'Data de trabalho',
	'billtimespent'                   => 'Tempo despendido (hh:mm)',
	'billworked'                      => 'Tempo trabalhado:',
	'billtotalworked'                 => 'Tempo total trabalhado:',
	'billbillable'                    => 'Tempo faturável:',
	'billtotalbillable'               => 'Tempo total faturável:',
	'editbilling'                     => 'Edit Billing Record',
	'tabeditbilling'                  => 'Editar faturação',
	'billingtitle'                    => 'Entrada de faturação para: %s a %s',
	'billingtitlework'                => ' (trabalhado em: %s)',
	'billingeditedtitle'              => ' <em>(Editado por %s a %s)</em>',
	'billingeditedtitle2'             => ' <em>(Editado em %s)</em>',
	'editbilling'                     => 'Edit Billing Record',
	'ticketbillingdelconfirm'         => 'Tem a certeza de que pretende eliminar este registo de faturação?',
	'titleinvalidbilldate'            => 'Há um problema com o valor de tempo despendido',
	'msginvalidbilldate'              => 'Forneça valores válidos (horas:minutos) para tempo trabalhado e tempo faturável.',

	'fugeneral'                       => 'Geral',
	'fuaddnote'                       => 'Adicionar nota',
	'fupostreply'                     => 'Publicar resposta',
	'fuforward'                       => 'Reencaminhar',

	'followupmins'                    => 'Em minutos...',
	'followuphours'                   => 'Em horas...',
	'followupdays'                    => 'Em dias...',
	'followupweeks'                   => 'Em semanas...',
	'followupmonths'                  => 'Em meses...',
	'followupcustom'                  => 'Personalizado',
	'followup'                        => 'Dar seguimento',
	'followup_willrunattime'          => 'Será executado um seguimento a %s criado por %s (%s)',
	'followup_willchangeownerto'      => 'Atribuirá o pedido de suporte a %s',
	'followup_willchangedepartmentto' => 'Moverá o pedido de suporte para %s',
	'followup_willchangestatusto'     => 'Alterará o estado para %s',
	'followup_willchangepriorityto'   => 'Alterará a prioridade para %s',
	'followup_willchangetypeto'       => 'Alterará o tipo de pedido de suporte para %s',
	'followup_willaddstaffnotes'      => 'Adicionará uma nota de pedido de suporte',
	'followup_willaddusernotes'       => 'Adicionará uma nota de utilizador',
	'followup_willaddareply'          => 'Adicionará uma resposta pré-escrita a este pedido de suporte',
	'followup_willforwardto'          => 'Reencaminhará este pedido de suporte para %s',
	'followup_removeowner'            => 'Apagará o proprietário deste pedido de suporte',

	'flag'                            => 'Sinalizar',
	'tescalationhistory'              => 'Ver histórico de escalonamento (%d)',
	'tepdate'                         => 'Data de escalonamento: ',
	'tepslaplan'                      => 'Plano de SLA: ',
	'tepescalationrule'               => 'Regra de escalonamento executada: ',
	'ntchatid'                        => 'ID da conversação: ',
	'ntchatuserfullname'              => 'Utilizador: ',
	'ntchatuseremail'                 => 'Email: ',
	'ntchatstafffullname'             => 'Pessoal: ',
	'ntchatdepartment'                => 'Departamento: ',
	'titleticketdeleted'              => 'Não foi possível carregar o pedido de suporte',
	'msgticketdeleted'                => 'Este pedido de suporte foi eliminado e não pôde ser carregado.',

	/**
	 * ---------------------------------------------
	 * MACRO
	 * ---------------------------------------------
	 */
	'macro'                           => 'Macro',
	'macros'                          => 'Macros',
	'insertmacro'                     => 'Inserir macro',
	'editmacro'                       => 'Editar macro',
	'tabcategories'                   => 'Categorias',
	'tabmacros'                       => 'Macros',
	'macrotitle'                      => 'Título da macro',
	'insertcategory'                  => 'Inserir categoria',
	'parentcategoryitem'              => '- Categoria principal -',
	'macrocategorytitle'              => 'Nome da categoria',
	'desc_macrocategorytitle'         => 'Por exemplo, <em>Respostas de faturação</em> ou <em>Triagem de suporte</em>.',
	'parentcategory'                  => 'Categoria principal',
	'desc_parentcategory'             => 'A categoria na qual colocar esta categoria.',
	'categorytype'                    => 'Disponibilidade',
	'desc_categorytype'               => '<strong>Público</strong> As categorias de macros estão disponíveis a todo o pessoal (salvo seleção de equipas específicas abaixo).<br /><strong>Privado</strong> As categorias de macros só estão disponíveis para si (o criador). Por que não partilhar a riqueza?',
	'titlemacrocategoryinsert'        => 'Categoria de macro (%s) criada',
	'msgmacrocategoryinsert'          => 'A categoria de macro (%s) foi criada com sucesso.',
	'titlemacrocategoryupdate'        => 'Categoria de macro (%s) atualizada',
	'msgmacrocategoryupdate'          => 'A categoria de macro (%s) foi atualizada com sucesso.',
	'titleinvalidparentcat'           => 'Problema com a categoria principal',
	'msginvalidparentcat'             => 'A categoria principal especificada não parece ser válida. Reveja a árvore da categoria de macros para verificar se a categoria principal é principal e não subordinada.',
	'titledelmacrocat'                => 'Categorias de macro eliminadas (%d)',
	'msgdelmacrocat'                  => 'As seguintes categorias de macro foram eliminadas:',
	'filterreplies'                   => 'Filtrar respostas',
	'rootcategory'                    => 'Categoria raiz',
	'macroreplytitle'                 => 'Título da macro',
	'desc_macroreplytitle'            => 'For example, <em>First contact message</em> or <em>Escalate ticket to Level 2</em>.',
	'parentcategoryreply'             => 'Categoria',
	'desc_parentcategoryreply'        => 'A categoria na qual criar esta macro.',
	'reststaffgroupall'               => '-- Todas as equipas --',
	'restrictstaffgroup'              => 'Restringir a equipa específica',
	'desc_restrictstaffgroup'         => 'Disponibilize esta categoria à equipa especificada aqui (a disponibilidade da categoria deve ser <em>pública</em>, acima).',
	'macroreplycontents'              => 'Conteúdo da resposta',
	'tabproperties'                   => 'Propriedades',
	'ticketfields'                    => 'Propriedades do pedido de suporte',
	'macrodepartment'                 => 'Definir departamento',
	'desc_macrodepartment'            => '',
	'macroticketstatus'               => 'Definir estado do pedido de suporte',
	'desc_macroticketstatus'          => '',
	'macrotickettype'                 => 'Definir tipo do pedido de suporte',
	'desc_macrotickettype'            => '',
	'macroticketpriority'             => 'Definir prioridade do pedido de suporte',
	'desc_macroticketpriority'        => '',
	'desc_macroaddtags'               => '',
	'macroaddtags'                    => 'Adicionar tags ao pedido de suporte',
	'macroownerstaff'                 => 'Definir proprietário do pedido de suporte',
	'desc_macroownerstaff'            => '',
	'insertmacro'                     => 'Inserir macro',
	'editmacro'                       => 'Editar macro',
	'titlemacroreplyinsert'           => 'Nova macro (%s) criada',
	'msgmacroreplyinsert'             => 'Uma nova macro de pedido de suporte (%s) foi criada com sucesso.',
	'titlemacroreplyupdate'           => 'Macro (%s) atualizada',
	'msgmacroreplyupdate'             => 'Uma nova macro de pedido de suporte (%s) foi atualizada com sucesso.',
	'titledelmacroreply'              => 'Macros eliminadas (%d)',
	'msgdelmacroreply'                => 'As seguintes macros foram eliminadas:',
	'quickinsert'                     => 'Inserção rápida',
	'qimacro'                         => 'Macro',
	'qiknowledgebase'                 => 'Base de dados de conhecimento',
	'replytotalhits'                  => 'Ocorrências',
	'replylastused'                   => 'Última utilização',


	/**
	 * ---------------------------------------------
	 * SEARCH
	 * ---------------------------------------------
	 */
	'search'                          => 'Pesquisa',
	'tabsearch'                       => 'Pesquisa avançada',
	'matchtype'                       => 'Tipo de correspondência de critérios',
	'desc_matchtype'                  => 'Como a pesquisa tratará os critérios abaixo.',
	'smatchall'                       => 'Corresponder a todos os critério (AND)',
	'smatchany'                       => 'Corresponde a qualquer critério (OR)',
	'insertcriteria'                  => 'Inserir critérios',

	/**
	 * ---------------------------------------------
	 * NEW TICKET
	 * ---------------------------------------------
	 */
	'tabrecurrence'                   => 'Periodicidade',
	'recurrence_none'                 => 'Não repete',
	'recurrence_daily'                => 'Diariamente',
	'recurrence_weekly'               => 'Semanalmente',
	'recurrence_monthly'              => 'Mensalmente',
	'recurrence_yearly'               => 'Anualmente',
	'rec_every'                       => 'A cada',
	'rec_days'                        => 'dias',
	'rec_everyweekday'                => 'A cada semana',
	'rec_weeks'                       => 'semanas mais tarde',
	'rec_monday'                      => 'Segunda-feira',
	'rec_tuesday'                     => 'Terça-feira',
	'rec_wednesday'                   => 'Quarta-feira',
	'rec_thursday'                    => 'Quinta-feira',
	'rec_friday'                      => 'Sexta-feira',
	'rec_saturday'                    => 'Sábado',
	'rec_sunday'                      => 'Domingo',
	'rec_day'                         => 'Dia',
	'rec_ofevery'                     => 'de cada',
	'rec_months'                      => 'meses',
	'rec_the'                         => 'O',
	'rec_first'                       => 'Primeiro',
	'rec_second'                      => 'Segundo',
	'rec_third'                       => 'Terceiro',
	'rec_fourth'                      => 'Quarto',
	'rec_fifth'                       => 'Quinto',
	'rec_of'                          => 'de',
	'recurnotactivated'               => 'Este pedido de suporte não se repetirá.',
	'recurrencerange'                 => 'Repetir até',
	'recur_starts'                    => 'Periodicidade começa a',
	'recur_ends'                      => 'Periodicidade termina a',
	'rec_noeenddate'                  => 'Sem data de fim - continuar a repetir',
	'rec_endafter'                    => 'Termina após:',
	'rec_endby'                       => 'Termina na data:',
	'rec_occurrences'                 => 'ocorrências',
	'pause'                           => 'Colocar em pausa',
	'resume'                          => 'Retomar',
	'stop'                            => 'Parar',

	// Potentialy unused phrases in staff_ticketsmanage.php
	'proptitleticketid'               => 'ID DO PEDIDO DE SUPORTE',
	'wineditdue'                      => 'Editar prazo para conclusão e resolução devida',
	'aldate'                          => 'Data',
	'altimeline'                      => 'Cronologia',
	'tabuser'                         => 'Utilizador',
	'desc_newticketdepartment'        => 'Selecione o departamento no qual pretende criar o seu pedido de suporte.',
	'tabnewticket'                    => 'Novo pedido de suporte',
	'currentfollowups'                => 'Seguimentos atuais para este pedido de suporte:',
	'tabreplies'                      => 'Respostas',
	'replytitle'                      => 'Título da resposta',
	'insertreply'                     => 'Inserir resposta',
	'wininsertmacrocat'               => 'Inserir categoria de macro',
);

?>
