<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tsticketid'                    => 'ID do pedido de suporte',
	'desc_tsticketid'               => 'O ID numérico de um pedido de suporte (é utilizada internamente pelo suporte técnico - pode estar a procurar por <strong>ID de máscara de pedido de suporte</strong>).',
	'tsticketmaskid'                => 'ID de máscara do pedido de suporte',
	'desc_tsticketmaskid'           => 'Esta é a ID de pedido de suporte externa normal (ABC-123-4567).',
	'tsfullname'                    => 'Nome do destinatário',
	'desc_tsfullname'               => 'Pesquisa os nomes do destinatários que participam num pedido de suporte (pesquisa pedidos de suporte e respostas a pedidos de suporte individuais).',
	'tsemail'                       => 'Endereço de email do destinatário',
	'desc_tsemail'                  => 'Pesquise pedidos de suporte através dos endereços de email do destinatário.',
	'tslastreplier'                 => 'Nome da última pessoa a responder',
	'desc_tslastreplier'            => 'Pesquise o nome da última pessoa a responder a um pedido de suporte.',
	'tsreplyto'                     => 'Responder para',
	'desc_tsreplyto'                => 'O email para resposta conforme especificado no cabeçalho do email. Só é válido para pedidos de suporte criados por email.',
	'tssubject'                     => 'Assunto do pedido de suporte',
	'desc_tssubject'                => 'Pesquisa o assunto de um pedido de suporte.',
	'tsmessage'                     => 'Conteúdo do pedido de suporte',
	'desc_tsmessage'                => 'Pesquisa o conteúdo das respostas ao pedido de suporte.',
	'tsmessagelike'                 => 'Conteúdo da resposta ao pedido de suporte (utilizando SQL LIKE)',
	'desc_tsmessagelike'            => 'Pesquisa conteúdo de mensagem utilizando o método de pesquisa SQL LIKE.',
	'tsuser'                        => 'Nome da conta ou endereços de email do utilizador',
	'desc_tsuser'                   => 'Pesquise pedidos de suporte criados por utilizadores (com nomes ou endereços de email que correspondam a este critério).',
	'tsuserorganization'            => 'Organização do utilizador',
	'desc_tsuserorganization'       => 'Pesquise o nome da organização de utilizadores e destinatários que participam nos pedidos de suporte.',
	'tsipaddress'                   => 'Endereço IP',
	'desc_tsipaddress'              => 'Se uma resposta ao pedido de suporte tiver sido dada pelo <strong>centro de suporte</strong>, o suporte técnico pode ter registado um endereço IP para o utilizador.',
	'tscharset'                     => 'Conjunto de carateres',
	'desc_tscharset'                => 'Pedidos de suporte de determinado conjunto de carateres.',
	'tsphone'                       => 'Número de telefone',
	'desc_tsphone'                  => 'Pesquisa o número de telefone de utilizadores e destinatários que participam nos pedidos de suporte.',
	'tstimeworked'                  => 'Tempo trabalhado',
	'desc_tstimeworked'             => 'Pesquise pedidos de suporte pelo tempo trabalhado em segundos (em entradas de faturação e controlo de tempo de pedido de suporte).',
	'tstimebilled'                  => 'Tempo faturável',
	'desc_tstimebilled'             => 'Pesquise pedidos de suporte pelo tempo faturável em segundos (em entradas de faturação e controlo de tempo de pedido de suporte).',
	'tsdepartment'                  => 'Departamento',
	'desc_tsdepartment'             => 'Pedidos de suporte que pertencem a um departamento.',
	'tsowner'                       => 'Proprietário',
	'desc_tsowner'                  => 'Pedidos de suporte atribuídos a determinado funcionário.',
	'tstype'                        => 'Tipo',
	'desc_tstype'                   => '',
	'tsstatus'                      => 'Estado',
	'desc_tsstatus'                 => '',
	'tspriority'                    => 'Prioridade',
	'desc_tspriority'               => '',
	'tsemailqueue'                  => 'Fila de email',
	'desc_tsemailqueue'             => 'Pedidos de suporte que foram criados ou respondidos por email através de determinada fila de email.',
	'tsslaplan'                     => 'Plano de SLA',
	'desc_tsslaplan'                => 'Pedidos de suporte que estão atualmente atribuídos a determinado plano de SLA.',
	'tsflag'                        => 'Sinalizar',
	'desc_tsflag'                   => '',
	'tstemplategroup'               => 'Grupo de modelos',
	'desc_tstemplategroup'          => 'Pedidos de suporte que pertencem a determinado grupos de modelos.',
	'tsescalation'                  => 'Escalonado por regra',
	'desc_tsescalation'             => 'Pesquise pedidos de suporte que foram escalonados por uma regra de escalonamento específica.',
	'tsbayesian'                    => 'Categoria Bayesiana',
	'desc_tsbayesian'               => 'Pedidos de suporte que foram associados a uma categoria Bayesiana específica.',
	'tsusergroup'                   => 'Grupo de utilizadores',
	'desc_tsusergroup'              => 'Pesquisa pedidos de suporte cujo destinatário pertence a determinado grupo de utilizadores.',
	'tscreator'                     => 'Pedido de suporte criado por',
	'desc_tscreator'                => '',
	'tscreationmode'                => 'Modo de criação',
	'desc_tscreationmode'           => 'Pesquise pedidos de suporte pelo seu modo de criação.',
	'tsdue'                         => 'Prazo de resposta',
	'desc_tsdue'                    => 'Pedidos de suporte que possuem um prazo de resposta anterior ou posterior a este período de tempo.',
	'tsduerange'                    => 'Prazo de resposta <range>',
	'desc_tsduerange'               => 'Pedidos de suporte com um prazo de resposta neste intervalo de tempo.',
	'tsresolutiondue'               => 'Prazo de resolução',
	'desc_tsresolutiondue'          => 'Pedidos de suporte que possuem um prazo de resolução anterior ou posterior a este período de tempo.',
	'tsresolutionduerange'          => 'Prazo de resolução <range>',
	'desc_tsresolutionduerange'     => 'Pedidos de suporte com um prazo de resolução neste intervalo de tempo.',
	'tscreationdate'                => 'Data de criação',
	'desc_tscreationdate'           => 'Pedidos de suporte que foram criados antes ou depois deste período de tempo.',
	'tscreationdaterange'           => 'Data de criação <range>',
	'desc_tscreationdaterange'      => 'Pedidos de suporte que foram criados neste intervalo de tempo.',
	'tslastactivity'                => 'Última atualização',
	'desc_tslastactivity'           => 'Pedidos de suporte que foram atualizados (isto é, obtiveram resposta ou qualquer outro evento de atualização) antes ou depois deste período de tempo.',
	'tslastactivityrange'           => 'Última atualização <range>',
	'desc_tslastactivityrange'      => 'Pedidos de suporte que foram atualizados (isto é, obtiveram resposta ou qualquer outro evento de atualização) neste intervalo de tempo.',
	'tslaststaffreply'              => 'Última resposta do pessoal',
	'desc_tslaststaffreply'         => 'Pedidos de suporte que receberam uma resposta de um funcionário neste intervalo de tempo.',
	'tslaststaffreplyrange'         => 'Última resposta do pessoal <range>',
	'desc_tslaststaffreplyrange'    => 'Pedidos de suporte que receberam uma resposta de um funcionário neste intervalo de tempo.',
	'tslastuserreply'               => 'Última resposta do utilizador',
	'desc_tslastuserreply'          => 'Pedidos de suporte que receberam uma resposta de um utilizador antes ou depois deste período de tempo.',
	'tslastuserreplyrange'          => 'Última resposta do utilizador <range>',
	'desc_tslastuserreplyrange'     => 'Pedidos de suporte que receberam uma resposta de um utilizador neste intervalo de tempo.',
	'tsescalateddate'               => 'Data de escalonamento',
	'desc_tsescalateddate'          => 'Pedidos de suporte que foram escalonados (ficaram em atraso) antes ou depois deste período de tempo.',
	'tsescalateddaterange'          => 'Data de escalonamento <range>',
	'desc_tsescalateddaterange'     => 'Pedidos de suporte que foram escalonados (ficaram em atraso) neste período de tempo.',
	'tsresolutiondate'              => 'Prazo de resolução',
	'desc_tsresolutiondate'         => 'Pedidos de suporte que possuem um prazo de resolução anterior ou posterior a este período de tempo.',
	'tsresolutiondaterange'         => 'Prazo de resolução <range>',
	'desc_tsresolutiondaterange'    => 'Pedidos de suporte com um prazo de resolução neste intervalo de tempo.',
	'tsreopendate'                  => 'Data de reabertura',
	'desc_tsreopendate'             => 'Pesquise pedidos de suporte pela sua reabertura (alterados de um estado <strong>resolvido</strong> para <strong>aberto</strong>) antes ou depois deste período de tempo.',
	'tsreopendaterange'             => 'Data de reabertura <range>',
	'desc_tsreopendaterange'        => 'Pesquise pedidos de suporte pela sua reabertura (alterados de um estado <strong>resolvido</strong> para <strong>aberto</strong>) neste período de tempo.',
	'tsedited'                      => 'Foi editado',
	'desc_tsedited'                 => 'Pedidos de suporte que foram editados.',
	'tseditedby'                    => 'Editado por',
	'desc_tseditedby'               => 'Pesquise pedidos de suporte que foram editados por determinado funcionário.',
	'tsediteddate'                  => 'Data de edição',
	'desc_tsediteddate'             => 'Pedidos de suporte que foram editados antes ou depois deste período de tempo.',
	'tsediteddaterange'             => 'Data de edição <range>',
	'desc_tsediteddaterange'        => 'Pedidos de suporte que foram editados neste período de tempo.',
	'tstotalreplies'                => 'Total de respostas',
	'desc_tstotalreplies'           => 'Pedidos de suporte com todas estas respostas.',
	'tshasnotes'                    => 'Pedido de suporte com notas',
	'desc_tshasnotes'               => '',
	'tshasattachments'              => 'Pedido de suporte com anexos',
	'desc_tshasattachments'         => '',
	'tsisemailed'                   => 'Criado por email',
	'desc_tsisemailed'              => 'Pedidos de suporte que foram criados por email.',
	'tshasdraft'                    => 'Pedido de suporte com um rascunho',
	'desc_tshasdraft'               => 'Pedidos de suporte com um rascunho de resposta guardado.',
	'tshasfollowup'                 => 'Seguimentos pendentes',
	'desc_tshasfollowup'            => 'Pedidos de suporte com seguimentos de pedido de suporte agendados.',
	'tsislinked'                    => 'O pedido de suporte está associado a outro',
	'desc_tsislinked'               => 'Pesquisar pedidos de suporte que foram associados a outros',
	'tsisfirstcontactresolved'      => 'Resolvido no primeiro contacto',
	'desc_tsisfirstcontactresolved' => 'Pesquise pedidos de suporte que foram resolvidos na primeira resposta (por um funcionário).',
	'tsaverageresponsetime'         => 'Tempo médio de resposta',
	'desc_tsaverageresponsetime'    => 'Pesquise pedidos de suporte com um tempo médio de resposta (entre respostas de utilizador e de pessoal).',
	'tsescalationlevelcount'        => 'Número de escalonamentos',
	'desc_tsescalationlevelcount'   => 'Pesquise pedidos de suporte pelo número de vezes que foram escalonados (ficaram em atraso).',
	'tswasreopened'                 => 'O pedido de suporte foi reaberto',
	'desc_tswasreopened'            => 'Pesquise pedidos de suporte que foram reabertos (alterados do estado <strong>resolvido</strong> para <strong>aberto</strong>).',
	'tsisresolved'                  => 'O pedido de suporte está resolvido',
	'desc_tsisresolved'             => 'Pesquise pedidos de suporte que foram resolvidos (definidos com o estado <strong>resolvido</strong>).',
	'tsresolutionlevel'             => 'Número de proprietários de pedido de suporte antes da resolução',
	'desc_tsresolutionlevel'        => 'Pesquise pedidos de suporte pelo número de proprietários que tinha antes de ter sido resolvido.',
	'tsticketnotes'                 => 'Conteúdo da nota de pedido de suporte',
	'desc_tsticketnotes'            => 'Pesquise o conteúdo das notas de pedidos de suporte.',
	'tsgeneraloptions'              => 'Critérios do pedido de suporte geral',
	'tsdateoptions'                 => 'Critérios de data',
	'tsmiscellaneous'               => 'Critérios diversos',

	/**
	 * ---------------------------------------------
	 * OTHER LOCALES
	 * ---------------------------------------------
	 */
	'notapplicable'                 => '-- Não aplicável --',
	'lookup'                        => 'Pesquisa',
);
?>
