<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Tarefas agendadas',
	'desc_scheduledtasks'  => 'Estas tarefas serão executadas nos intervalos mostrados abaixo para efetuar várias operações de suporte técnico. Se for um cliente de transferência e não utilizar o suporte técnico com frequência, recomenda-se que configure um cron do lado do servidor para acionar o sistema de tarefas agendadas. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank">Saiba mais sobre as tarefas agendadas</a>.',
	'tasklist'             => 'Lista de tarefas',
	'nextrun'              => 'Próxima execução',
	'lastrun'              => 'Última execução',
	'runsevery'            => 'Executado a cada',
	'xminute'              => '%s minutos',
	'xhour'                => '%s horas',
	'xday'                 => '%s dias',
	'runnow'               => 'Executar',
	'scheduledexecute'     => 'A tarefa (%s) será executada em seguida quando o sistema da tarefa agendada for acionado',
	'taskdisabled'         => 'Tarefa %s desativada',
	'taskenabled'          => 'Tarefa %s ativada ',
	'tasklog'              => 'Registo de tarefas',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Registos de tarefas',
	'executiontime'        => 'Tempo de execução',
	'cronlogdeleteconfirm' => 'Entrada de registo de tarefas (%s) eliminada',
	'execute'              => 'Executar',
	'titledisablecron'     => 'Tarefas agendadas desativadas (%s)',
	'msgdisablecron'       => 'As seguintes tarefas agendadas foram desativadas e já não serão executadas:',
	'titleenablecron'      => 'Tarefas agendadas ativadas (%d)',
	'msgenablecron'        => 'As seguintes tarefas agendadas foram ativadas:',
	'titleexecutecron'     => 'Foram executadas %d tarefas agendadas',
	'msgexecutecron'       => 'As seguintes tarefas agendadas foram executadas:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Limpeza horária do sistema',
	'crondailycleanup'     => 'Limpeza diária do sistema',
	'cronsearchengine'     => 'Reindexação do motor de busca',
	'tickets'              => 'Tarefas do pedido de suporte (escalonamentos de SLA, limpeza, etc.)',
	'parser'               => 'Obter emails (POP3/IMAP)',
	'parsercleanup'        => 'Limpeza do analisador de email',
	'livechat'             => 'Limpeza da conversação em tempo real',
	'newssync'             => 'Sincronizar feeds de RSS de notícias',
	'ticketautoclose'      => 'Fechar automaticamente pedidos de suporte',
	'defaultcoreminute'    => 'Sincronização ao minuto do núcleo',
	'defaultcorehourly'    => 'Sincronização horária do núcleo',
	'defaultcoredaily'     => 'Sincronização diária do núcleo',
	'defaultcoreweekly'    => 'Sincronização semanal do núcleo',
	'defaultcoremonthly'   => 'Sincronização mensal do núcleo',
	'reportemailing'       => 'Executar relatórios agendados',
	'ticketfollowup'       => 'Executar tarefas de seguimento de pedidos de suporte',
);

?>