<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'duetimecleared'      => '- LIMPO -',

	// Activity Log
	'log_newreply'        => 'Respondeu ao pedido de suporte: n.º %s',
	'log_forward'         => 'Pedido de suporte reencaminhado: n.º %s a: %s',
	'log_newticket'       => 'Pedido de suporte criado: n.º %s: %s',

	// Audit Log
	'al_newticket'        => 'Novo pedido de suporte criado por %s (%s): assunto: %s', // DONE
	'al_newticket_queue'  => 'Novo pedido de suporte criado por %s (%s): assunto: %s, fila de email: %s', // DONE
	'al_newreply'         => 'Nova resposta criada por %s (%s)', // DONE
	'al_watch'            => 'Monitorização de pedido de suporte ativada: n.º %s por: %s', // DONE
	'al_owner'            => 'Proprietário do pedido de suporte alterado de: %s para: %s', // DONE
	'al_priority'         => 'Prioridade do pedido de suporte alterada de: %s para: %s', // DONE
	'al_status'           => 'Estado do pedido de suporte alterado de: %s para: %s', // DONE
	'al_statusautoclose'  => 'Estado de pedido de suporte alterado de: %s para: %s por fecho automático', // DONE
	'al_type'             => 'Tipo de pedido de suporte alterado de: %s para: %s', // DONE
	'al_department'       => 'Departamento de pedido de suporte alterado de: %s para: %s', // DONE
	'al_due'              => 'A definir tempo para conclusão como: %s', // DONE
	'al_resolutiondue'    => 'A definir o tempo de resolução devida como: %s', // DONE
	'al_sla'              => 'Plano de SLA definido como: %s', // DONE
	'al_slaclear'         => 'Plano de SLA associado eliminado', // DONE
	'al_flag'             => 'Pedido de suporte sinalizado: %s', // DONE
	'al_flagclear'        => 'Sinalizador de pedido de suporte desmarcado', // DONE
	'al_duestaffoverdue'  => 'Pedido de suporte marcado como em atraso', // DONE
	'al_duestaffclear'    => 'Tempo para conclusão do pedido de suporte limpo', // DONE
	'al_resduestaffclear' => 'Tempo para conclusão de resolução de pedido de suporte limpo', // DONE
	'al_ban'              => 'Criador de pedido de suporte banido: ID do pedido de suporte: n.º %s, endereço de email: %s', // DONE
	'al_merge'            => 'Pedido de suporte intercalado: ID de pedido de suporte: n.º %s, assunto: %s, nome: %s, endereço de email: %s', // DONE
	'al_untrashticket'    => 'Pedido de suporte recuperado do lixo: ID de pedido de suporte: n.º %s, assunto: %s, nome: %s, endereço de email: %s', // DONE
	'al_deleteticket'     => 'Pedido de suporte eliminado: ID de pedido de suporte: n.º %s, assunto: %s, nome: %s, endereço de email: %s', // DONE
	'al_trashticket'      => 'Pedido de suporte devolvido ao lixo: ID de pedido de suporte: n.º %s, assunto: %s, nome: %s, endereço de email: %s', // DONE
	'al_updateticketpost' => 'Publicação de pedido de suporte atualizada: criador: %s (%s)', // DONE
	'al_deleteticketpost' => 'Publicação de pedido de suporte eliminada: criador: %s (%s)', // DONE
	'al_ticketnote'       => 'Nota de pedido de suporte adicionada ao pedido de suporte', // DONE
	'al_usernote'         => 'Nota de utilizador adicionada ao pedido de suporte', // DONE
	'al_deletenote'       => 'Nota do pedido de suporte eliminada', // DONE
	'al_updatenote'       => 'Nota do pedido de suporte atualizada', // DONE
	'al_delbilling'       => 'Entrada de faturação do pedido de suporte eliminada', // DONE
	'al_ticketbilling'    => 'Entrada de faturação do pedido de suporte adicionada ao pedido de suporte', // DONE
	'al_updticketbilling' => 'Entrada de faturação do pedido de suporte atualizada', // DONE
	'al_delfollowup'      => 'Seguimento de pedido de suporte eliminado', // DONE
	'al_createfollowup'   => 'Seguimento de pedido de suporte criado', // DONE
	'al_updateproperties' => 'Propriedades de pedido de suporte atualizadas: assunto: %s > %s, nome: %s > %s, endereço de email: %s > %s',

	'al_newforward'       => 'Nova mensagem reencaminhada criada por %s (%s)',
	'al_escalated'        => 'Pedido de suporte escalonado no âmbito da regra: %s',
	'al_print'            => 'Pedido de suporte impresso por: %s',
	'al_cleardraft'       => 'Rascunho de pedido de suporte apagado por: %s',
	'al_savedraft'        => 'Rascunho de pedido de suporte guardado por: %s',
	'al_forward'          => 'Pedido de suporte reencaminhado para: %s por: %s',
	'al_recipientdel'     => 'Destinatário do pedido de suporte: %s eliminado por: %s',
	'al_timetrackdel'     => 'Entrada de controlo de tempo n.º %s eliminada por: %s',
	'al_timetrack'        => 'Entrada de controlo de tempo adicionada para: %s por: %s (tempo trabalhado: %s tempo faturável: %s)',
	'al_prule'            => 'Processado no âmbito da regra de email: %s',
	'al_statusac'         => 'Estado de pedido de suporte alterado de: %s para: %s por fecho automático',
	'al_xmlexport'        => 'Pedido de suporte exportado com XML por: %s',
	'al_pdfexport'        => 'Pedido de suporte exportado com PDF por: %s',
);
?>