<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Definições',
	'us_staff'             => 'Pessoal',
	'us_teams'             => 'Equipas',
	'us_departments'       => 'Departamentos',
	'us_usergroups'        => 'Grupos de utilizadores',
	'us_templategroups'    => 'Grupos de modelos',
	'us_templates'         => 'Modelos',
	'us_languages'         => 'Idiomas',
	'us_cfgroup'           => 'Campos personalizados &raquo; Grupos',
	'us_cfields'           => 'Campos personalizados &raquo; Campos',
	'us_ratings'           => 'Classificações',
	'us_widgets'           => 'Miniaplicações',
	'us_apps'              => 'Aplicações',
	'us_livechatrules'     => 'Suporte em tempo real &raquo; Regras',
	'us_livechatgroups'    => 'Suporte em tempo real &raquo; Grupos',
	'us_livechatskills'    => 'Suporte em tempo real &raquo; Competências',
	'us_parserrules'       => 'Analisador de email &raquo; Regras',
	'us_parserqueue'       => 'Analisador de email &raquo; Filas',
	'us_tickettypes'       => 'Pedidos de suporte &raquo; Tipos',
	'us_ticketstatus'      => 'Pedidos de suporte &raquo; Estados',
	'us_ticketpriorities'  => 'Pedidos de suporte &raquo; Prioridades',
	'us_ticketautoclose'   => 'Pedidos de suporte &raquo; Fecho automático',
	'us_workflow'          => 'Fluxo de trabalho',
	'us_slaplans'          => 'SLA &raquo; Planos',
	'us_escalations'       => 'Escalonamentos',
	'us_bayesian'          => 'Bayesiana',
	'us_reports'           => 'Relatórios',
	'us_users'             => 'Utilizadores',
	'us_userorganizations' => 'Organizações do utilizador',
	'us_news'              => 'Notícias',
	'us_troubleshooter'    => 'Resolução de problemas',
	'us_knowledgebase'     => 'Base de dados de conhecimento',
	'us_calllogs'          => 'Registos de chamadas',
	'us_messagessurv'      => 'Mensagens/inquéritos',
	'us_chathistory'       => 'Histórico de conversação',
	'us_tickets'           => 'Pedidos de suporte',
	'us_filters'           => 'Filtros',
	'us_created'           => 'CRIADO',
	'us_updated'           => 'ATUALIZADO',
	'us_executed'          => 'EXECUTADO',
	'us_used'              => 'UTILIZADO',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Código de idioma: %s',
	'usi_charset'          => 'Conjunto de carateres: %s',
	'usi_group'            => 'Grupo: %s',
	'usi_phone'            => 'Telefone: %s',
	'usi_website'          => 'Web: %s',
	'usi_department'       => 'Departamento: %s',
	'usi_staff'            => 'Pessoal: %s',
	'usi_email'            => 'Email: %s',
	'usi_status'           => 'Estado: %s',
	'usi_type'             => 'Tipo: %s',
	'usi_duration'         => 'Duração: %s',
	'usi_owner'            => 'Proprietário: %s',
	'usi_priority'         => 'Prioridade: %s',
);
?>