<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Чат онлайн',
	'ls_entab'                           => 'Может просматривать закладку Чат онлайн',
	'livechathistory'                    => 'История чата',
	'livechatnotes'                      => 'Записи чата',
	'livechatmessages'                   => 'Сообщения/Опросы',
	'livechatcalls'                      => 'Звонки',
	'livechatcanned'                     => 'Шаблонный',
	'ls_canobserve'                      => 'Kayako Desktop: может следить за чатами',
	'winapplrbans'                       => 'Kayako Desktop: запреты посетителей',

	// Admin/Live support
	'lrskills'                           => 'Навыки',
	'lrrules'                            => 'Правила посетителей',
	'lrgroups'                           => 'Группы посетителей',
	'lrbans'                             => 'Запреты посетителей',
	'lrmessagerouting'                   => 'Маршрутизация сообщений',
	'admin_lrcanviewonlinestaff'         => 'Может просматривать онлайн сотрудников',
	'admin_lrcandisconnectstaff'         => 'Может разъединить онлайн сотрудников',

	// Staff/Reports
	'rp_entab'                           => 'Может просматривать закладку Отчеты',
	'reportcategories'                   => 'Категории',
	'reports'                            => 'Отчеты',
	'reportschedules'                    => 'Графики',
	'staff_rrestrict'                    => 'Может запускать только те отчеты к содержимому которых  сотрудники имеют доступ (через разрешений департамент)',

	// Staff/News
	'mod_news'                           => 'Новости',
	'nw_entab'                           => 'Может просматривать закладку Новости',
	'staff_newssubscribers'              => 'Подписчики на новости',
	'staff_newscategories'               => 'Категории новостей',
	'staff_newscanpublicinsert'          => 'Может добавить общественные новости',
	'staff_newsitems'                    => 'Новости',

	// Admin/Email parser
	'mod_parser'                         => 'Парсер электронной почты',
	'parserqueues'                       => 'Очереди электронной почты',
	'parserlogs'                         => 'Журнал парсера',
	'parserrules'                        => 'Правила парсера',
	'parserbreaklines'                   => 'Разделитель новой строки',
	'parserbans'                         => 'Запреты',
	'parsercatchall'                     => 'Общие правила',
	'parserblockages'                    => 'Циклические запреты',
	'parserlooprule'                     => 'Циклические правила',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'База знаний',
	'kb_entab'                           => 'Может просматривать закладку База знаний',
	'staff_kbcategories'                 => 'Категории',
	'staff_kbarticles'                   => 'Статьи',
	'staff_kbcaninsertpublishedarticles' => 'Может публиковать статьи',

	// Staff/Tickets
	't_entab'                            => 'Может просматривать закладку Заявки',
	'texport'                            => 'Может экспортировать как PDF/XML',
	'tforward'                           => 'Может перенаправить заявку',
	'staff_tcansearch'                   => 'Может искать заявки',
	'staff_ticketmacros'                 => 'Макросы',
	'staff_ticketfilters'                => 'Фильтры',
	'staff_ticketviews'                  => 'Просмотры',
	'staff_tickets'                      => 'Заявки',
	'staff_ticketposts'                  => 'Сообщения заявок',
	'staff_tcanmarkasspam'               => 'Может отметить заявку как Спам?',
	'staff_tcantrashticket'              => 'Может удалить заявку?',
	'staff_ticketbilling'                => 'Биллинг заявок',
	'staff_tcanforward'                  => 'Может перенаправить заявку',
	'staff_tcanreply'                    => 'Может ответить на заявку',
	'staff_tcanfollowup'                 => 'Может задать график автоматического исполнения',
	'staff_tcanrelease'                  => 'Может издать заявку',
	'staff_ticketfollowup'               => 'График(и) автоматического исполнения',
	'staff_tcanviewauditlog'             => 'Может просмотреть журнал регистрации выполняемых действий',
	'staff_ticketnotes'                  => 'Заметки в заявке',
	'staff_tcanworkflow'                 => 'Может просматривать/обновлять последовательности действий',
	'staff_tcansaveasdraft'              => 'Можно сохранить как черновик',
	'staff_recurrence'                   => 'Повторение',

	// Admin/Core
	'corestaff'                          => 'Персонал',
	'coreteams'                          => 'Группы',
	'coredepartments'                    => 'Департаменты',
	'coretemplategroups'                 => 'Группы шаблонов',
	'coretemplates'                      => 'Шаблоны',
	'coreusergroups'                     => 'Группы пользователей',
	'corecustomfieldgroups'              => 'Группы настраиваемых полей',
	'corecustomfields'                   => 'Настраиваемые поля',
	'corewidgets'                        => 'Виджеты',
	'corelanguages'                      => 'Языки',
	'corelanguagephrases'                => 'Языковые фразы',
	'admin_canmanagetaggenerator'        => 'Может управлять программой, генерирующей метки',
	'admin_canmanagerestapi'             => 'Может управлять REST API',
	'admin_canviewloginlog'              => 'Может просматривать журнал регистрации доступов',
	'admin_canviewactivitylog'           => 'Может просматривать журнал операций',
	'admin_canviewerrorlog'              => 'Может просматривать лог ошибок',
	'admin_canviewdatabase'              => 'Может просматривать журнал регистрации выполняемых действий',
	'admin_canrundiagnostics'            => 'Может произвести диагностику',
	'admin_canupdatesettings'            => 'Может обновить настройки',
	'admin_canrebuildgeoip'              => 'Может обновить данные GeoIP в базе данных',
	'admin_canimportphrases'             => 'Может импортировать языковой пакет',
	'admin_canexportphrases'             => 'Может экспортировать языковой пакет',
	'admin_canrestorephrases'            => 'Может восстановить фразы',
	'admin_canrunlanguagediagnostics'    => 'Может произвести диагностику языка',
	'coreratings'                        => 'Рейтинги',
	'corescheduledtasks'                 => 'Запланированные задания',
	'admin_tcanrunmoveattachments'       => 'Может переместить вложения',
	'admin_tcanpurgeattachments'         => 'Может очистить вложения',
	'admin_canrunimport'                 => 'Может осуществлять импорт',
	'admin_tmpcanpersonalize'            => 'Может модифицировать шаблоны > персонализировать',
	'admin_canmanageapps'                => 'Может управлять приложениями',

	// Admin/Tickets
	'mod_tickets'                        => 'Заявки',
	'ticketworkflows'                    => 'Последовательности действий',
	'ticketstatuses'                     => 'Статусы',
	'ticketpriorities'                   => 'Приоритеты',
	'ticketfiletypes'                    => 'Типы файлов',
	'tickettypes'                        => 'Типы заявок',
	'ticketlinks'                        => 'Ссылки',
	'ticketbayes'                        => 'Категории по Байесу',
	'ticketslaplans'                     => 'SLA планы (времени выполнения обязательств)',
	'ticketautocloserules'               => 'Правила автоматического закрытия',
	'ticketslaschedules'                 => 'SLA графики (времени выполнения обязательств)',
	'ticketslaholidays'                  => 'Выходные в плане SLA (временя выполнения обязательств)',
	'ticketescalations'                  => 'Эскалация',
	'admin_tcanrunbayesdiagnostics'      => 'Может запустить категорию по Байесу',
	'admin_tcanimpexslaholidays'         => 'Может импортировать/экспортировать выходные в плане SLA (время выполнения обязательств)',
	'admin_tmpcanrestoretemplates'       => 'Может восстановить шаблон(ы)',
	'admin_tmpcanrundiagnostics'         => 'Может произвести диагностику шаблона',
	'admin_tmpcanrunimportexport'        => 'Может произвести импорт/экспорт',
	'admin_tmpcansearchtemplates'        => 'Может производить поиск шаблонов',
	'admin_tcanrunmaintenance'           => 'Произвести обслуживание заявки (перестроить индексы поиска)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Устранение неполадок',
	'tr_entab'                           => 'Может просматривать закладку Устранение неполадок',
	'staff_trcaninsertpublishedsteps'    => 'Может публиковать шаги',
	'staff_troubleshootersteps'          => 'Шаги',
	'staff_troubleshootercategories'     => 'Категории',

	// Staff/Base
	'cu_entab'                           => 'Может просматривать закладку Пользователи',
	'staff_profile'                      => 'Может обновить профиль',
	'staff_changepassword'               => 'Может изменить пароль',
	'staff_loginasuser'                  => 'Может войти в систему как пользователь',
	'staff_users'                        => 'Пользователи',
	'staff_usersorganizations'           => 'Организации пользователей',
	'staff_ratings'                      => 'Рейтинги',
	'staff_tags'                         => 'Метки',
	'staff_notifications'                => 'Уведомления',
	'staff_comments'                     => 'Комментарии',
	'staff_usernotes'                    => 'Записи пользователей',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Может отвечать на заявки',
	'd_t_canforward'                     => 'Может перенаправлять заявки',
	'd_t_canfollowup'                    => 'Может задать график автоматического исполнения заявки',
	'd_t_canbilling'                     => 'Может создать записи о биллинге',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);

?>