<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Пользователь',

	// Staff Dashboard
	'overview'                      => 'Обзор (нерешенные)',
	'dashboard'                     => 'Панель управления',
	'quickinsert'                   => 'Быстрое добавление',
	'ticket'                        => 'Заявка',
	'contact'                       => 'Контакт',
	'event'                         => 'Событие',
	'task'                          => 'Задание',
	'news'                          => 'Новости',
	'file'                          => 'Файл',
	'article'                       => 'Статья',
	'day'                           => 'День',
	'week'                          => 'Неделя',
	'month'                         => 'Месяц',
	'tabrecentchats'                => 'Новые чаты',
	'tabrecentmessages'             => 'Новые сообщения/опросы',
	'lcchatid'                      => 'ID чата',
	'lcfullname'                    => 'Имя и фамилия',
	'lcstaff'                       => 'Персонал',
	'lcdepartment'                  => 'Департамент',
	'lcmessageid'                   => 'ID сообщения',
	'lcsubject'                     => 'Тема',
	'dashmytickets'                 => 'Мои заявки',
	'dashunassigned'                => 'Не назначенные',
	'dashcomments'                  => 'Комментарии',
	'taboverduetickets'             => 'Просроченные заявки',
	'dashticketid'                  => 'ID заявки',
	'dashsubject'                   => 'Тема',
	'dashowner'                     => 'Владелец',
	'dashdepartment'                => 'Департамент',
	'dashstatus'                    => 'Статус',
	'dashdepartmentprogress'        => 'Департамент',
	'dashstatusprogress'            => 'Статус',
	'dashtypeprogress'              => 'Тип',
	'dashownerprogress'             => 'Владелец',
	'dashpriorityprogress'          => 'Приоритет',
	'unassigneddash'                => 'Неназначенный',

	// Admin Dashboard
	'licexpirenever'                => '- Никогда -',
	'licunlimited'                  => '- Без ограничений -',
	'licdomains'                    => 'Домен(ы)',
	'licstaff'                      => 'Количество лицензированного персонала',
	'licexpires'                    => 'Истекает',
	'licowner'                      => 'Владелец',
	'licuniqueid'                   => 'Уникальный ID',
	'licversion'                    => 'Версия',
	'licorganization'               => 'Организация',
	'logfailure'                    => 'ОШИБКА',
	'plogfrom'                      => 'От:',
	'plogto'                        => 'До:',
	'plogsize'                      => 'Размер:',
	'plognosubject'                 => 'Без темы',
	'showingmsg'                    => ' (Показывает %d из %d)',
	'titlelicenseexpirywarning'     => 'Действие Вашей лицензии подходит к концу',
	'msglicenseexpirywarning'       => 'Действие Вашей лицензии скоро закончится (%s). После этого вы больше не будет доступа к новым релизам Kayako, исправлениям, обновлениям безопасности и технической поддержке. <a href="https://my.kayako.com/Backend/Product/" target="_blank"> нажмите сюда, чтобы продлить лицензию</a>, или сюда<a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">чтобы узнать больше</a> о продлении лицензии.',
	'titlelicenseexpired'           => 'Истек срок действия вашей лицензии - обновите ее',
	'msglicenseexpired'             => 'Ваша лицензия Kayako на загрузку истекает  %s, а значит, вы больше не сможете получать доступ к новым  релизaм, особенностям и технической поддержке Kayako. Важно, чтобы  ваша техподдержки была в курсе последних исправлений и обновлений безопасности.  <a href="https://my.kayako.com/Backend/Product/" target="_blank"> Нажмите сюда чтобы продлить лицензию</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank"> узнать больше</a> о продлении лицензии или <a href="http://www.kayako.com/products/whats-new/" target="_blank">узнать что новое появилось</a> в Kayako.',
	'titletrialexpirywarning'       => 'Действие Вашей пробной версии подходит к концу',
	'msgtrialexpirywarning'         => 'Действие Вашей пробной версии подходит к концу ( %s). Для продолжения работы, <a href="https://my.kayako.com/Backend/Product/" target="_blank">нажмите сюда чтобы обновить вашу версию</a> или сюда <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">чтобы связаться снами</a> если у Вас есть какие-либо вопросы.',
	'titletemplaterevert'           => 'Шаблон: необходимо обновление',
	'msgtemplaterevert'             => 'Необходимо восстановить "%d" шаблонов после недавнего обновления:',
	'titlelanguagerevert'           => 'Язык: необходимо обновление',
	'msglanguagerevert'             => 'Необходимо восстановить "%d" языковых фраз после недавнего обновления:',
	'licensedetails'                => 'Информация о лицензии',
	'latestkayakonews'              => 'Лента новостей Kayako',
	'tabwelcome'                    => 'Добро пожаловать',
	'tabrecentactivity'             => 'Последняя активность',
	'tabalerts'                     => 'Уведомления',
	'tabloginfailures'              => 'Ошибки доступа',
	'taberrorlog'                   => 'Лог ошибок',
	'tabparserlog'                  => 'Журнал парсера',
	'dashipaddress'                 => 'IP адрес: ',
	'dashforwardedipaddress'        => 'Внешний IP адрес: ',
	'dashuseragent'                 => 'Пользователь: ',
	'dashinterface'                 => 'Роль: ',
	'titleloginfailuredetectedone'  => 'Обнаружены ошибки доступа!',
	'msgloginfailuredetectedone'    => 'Kayako обнаружил ошибки доступа. Для того, чтобы посмотреть все записи журнала, откройте закладку  <i>Журналы > Журнал регистрации доступа</i>.',
	'titleloginfailuredetected'     => 'Обнаружено %d ошибок доступа',
	'msgloginfailuredetected'       => 'Kayako обнаружил %d ошибок доступа. Для того, чтобы посмотреть все записи журнала, откройте закладку  <i>Журналы > Журнал регистрации доступа</i>.',
	'titleparserlogfailuredetected' => 'Обнаружено %d ошибок парсера электронной почты!',
	'msgparserlogfailuredetected'   => 'Kayako обнаружил %d ошибок парсера электронной почты. Для того, чтобы посмотреть все записи журнала, откройте закладку  <i>Журналы > Журнал парсера</i>.',
	'titleerrorsdetected'           => 'Обнаружено %d ошибок!',
	'msgerrorsdetected'             => 'Kayako обнаружил %d ошибок. Свяжитесь с центром поддержки  Kayako для устранения ошибок.',
	'dashusername'                  => 'Имя пользователя:',
	'dashemail'                     => 'Email:',
	'dashlastlogin'                 => 'Последний вход:',
	'dashdashboard'                 => 'главная',
	'dproduct'                      => 'Продукт:',
	'dversion'                      => 'Версия: ',
	'dbuildtype'                    => 'Тип сборки: ',
	'dbuilddate'                    => 'Дата сборки: ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'СОЗДАНО',
	'acupdated'                     => 'ОБНОВЛЕНО',
	'acdeleted'                     => 'УДАЛЕНО',
	'acother'                       => 'ДРУГОЕ',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>