<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'Неверный email адрес',
	'msgspecifyvalidemail'                         => 'Пожалуйста, введите правильный email адрес. Вся переписка по этому отчету об ошибке будет направлена на этот email адрес.',
	'send'                                         => 'Отправлено',
	'ddbversion'                                   => 'Версия базы данных: %s',
	'ddbtype'                                      => 'Тип базы данных: %s',
	'configurationvariables'                       => 'Переменная конфигурации',
	'phpextension'                                 => 'Расширение: <b>%s</b>',
	'killsessions'                                 => 'Завершить сессии',
	'titlekillsession'                             => 'Завершено "%d" сессий',
	'msgkillsession'                               => 'Следующие сессии были успешно завершены.',
	'wineditcache'                                 => 'Редактировать кэш: %s',
	'titlebugreportdispatched'                     => 'Отчет об ошибках отправлен',
	'msgbugreportdispatched'                       => 'Kayako отправил ваш отчет об ошибках в Kayako. Один из представителей Kayako свяжется с Вами при первой возможности.',
	'rebuildcache'                                 => 'Перестроить кэш',
	'licunlimited'                                 => '- Без ограничений - ',
	'tabrebuildcache'                              => 'Перестроить кэш',
	'cachename'                                    => 'Название кэша',
	'result'                                       => 'Результат',
	'failure'                                      => 'Ошибка',
	'success'                                      => 'Успешно',
	'clearedcachedirectory'                        => 'Каталог кэша очищен',
	'licorganization'                              => 'Организация: ',
	'licproductpackage'                            => 'Пакет: ',
	'licstaffcount'                                => 'Количество лицензированного персонала: ',
	'licexpirenever'                               => '- Никогда -',

	'php_ini_memory_limit'                         => 'php.ini ОЗУ (RAM) лимит: %s',
	'php_uname'                                    => 'Расширенная информация ОС сервера: %s',
	'swift_language_base_charset'                  => 'Кодировка базы языков SWIFT: %s',
	'swift_language_html_charset'                  => 'html кодировка языка SWIFT: %s',
	'swift_language_text_charset'                  => 'text кодировка языка SWIFT: %s',
	'swift_language_html_encoding'                 => 'html кодировка языка SWIFT: %s',
	'swift_language_text_encoding'                 => 'text кодировка языка SWIFT: %s',
	'php_installed_extensions'                     => 'Установленные PHP расширения: %s',
	'disk_free_space'                              => 'Свободное место на диске данного сервера: %s из %s байтов',
	'php_ini_max_execution_time'                   => 'Максимально время выполнения PHP INI: %s',
	'php_ini_display_errors'                       => 'Отображение ошибок PHP: %s',
	'php_ini_quiet_eval'                           => 'Тихий режим оценивания PHP: %s',
	'php_ini_error_reporting'                      => 'Уровень предоставления ошибок PHP: %s',
	'php_ini_output_buffering'                     => 'Выходная буферизация PHP: %s',
	'zend_version'                                 => 'Zend версия: %s',
	'php_ini_register_globals'                     => 'Регистрировать глобальные переменные: %s',
	'php_ini_magic_quotes_gpc'                     => 'Magic Quotes GPC: %s',
	'php_ini_magic_quotes_runtime'                 => 'Magic Quotes выполнение: %s',
	'php_ini_post_max_size'                        => 'Максимальный размер POST: %s',
	'php_ini_upload_max_size'                      => 'Максимальный размер файла загрузки: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP разрешает call-time reference passage: %s',
	'php_ini_allow_url_fopen'                      => 'PHP разрешает URL fopen(): %s',
	'php_ini_always_populate_raw_post_data'        => 'Принудительное заполнение POST исходными данными: %s',
	'php_ini_default_charset'                      => 'Стандартная кодировка сервера: %s',
	'php_ini_default_mimetype'                     => 'Стандартный MIME тип сервера: %s',
	'php_ini_display_startup_errors'               => 'PHP показывает ошибки запуска: %s',
	'php_ini_expose_php'                           => 'PHP обнаружен: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP игнорирует повторяющиеся ошибки: %s',
	'php_ini_max_input_time'                       => 'INI Максимальное время вывода: %s',
	'php_ini_output_handler'                       => 'Обработчик Global output: %s',
	'php_ini_report_zend_debug'                    => 'Zend отчет отработанных ошибок: %s',
	'php_ini_safe_mode'                            => 'PHP в безопасном режиме: %s',
	'php_ini_bug_compat_42'                        => 'INI режим совместимости 42: %s',
	'php_ini_bug_compat_warn'                      => 'Предупреждения INI режима совместимости: %s',
	'php_ini_track_errors'                         => 'PHP отслеживает ошибки: %s',
	'php_ini_upload_max_filesize'                  => 'Максимальный размер файла загрузки: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Режим совместимости Zend 1: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Зарегистрированное имя: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Диагностика',
	'phpinfo'                                      => 'PHP информация',
	'variable'                                     => 'Переменная',
	'value'                                        => 'Значение',
	'cachetitle'                                   => 'Название кэша',

	// Report Bug
	'reportbug'                                    => 'Отчет об ошибке',
	'bugdetails'                                   => 'Отчет об ошибке',
	'bugsubject'                                   => 'Тема',
	'desc_bugsubject'                              => 'Укажите тему отчета оь ошибке.',
	'bugfromname'                                  => 'Имя и фамилия',
	'desc_bugfromname'                             => 'Введите Ваше имя или имя представителя Вашей организации, с которым нам нужно связаться.',
	'bugfromemail'                                 => 'Email адрес',
	'desc_bugfromemail'                            => 'Это email адрес, который используется как адрес <b>Отправителя</b> отчета в Kayako. Пожалуйста, убедитесь, что этот e-mail адрес верный.',
	'debuginfo'                                    => '### Устранение ошибок ###',
	'dphpversion'                                  => 'PHP версия: %s',
	'dphpuploadsize'                               => 'Максимальный размер загрузки: %s',
	'dphpsafemode'                                 => 'Безопасный режим: %s',
	'dswifturl'                                    => 'URL установки: %s',
	'dswiftproduct'                                => 'Продукт: %s',
	'dswiftversion'                                => 'Версия: %s',
	'dswiftbuilddate'                              => 'Дата сборки: %s',
	'dswiftbuildtype'                              => 'Тип сборки: %s',
	'duseragent'                                   => 'Браузер: %s',
	'dserversoftware'                              => 'Программное обеспечение сервера: %s',
	'dos'                                          => 'Операционная система: %s',

	// License Information
	'licenseinfo'                                  => 'Лицензия',
	'licuniqueid'                                  => 'Уникальный ID: ',
	'licproduct'                                   => 'Продукт: ',
	'licdomains'                                   => 'Зарегистрированные домены',
	'licexpiry'                                    => 'Дата истечения срока: ',

	// Active Sessions
	'activesessions'                               => 'Активные сессии',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'IP адрес',
	'lastactivity'                                 => 'Последняя активность',
	'sessiontype'                                  => 'Тип сессии',
	'useragent'                                    => 'Браузер',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>