<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Африкаанс',
	'sq'    => 'Албанский',
	'ar-sa' => 'Арабский (Саудовская Аравия)',
	'ar-iq' => 'Арабский (Ирак)',
	'ar-eg' => 'Арабский (Египет)',
	'ar-ly' => 'Арабский (Ливия)',
	'ar-dz' => 'Арабский (Алжир)',
	'ar-ma' => 'Арабский (Марокко)',
	'ar-tn' => 'Арабский (Тунис)',
	'ar-om' => 'Арабский (Оман)',
	'ar-ye' => 'Арабский (Йемен)',
	'ar-sy' => 'Арабский (Сирия)',
	'ar-jo' => 'Арабский (Иордания)',
	'ar-lb' => 'Арабский (Ливан)',
	'ar-kw' => 'Арабский (Кувейт)',
	'ar-ae' => 'Арабский (ОАЭ)',
	'ar-bh' => 'Арабский (Бахрейн)',
	'ar-qa' => 'Арабский (Катар)',
	'eu'    => 'Баскский',
	'bg'    => 'Болгарский',
	'be'    => 'Белорусский',
	'ca'    => 'Каталанский',
	'zh-tw' => 'Китайский (Тайвань)',
	'zh-cn' => 'Китайский (КНР)',
	'zh-hk' => 'Китайский (Гонконг, САР)',
	'zh-sg' => 'Китайский (Сингапур)',
	'hr'    => 'Хорватский',
	'cs'    => 'Чешский',
	'da'    => 'Датский',
	'nl'    => 'Нидерландский (стандарт)',
	'nl-be' => 'Нидерландский (Бельгия)',
	'en'    => 'English',
	'en-us' => 'Английский (США)',
	'en-gb' => 'Английский (Соединенное Королевство)',
	'en-au' => 'Английский (Австралия)',
	'en-ca' => 'Английский (Канада)',
	'en-nz' => 'Английский (Новая Зеландия)',
	'en-ie' => 'Английский (Ирландия)',
	'en-za' => 'Английский (Южная Африка)',
	'en-jm' => 'Английский (Ямайка)',
	'en-bz' => 'Английский (Белиз)',
	'en-tt' => 'Английский (Тринидад)',
	'et'    => 'Эстонский',
	'fo'    => 'Фарерский',
	'fa'    => 'Фарси',
	'fi'    => 'Финский',
	'fr'    => 'Французский (стандарт)',
	'fr-be' => 'Французский (Бельгия)',
	'fr-ca' => 'Французский (Канада)',
	'fr-ch' => 'Французский (Швейцария)',
	'fr-lu' => 'Французский (Люксембург)',
	'gd'    => 'Гэльский (Шотландия)',
	'gd-ie' => 'Гэльский (Ирландия)',
	'de'    => 'Немецкий (стандартный)',
	'de-ch' => 'Немецкий (Швейцария)',
	'de-at' => 'Немецкий (Австрия)',
	'de-lu' => 'Немецкий (Люксембург)',
	'de-li' => 'Немецкий (Лихтенштейн)',
	'el'    => 'Греческий',
	'he'    => 'Иврит',
	'hi'    => 'Хинди',
	'hu'    => 'Венгерский',
	'is'    => 'Исландский',
	'id'    => 'Индонезийский',
	'it'    => 'Итальянский (стандарт)',
	'it-ch' => 'Итальянский (Швейцария)',
	'ja'    => 'Японский',
	'ko'    => 'Korean',
	'lv'    => 'Латышский',
	'lt'    => 'литовский',
	'mk'    => 'Македонский (бывшая югославская Республика Македония)',
	'ms'    => 'Малазийский',
	'mt'    => 'Мальтийский',
	'no'    => 'Norwegian (Bokmal)',
	'pl'    => 'Польский',
	'pt-br' => 'Португальский (Бразилия)',
	'pt'    => 'Португальский (Португалия)',
	'rm'    => 'Ретороманский',
	'ro'    => 'Румынский',
	'ro-mo' => 'Румынский (Молдова)',
	'ru'    => 'Русский',
	'ru-mo' => 'Русский (Молдова)',
	'sz'    => 'Саамский',
	'sr'    => 'Сербский',
	'sk'    => 'Словацкий',
	'sl'    => 'Словенский',
	'sb'    => 'Лужицкий',
	'es'    => 'Испанский (Испания)',
	'es-mx' => 'Испанский (Мексика)',
	'es-gt' => 'Испанский (Гватемала)',
	'es-cr' => 'Испанский (Коста-Рика)',
	'es-pa' => 'Испанский (Панама)',
	'es-do' => 'Испанский (Доминиканская Республика)',
	'es-ve' => 'Испанский (Венесуэла)',
	'es-co' => 'Испанский (Колумбия)',
	'es-pe' => 'Испанский (Перу)',
	'es-ar' => 'Испанский (Аргентина)',
	'es-ec' => 'Испанский (Эквадор)',
	'es-cl' => 'Испанский (Чили)',
	'es-uy' => 'Испанский (Уругвай)',
	'es-py' => 'Испанский (Парагвай)',
	'es-bo' => 'Испанский (Боливия)',
	'es-sv' => 'Испанский (Сальвадор)',
	'es-hn' => 'Испанский (Гондурас)',
	'es-ni' => 'Испанский (Никарагуа)',
	'es-pr' => 'Испанский (Пуэрто-Рико)',
	'sx'    => 'Сесото',
	'sv'    => 'Шведский',
	'sv-fi' => 'Шведский (Финляндия)',
	'th'    => 'Тайский',
	'ts'    => 'Тсонга',
	'tn'    => 'Тсвана',
	'tr'    => 'Турецкий',
	'uk'    => 'Украинский',
	'ur'    => 'Урду',
	've'    => 'Венда',
	'vi'    => 'Вьетнамский',
	'xh'    => 'Коса',
	'ji'    => 'Идиш',
	'zu'    => 'Зулу',
);
?>