<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Настройки',
	'loginsharesettings'                   => 'Настройки LoginShare',
	'staff'                                => 'Персонал',
	'users'                                => 'Пользователи',
	'restapi'                              => 'REST API',
	'reports'                              => 'Отчеты',
	'groups'                               => 'Группы',
	'titleurlinvaliddata'                  => 'Неверный формат URL',
	'desc_titleurlinvaliddata'             => 'Формат этого URL адреса кажется неверным; пожалуйста, проверьте и повторите попытку.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Общие',
	'settings_cpu'                         => 'Настройки и производительность сервера',
	'settings_security'                    => 'Безопасность',
	'settings_datetime'                    => 'Дата и время',
	'settings_tickets'                     => 'Заявки',
	'settings_parser'                      => 'Парсер почты',
	'settings_tr'                          => 'Устранение неполадок',
	'settings_users'                       => 'Учетные записи и организации пользователей',
	'settings_nw'                          => 'Новости',
	'settings_kb'                          => 'База знаний',
	'settings_mail'                        => 'Email',
	'settings_livechat'                    => 'Онлайн поддержка',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'OnSite',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Поиск ID заявки в тексте email сообщения',
	'd_t_searchticketidinbody'             => 'Если невозможно обнаружить ID заявки в теме email сообщения, система службы поддержки произведет поиск ID заявки в тексте email сообщения.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Название организации',
	'd_general_companyname'                => 'Название организации будет использоваться как бренд центра поддержки и исходящих email сообщений. Например: <em>Acme Inc</em>.',
	'general_producturl'                   => 'URL базы службы поддержки',
	'd_general_producturl'                 => 'Полный URL адрес службы поддержки, включая завершающий слэш. Например: <em>https://support.acme.com/</em>',
	'general_returnemail'                  => 'Адрес исходящей почты по умолчанию',
	'd_general_returnemail'                => 'Данный адрес используется, как адрес отправителя во всех исходящих письмах службы поддержки. В идеале, соответствующая очередь ожидания email должна быть настроена таким образом, чтобы ответы ваших пользователей попадали в службу поддержки.',
	'general_themeoptions'                 => 'Панели управления',
	'g_displaytopheader'                   => 'Отобразить логотип в верхней части',
	'd_g_displaytopheader'                 => 'Логотип будет отображен в верхней части панели управления.',
	'g_onlusr'                             => 'Отобразить персонал онлайн',
	'd_g_onlusr'                           => 'Показать список сотрудников онлайн на панели управления.',
	'g_api'                                => 'Настройки API',
	'g_enableapiinterface'                 => 'Активировать API',
	'd_g_enableapiinterface'               => 'Выберите, активировать или деактивировать API службы поддержки.',
	'g_generalsettings'                    => 'Общие настройки',
	'g_maxtagcloud'                        => 'Максимальное количество элементов в облаке тегов',
	'd_g_maxtagcloud'                      => 'Максимальное количество элементов, которые будут отображены в облаке тегов на панели управления персонала.',
	'g_maxsearchresults'                   => 'Максимальное количество результатов поиска',
	'd_g_maxsearchresults'                 => 'Максимальное количество результатов поиска, которые будут отображены в центре поддержки.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Настройки для вложений',
	'cpu_attachtype'                       => 'Место хранения вложений',
	'd_cpu_attachtype'                     => 'Рекомендуемое место хранения <strong>в системе файлов</strong>.',
	'database'                             => 'В базе данных',
	'files'                                => 'В файловой системе (/файлы/ каталог)',
	'cpu_attachchunksize'                  => 'Размер фрагмента прикрепляемого файла в базе данных',
	'd_cpu_attachchunksize'                => 'Если хранить вложения в базе данных, они будут фрагментированы на части, не превышающие этот размер (в байтах). Данный размер не должен превышать <strong>максимальный размер пакета</strong>, указанного в Вашем файле конфигурации MySQL.',
	'cpu_optimization'                     => 'Оптимизация',
	'cpu_winappcompresslevel'              => 'Уровень GZIP компрессии',
	'd_cpu_winappcompresslevel'            => 'Выберите уровень компрессии отправляемых службой поддержки страниц. При высокой компрессии затрачивается больше ресурсов сервера, но снижается уровень загружаемого траффика. На сегодняшний день соединения достаточно быстрые для <em>1</em>.',
	'nocompression'                        => 'Нет компрессии',
	'reccompression'                       => 'Рекомендовано',
	'highestcompression'                   => 'Максимальная',
	'cpu_compresswinappdata'               => 'Произвести компрессию данных Kayako Desktop',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Срок хранения записей в журнале регистрации',
	'd_cpu_logcleardays'                   => 'Количество дней, после которых журнал регистрации будет удален.',
	'cpu_mailsettings'                     => 'Настройки исходящей почты',
	'cpu_enablehtmlmails'                  => 'Отправленные HTML email сообщения',
	'd_cpu_enablehtmlmails'                => 'Вся исходящая из службы поддержки почта будет отправлена с помощью HTML (как и обычная текстовая часть).',
	'cpu_enablemailqueue'                  => 'Создать очередь для исходящей почты',
	'd_cpu_enablemailqueue'                => 'Система службы поддержки будет отправлять почту партиями, а не всю сразу. Это может предотвратить замедление процессов работы службы поддержки при отправке почты в большом количестве.',
	'cpu_mailqueuebatch'                   => 'Объем партии почты',
	'd_cpu_mailqueuebatch'                 => 'Количество сообщений, отслылаемых за одну партию.',
	'cpu_smtp'                             => 'Настройки SMTP',
	'cpu_enablesmtp'                       => 'Используйте SMTP сервер для отправки почты',
	'd_cpu_enablesmtp'                     => 'По умолчанию, Kayako использует свое приложение для отправки почты (PHP mail()), если здесь в настройках не выбран SMTP сервер.',
	'cpu_smtphost'                         => 'Имя хост-системы SMTP сервера',
	'd_cpu_smtphost'                       => 'Например: <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'Порт SMTP сервера',
	'd_cpu_smtpport'                       => 'Стандартный номер порта SMTP сервера <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'Порт SMTP (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'Стандартный номер порта <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'Использовать SMTP аутентификацию',
	'd_cpu_smtpuseauth'                    => 'Если указанный выше SMTP сервер требует аутентификацию, активируйте эту настройку и введите внизу идентификационные данные.',
	'cpu_smtpuser'                         => 'Имя пользователя SMTP сервера',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'Пароль SMTP сервера',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'Тип соединения SMTP',
	'd_cpu_smtptype'                       => 'Если Вы не знаете, что это, свяжитесь с администратором Вашего сервера.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Не SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'версия для печати процитирована',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'двоичный файл',
	'cpu_headerencoding'                   => 'Кодировка заголовков Email сообщений',
	'd_cpu_headerencoding'                 => 'Принцип кодирования, указанный в заголовке email MIME . По умолчанию используется base64.',
	'cpu_messageencoding'                  => 'Кодировка текста письма',
	'd_cpu_messageencoding'                => 'Кодировка текста сообщения email. По умолчанию используется quoted-printable.',
	'cpu_maildefaultpriority'              => 'Приоритет почты по умолчанию',
	'd_cpu_maildefaultpriority'            => 'Все исходящие от службы поддержки email сообщения будут иметь данный приоритет. Данный приоритет не является приоритетом заявки.',
	'mailprioritylow'                      => 'Низкий (5)',
	'mailprioritynormal'                   => 'Средний (3)',
	'mailpriorityhigh'                     => 'Высокий (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Окончание сессии',
	'd_security_sessioninactivity'         => 'Время (в секундах), по истечению которого неактивная сессия прекращается.',
	'security_sessionvar'                  => 'Тип переменной сессии',
	'security_visitorinactivity'           => 'Окончание сессии для посетителей сайта',
	'd_security_visitorinactivity'         => 'Время (в секундах) неактивности посетителя, при достиженни которого сессия прекращается (и не отслеживается в Kayako Desktop).',
	'security_cookiedomain'                => 'Домен Cookie',
	'd_security_cookiedomain'              => 'Укажите здесь домен Cookie, если на одном домене установлено несколько приложений Kayako.',
	'security_cookiepath'                  => 'Путь Cookie',
	'd_security_cookiepath'                => 'Укажите здесь путь Cookie, если на одном домене установлено несколько приложений Kayako.',
	'cookie'                               => 'Куки',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL и Cookie',
	'security_staffpasswordpolicy'         => 'Политика паролей для персонала',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Минимальная длина пароля',
	'security_scpminchars'                 => 'Минимальная длина пароля',
	'd_security_sppminchars'               => 'Минимальная длина паролей персонала.',
	'd_security_scpminchars'               => 'User passwords must be longer than this length.',
	'security_sppminnumbers'               => 'Минимальное количество цифр',
	'security_scpminnumbers'               => 'Минимальное количество цифр',
	'd_security_sppminnumbers'             => 'Минимальное количество цифр в пароле персонала.',
	'd_security_scpminnumbers'             => 'User passwords must include at least this number of digits.',
	'security_sppminsymbols'               => 'Минимальное количество символов',
	'security_scpminsymbols'               => 'Минимальное количество символов',
	'd_security_sppminsymbols'             => 'Минимальное количество символов в пароле персонала.',
	'd_security_scpminsymbols'             => 'User passwords must include at least this number of symbols.',
	'security_sppmincapitalchars'          => 'Минимальное количество букв верхнего регистра',
	'security_scpmincapitalchars'          => 'Минимальное количество букв верхнего регистра',
	'd_security_sppmincapitalchars'        => 'Минимальное количество букв ВЕРХНЕГО регистра в пароле персонала.',
	'd_security_scpmincapitalchars'        => 'User passwords must include at least this number of UPPERCASE characters.',
	'security_sppexpiredays'               => 'Срок действия пароля',
	'd_security_sppexpiredays'             => 'Сотрудник будет уведомлен о необходимости создать новый пароль по истечении данного количества дней. Укажите <em>0</em>, если Вы не хотите, чтобы срок действия паролей заканчивался..',
	'security_captcha'                     => 'Настройки CAPTCHA',
	'security_captchatype'                 => 'Тип CAPTCHA',
	'captchalocal'                         => 'Использовать стандартную CAPTCHA',
	'captcharecaptcha'                     => 'Использовать ReCAPTCHA',
	'd_security_captchatype'               => 'ReCAPTCHA эффективнее, чем CAPTCHA. Для дополнительной информации перейдите по ссылке <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Чтобы использовать ReCAPTCHA, необходимо создать свободную учетную запись ReCAPTCHA и указать ниже информацию.',
	'security_recpublickey'                => 'Общий ключ ReCAPTCHA',
	'd_security_recpublickey'              => 'Если Вы используете ReCAPTCHA (как указано выше), введите Ваш общий ключ.',
	'security_recprivatekey'               => 'Личный ключ ReCAPTCHA',
	'd_security_recprivatekey'             => 'Если использовать ReCAPTCHA (указанных выше), введите ваш закрытый ключ.',
	'security_autoapprovecomments'         => 'Автоматически принимать комментарии',
	'd_security_autoapprovecomments'       => 'Система службы поддержки будет автоматически одобрять комментарии и они сразу же будут отображаться в центре поддержке. Если эта опция отключена, комментарии не будут отображаться, пока персонал не одобрит их.',
	'security_enableakismet'               => 'Активировать проверку комментариев на предмет спама Akismet',
	'd_security_enableakismet'             => 'Askimet - это анти-спам сервис для комментариев. Для дополнительной информации, перейдите по ссылке <a href="http://akismet.com" target="_blank">akismet.com</a>. Чтобы использовать Askimet, Вам необходимо зарегистрироваться для получения бесплатного аккаунта и ключа API.',
	'security_akismetkey'                  => 'Ключ API для Akismet',
	'd_security_akismetkey'                => 'Akismet API ключ.',
	'security_commentscaptcha'             => 'При комментировании необходима CAPTCHA',
	'd_security_commentscaptcha'           => 'Для того, чтобы оставить комментарий, пользователю необходимо будет ввести код CAPTCHA, чтобы подтвердить, что он человек.',
	'security_loginpolicy'                 => 'Защита имени пользователя',
	'security_securesessions'			   => 'Enable secure sessions',
	'd_security_securesessions'			   => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_loginlocked'                 => 'Запретить на некоторое время сотрудникам входить в систему после большого количества неудачных попыток.',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_loginlocked'               => 'Попытки персонала войти в систему службы поддержки будут блокированы, если идентификационные данные слишком много раз были указаны неверно.',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_loginattempts'               => 'Количество неудачных попыток войти в систему до того, как доступ был заблокирован',
	'security_scloginattempts'             => 'Количество неудачных попыток войти в систему до того, как доступ был заблокирован',
	'd_security_loginattempts'             => 'После этого количества неудачных попыток войти в систему доступ будет заблокирован для этого сотрудника.',
	'd_security_scloginattempts'           => 'After this number of failed login attempts, the end user will be prevented from trying to login again.',
	'security_loginlockedtimeline'         => 'Возобновить доступ после',
	'security_scloginlockedtimeline'       => 'Возобновить доступ после',
	'd_security_loginlockedtimeline'       => 'Время ожидания (в секундах), по истечению которого сотрудник сможет совершить попытку доступа.',
	'd_security_scloginlockedtimeline'     => 'The number of seconds the end user has to wait before they can try to login again.',
	'security_sessionipcheck' 			   => 'Validate sessions by checking IP address',
	'd_security_sessionipcheck'  		   => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',

	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'Staff LoginShare Settings',
	'loginshare_staffenable'               => 'Включить внешнюю аутентификацию для персонала',
	'd_loginshare_staffenable'             => 'Система службы поддержки будет стремиться совершить аутентификацию персонала через внешний API LoginShare API (как указано ниже).',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'URL API LoginShare для персонала',
	'd_loginshare_staffurl'                => 'Укажите URL в конечной точке API LoginShare для использования аутентификации персонала. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank"> Узнать больше о LoginShare</a>.',

	'loginshare_user'                      => 'User LoginShare Settings',
	'loginshare_userenable'                => 'Включить внешнюю аутентификацию для пользователей',
	'd_loginshare_userenable'              => 'Система службы поддержки будет пытаться совершить аутентификацию пользователей через внешний API LoginShare (как указано ниже).',
	'loginshare_usertitle'                 => 'Имя API LoginShare для пользователей',
	'd_loginshare_usertitle'               => 'For example, <em>My Active Directory server</em>.',
	'loginshare_userurl'                   => 'URL API LoginShare для пользователей',
	'd_loginshare_userurl'                 => 'Укажите URL в конечной точке API LoginShare для использования аутентификации пользователей.  <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Узнать больше о LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Формат поля для выбора даты',
	'd_dt_caltype'                         => 'Этот формат даты и времени будет использован в поле для выбора даты (календарь находится во всплывающем окне).',
	'dt_dateformat'                        => 'Фомат даты',
	'd_dt_dateformat'                      => 'Система службы поддержки будет задавать этот формат для всех дат. Для получения дополнительной информации об этом синтаксисе, перейдите по ссылке <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Формат времени',
	'd_dt_timeformat'                      => 'Система службы поддержки будет задавать этот формат для любого времени.',
	'dt_datetimeformat'                    => 'Формат даты и времени',
	'd_dt_datetimeformat'                  => 'Система службы поддержки будет задавать этот формат в случаях, когда дата и время отображаются вместе.',
	'dt_timezonephp'                       => 'Временная зона службы поддержки по умолчанию',
	'd_dt_timezonephp'                     => 'Это временная зона службы поддержки по умолчанию. Система службы поддержки будет использовать временную зону по умолчанию, пока персонал и сотрудники не зададут свои временные зоны.',
	'dt_daylightsavings'                   => 'Автоматически определять время перехода на летнее время',
	'd_dt_daylightsavings'                 => 'Система службы поддержки будет определять время перехода на летнее время и менять время соответствующим образом.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Настройки, ожидающие применения',
	'ls_routingmode'                       => 'Режим ожидания чата онлайн',
	'd_ls_routingmode'                     => '<strong>Цикличный</strong> Kayako отправит входящий запрос начать чат наименее занятому сотруднику. Если сотрудник не отвечает на запрос, система обращается к следующему наименее занятому сотруднику.<br /><strong>Открытая очередь</strong> Входящий запрос начать чат будет добавлен в открытую очередь ожидания ответа, при этом сразу все сотрудники будут уведомлены о новом запросе начать чат. Запрос остается в очереди ожидания до тех пор, пока один из сотрудников не ответит на него.',
	'ls_roundrobin'                        => 'Цикличный',
	'ls_openqueue'                         => 'Открытая очередь',
	'ls_openqueuetimeout'                  => 'Максимальное время ожидания',
	'd_ls_openqueuetimeout'                => 'Максимальное время ожидания ответа на запрос начать чат <em>в открытой очереди</em> (в секундах) перед тем, как пользователю будет предложено оставить сообщение.',
	'livesupport_roundrobinretries'        => 'Максимальное количество циклических попыток',
	'd_livesupport_roundrobinretries'      => 'Максимальное количество сотрудников, к которым система перенаправит запрос перед тем, как пользователю будет предложено оставить сообщение.',
	'livesupport_roundrobintimetry'        => 'Интервал между циклическими попытками',
	'd_livesupport_roundrobintimetry'      => 'Время ожидания ответа одного из сотрудников на запрос пользователя начать чат, в секундах. Если сотрудник не отвечает вовремя на запрос, система перенаправляет запрос другому сотруднику.',
	'livesupport_displayclientchatqueue'   => 'Показывать посетителю количество чатов в очереди',
	'd_livesupport_displayclientchatqueue' => 'Система покажет количество чатов в очереди, чтобы пользователь рассчитывал, сколько ему придется ждать в очереди.',

	'livesupport_clientchatsettings'       => 'Настройки чата и посетителей',
	'livesupport_chatwidth'                => 'Ширина окна чата',
	'd_livesupport_chatwidth'              => 'Ширина окна чата для посетителей (в пикселях).',
	'livesupport_chatheight'               => 'Высота окна чата',
	'd_livesupport_chatheight'             => 'Высота окна чата для посетителей (в пикселях).',
	'livesupport_clientchatrefresh'        => 'Частота обновления чат сессии',
	'd_livesupport_clientchatrefresh'      => 'Частота обновления окна чата посетителя(в секундах). Низкие значения увеличивают отзывчивость системы чата но также и увеличат загрузку сервера.',
	'livesupport_clientpagerefresh'        => 'Частота обновления информации о посетителе',
	'd_livesupport_clientpagerefresh'      => 'Частота (в секундой), с которой код отслеживания онлайн чата , размещенный на Ваших веб страницах, будет обновлять информацию о посетителе в системе .',
	'livesupport_cachehtmljscode'          => 'Дать браузеру посетителя команду кешировать код отслеживания',
	'd_livesupport_cachehtmljscode'        => 'Служба поддержки дает браузеру пользователя команду кешировать JavaScript код онлайн чата , чтобы ускорить загрузку страницы.',

	'livesupport_winappsettings'           => 'Настройки Kayako Desktop',
	'livesupport_searchbgcolor'            => 'Цвет фона при попадании на сайт через поисковые системы',
	'd_livesupport_searchbgcolor'          => 'Цвет фона для посетителя, который перешел на сайт через поисковую систему.',
	'livesupport_searchfrcolor'            => 'Цвет шрифта при попадании на сайт через поисковые системы',
	'd_livesupport_searchfrcolor'          => 'Цвет шрифта для посетителя, который перешел на сайт через поисковую систему.',

	'ls_clientarea'                        => 'Настройки центра поддержки',
	'ls_displaystatus'                     => 'Отображать текущий статус поддержки',
	'd_ls_displaystatus'                   => 'Отображать кнопку-статус онлайн поддержки  в центре поддержки пользователей (статусы Онлайн, Офлайн, Занят или Скоро вернусь).',
	'ls_depname'                           => 'Скрыть имена сотрудников в чатах',
	'd_ls_depname'                         => 'Вместо имен сотрудников система будет использовать название департамента сотрудника.',
	'livesupport_alertttl'                 => 'Время ожидания уведомления правила посетителя',
	'd_livesupport_alertttl'               => 'Можно настроить правила посетителей таким образом, чтобы они вызывали определенные окна с уведомлениями, которые будут отображаться указанное количество времени (в секундах).',
	'livesupport_clicktocallsettings'      => 'Настройки "Кликни, чтобы позвонить"',
	'ls_activecountrycode'                 => 'Код страны (ITU-T)',
	'd_ls_activecountrycode'               => 'На основе кода Вашей страны Kayako Desktop фильтрует внутренние и международные вызовы, например: <em>1</em> для США и <em>44</em> для Великобритании.',
	'ls_ignoreactivecountrycode'           => 'Не добавлять код страны к внутренним звонкам',
	'd_ls_ignoreactivecountrycode'         => 'Система службы поддержки не будет автоматически добавлять префикс кода Вашей страны (указан выше) для внутренних номеров.',
	'ls_internationalcallprefix'           => 'Код выхода на международную сеть',
	'd_ls_internationalcallprefix'         => 'Если для совершения международного звонка Ваш оператор телефонной связи запрашивает префикс, укажите его здесь и Kayako Desktop будет автоматически добавлять префикс ко всем исходящие международные звонки.',
	'ls_recordphonecalls'                  => 'Записывать телефонные звонки',
	'd_ls_recordphonecalls'                => 'Kayako Desktop будет загружать записи телефонных звонков в службу поддержки, которые потом можно будет воспроизвести на панели управления персонала.',
	'ls_enableinternationalcalls'          => 'Разрешить международные звоноки',
	'd_ls_enableinternationalcalls'        => 'Служба поддержки будет разрешать посетителям совершать международные звонки с помощью опции "Кликни, чтобы позвонить".',
	'livechat_ignorerange'                 => 'Игнорировать посетителей по IP адресам',
	'd_livechat_ignorerange'               => 'Система будет игнорировать всех посетителей с указанными IP адресами (используйте запятую в качестве разделителя).',

	'livechat_proactivescroll'             => 'Включить прокрутку кнопки чата',
	'd_livechat_proactivescroll'           => 'Когда посетитель приглашается в чат (сотрудником или правилом пользователя), отображается всплывающее окно приглашения.',
	'livechat_timestamps'                  => 'Отображать время в чате',
	'd_livechat_timestamps'                => 'Система будет отображать время каждого сообщения в чате.',
	'livechat_timestampformat'             => 'Формат временных меток',
	'd_livechat_timestampformat'           => 'Формат отображения временных меток при просмотре истории чата на панели управления персонала.',
	'ls_forcerandomnumber'                 => 'Генерировать новую кнопку онлайн поддержки  при каждой загрузке страницы',
	'd_ls_forcerandomnumber'               => 'Кнопки онлайн поддержки, по умолчанию, ненадолго кешируются для уменьшения нагрузки на сервер. При каждой загрузке страници с даной кнопкой система  будет генерировать новую кнопку.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Создавать новую заявку для отправленных на уже решенные заявки ответов',
	'd_pr_createnewticket'                 => 'Если ответ был отправлен на уже решенную заявку система создаст новую заявку вместо того чтобы повторно открывать существующую. Обратите внимание, что эта настройка игнорирует правило почты <em>всегда создавать новую заявку</em>.',
	'pr_allowmultiplecreation'             => 'Создавать несколько заявок для всех очередей ожидания',
	'd_pr_allowmultiplecreation'           => 'Если кто-то отправляет email на несколько email адресов службы поддержки, система службы поддержки создает несколько заявок для каждого адреса в очереди ожидания.',
	'pr_generalparser'                     => 'Настройки парсера почты',
	'pr_contentpriority'                   => 'Приоритет типа содержания почты',
	'd_pr_contentpriority'                 => 'Как правило, каждое email сообщение состоит из двух форматов, <strong>обычного текста</strong> и <strong>HTML</strong>. Система поддержки, при применении правил почты, будет считать этот тип содержания приоритетным. Для данной опции рекомендуется выбрать <em>обычный текст</em>.',
	'text'                                 => 'Обычный текст',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => 'Стрип &lt;скрипт&gt; теги',
	'd_pr_stripscript'                     => '<strong>&lt;script&gt; tags</strong> используются для загрузки JavaScript. Настоятельно рекомендуется активировать эту опцию, чтобы предупредить загрузку вредоносных кодов в браузер сотрудника/пользователя.',
	'pr_logoptions'                        => 'Опции журнала парсера почты',
	'pr_enablelog'                         => 'Вести журнал истории парсера',
	'd_pr_enablelog'                       => 'Служба поддержки будет записывать оригинальные копии всех входящих писем. Рекомендуется, чтобы данная опция была всегда активирована для регистрации всех проблем, имеющих отношение к парсингу писем.',
	'pr_logchurndays'                      => 'Сохранять историю в течении определенного периода времени',
	'd_pr_logchurndays'                    => 'Время хранения истории писем (в днях).',
	'pr_maxlogsize'                        => 'Максимальный размер журнала парсера почты',
	'd_pr_maxlogsize'                      => 'Максимальный размер журнала парсера почты (в килобайтах), который может храниться. Журналы, превышающие данный размер, не будут сохранены.',
	'pr_pop3'                              => 'Настройки загрузки почты POP3/IMAP',
	'pr_procno'                            => 'Лимит загружаемых  в одном пакете сообщений ',
	'd_pr_procno'                          => 'Парсер почты загружает письма из почтовых ящиков пакетами указанного размера.',
	'pr_sizelimit'                         => 'Максимальный размер email сообщений',
	'd_pr_sizelimit'                       => 'Система не загружает сообщения, если их размер превышает указанное здесь значение (в килобайтах).<br /><br/><strong>Примечание по загрузке пользователям Kayako:</strong> Указанный здесь размер должен быть меньше, чем настройки <em>php_memory_limit</em> в <em>php.ini</em>.',
	'pr_parsereplyto'                      => 'Сделать адрес <strong>кому ответить</strong> приоритетнее, чем <strong>от кого</strong>',
	'd_pr_parsereplyto'                    => 'Система будет использовать email адрес в строке <strong>кому ответить</strong>, игнорируя строку <strong>от кого</strong>. <strong>Важно</strong> - не рекомендуется включать эту опцию, так как поле <em>кому ответить</em> легко подделать.',
	'pr_conversion'                        => 'Автоматически конвертировать кодировку писем',
	'd_pr_conversion'                      => 'Система службы поддержки автоматически конвертирует входящие письма в стандартную кодировку системы Kayako.',
	'pr_loopoptions'                       => 'Настройки циклических запретов почты',
	'pr_loopcut_prevents_autoresponder'    => 'Не отправлять сообщения автоответчика, если обнаружена цикличность',
	'd_pr_loopcut_prevents_autoresponder'  => 'Система службы поддержки перестанет отправлять сообщения автоответчика на определенный адрес, если посчитает, что обнаружена цикличность. Рекомендуется всегда оставлять эту настройку включенной, за исключением процесса поиска проблем.',
	'pr_loopcut_ignores_cut_mail'          => 'Полностью игнорировать email',
	'd_pr_loopcut_ignores_cut_mail'        => 'Система службы поддержки будет полностью игнорировать определенный email адрес, если считает, что  он является частью цикличности.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'Очистить темы сообщений',
	'd_t_cleanmailsubjects'                => '<strong>Экспериментальная опция:</strong> Если эта опция включена, в исходящих письмах службы поддержки к email адресу <strong>от кого</strong> вместо отображения в теме письма (sales+ABC-123-4567@acme.com), будет добавляться ID заявки (с использованием знака + ). Это экспериментальная опция.',
	't_spamhandling'                       => 'Настройки спама',
	't_spammovetotrash'                    => 'Автоматически отправлять спам в корзину',
	'd_t_spammovetotrash'                  => 'Все заявки, распознанные как спам, будут автоматически отправляться в корзину.',
	't_spamban'                            => 'Запретить спам-адреса email',
	'd_t_spamban'                          => 'Email адреса и заявки, распознанные, как спам, будут автоматически запрещены.',
	't_restrictnewticket'                  => 'Сотрудники могут создавать заявки только в департаментах, к которым они принадлежат.',
	'd_t_restrictnewticket'                => 'Сотрудники могут создавать заявки только в тех департаментах к которым они или их команды принадлежат.',
	't_autorecip'                          => 'Автоматически добавлять CC email адреса как получателей заявки',
	'd_t_autorecip'                        => 'Если поступившее в службу поддержки сообщение email содержит CC email адреса, они автоматически будут добавлены к получателям заявки.',
	't_autorespondercc'                    => 'Отправлять CC получателям сообщения автоответчика',
	'd_t_autorespondercc'                  => 'Служба поддержки будет отправлять сообщения автоответчика о том, что email адреса добавлены к СC получателям.',
	't_parser'                             => 'Настройки парсера почты',
	't_pstaffreply'                        => 'Разрешить сотрудникам отвечать на заявки через электронную почту',
	'd_t_pstaffreply'                      => 'Сотрудники могут отвечать на заявки посредством уведомлений службы поддержки через электронную почту. Система службы поддержки перепарсит такие ответы сотрудников, добавит уведомления к заявкам и отправит их получателям',
	't_sla'                                => 'Настройки SLA',
	't_encustomoverdue'                    => 'Использовать по умолчанию крайние сроки отправления ответа и решения',
	'd_t_encustomoverdue'                  => 'Время внизу используется для расчета крайних сроков отправления ответа и решения заявки, если SLA план не был назначен заявке, пользователю, группе пользователей или департаменту.',
	't_overduehrs'                         => 'Крайний срок отправления стандартного ответа',
	'd_t_overduehrs'                       => 'Если пользователю не ответили в течении указанного времени, заявка будет отмечена как просроченная.',
	't_resolutionduehrs'                   => 'Крайний срок решения по умолчанию',
	'd_t_resolutionduehrs'                 => 'Если заявка не была решена в течении указанного времени, она будет отмечена как просроченная.',
	'tickets_resattachments'               => 'Использовать тип прикрепленных фалов whitelist',
	'd_tickets_resattachments'             => 'Если эта опция включена, только перечисленные типы файлов (<em>Заявки &rarr; Типы файлов</em>) будут добавлены в службу поддержки.',
	't_general'                            => 'Общие настройки заявок',
	't_tpreview'                           => 'Отображение предварительного просмотра заявки',
	'd_t_tpreview'                         => 'Предварительный просмотр заявки отображается при наведении курсора на заявку в основном списке заявок.',
	't_postlimit'                          => 'Количество ответов на странице',
	'd_t_postlimit'                        => 'Максимальное количество отображаемых сообщений на странице заявки перед тем, как они будут распределены по страницам.',
	't_ochtml'                             => 'Настройки HTML (для ответов сотрудников)',
	'd_t_ochtml'                           => 'Выберите, каким образом система должна обрабатывать HTML-код в email ответах сотрудников. Это повлияет на содержимое сообщения, которое получает пользователь.<br /><br /><strong>Конвертировать в HTML-объекты.</strong> Конвертирует HTML в обычный текст так, чтобы был виден код.<br /><strong>Удалить HTML теги.</strong> Полностью удаляет HTML форматирование (за исключением тегов, указанных в <em>Разрешенные HTML теги</em>).<br /><strong>Без обработки.</strong> Разрешает отображать HTML-код. <strong>Не</strong> рекомендуется использовать эту опцию, чтобы не допустить появление вредоносного кода в браузерах и/или почтовых клиентах сотрудников.',
	't_chtml'                              => 'Настройки HTML (в сети и в email уведомлениях)',
	'd_t_chtml'                            => 'Выберите, каким образом система должна обрабатывать HTML-код при отображении сообщений заявок в сети и в email уведомлениях.<br /><br /><strong>Конвертировать в HTML-объекты.</strong> Конвертирует HTML в обычный текст так, чтобы был виден код.<br /><strong>Удалить HTML теги.</strong> Полностью удаляет HTML форматирование  (за исключением тегов, указанных в <em>Разрешенные HTML теги</em>).<br /><strong>Разрешает отображать HTML-код.</strong><strong>Не</strong> рекомендуется использовать эту опцию, чтобы не допустить появление вредоносного кода в браузерах и/или почтовых клиентах сотрудников.',

	't_allowhtml'                          => 'Разрешить некоторые HTML теги',
	'd_t_allowhtml'                        => 'Служба поддержки разрешит некоторые HTML теги (указанные ниже), даже если включена опция <strong>Удалить HTML теги</strong>.',
	't_allowableadvtags'                   => 'Разрешенные HTML теги',
	'd_t_allowableadvtags'                 => 'Служба поддержки разрешит эти теги, если включена опция <strong>Разрешить некоторые HTML теги</strong>.',
	't_allowableadvtagsattributes'         => 'Разрешенные HTML-атрибуты',
	'd_t_allowableadvtagsattributes'       => 'Служба поддержки разрешит эти атрибуты, если включена опция <strong>Разрешить некоторые HTML теги</strong>.',

	't_postorder'                          => 'Порядок отображения ответов в заявках',
	'd_t_postorder'                        => 'Укажите порядок отображения сообщений для сотрудников, когда они просматривают свои заявки в панели управления персонала.',
	'tcentities'                           => 'Конвертировать в HTML-объекты',
	'tchtml'                               => 'Разрешить HTML',
	'tchtmlpurifier'                       => 'HTML очиститель',
	'tcstrip'                              => 'Удалить HTML теги',
	't_enpagin'                            => 'Распределить ответы на заявки по страницам',
	'd_t_enpagin'                          => 'Создает разные страницы для сообщений в заявке, вместо одной страницы для всех сообщений.',
	'newestfirst'                          => 'Сначала новые ответы',
	'oldestfirst'                          => 'Сначала старые ответы',
	't_overduecolor'                       => 'Цвет фона просроченных заявок',
	'd_t_overduecolor'                     => 'Можно выделить цветом фон просроченных заявок. Выберите светлый оттенок, чтобы можно было прочесть сам текст.',
	't_ticketnoteresetsupdatetime'         => 'При добавлении ответа на заявку очищать крайний срок ответа',
	'd_t_ticketnoteresetsupdatetime'       => 'Когда заявка обновляется (когда на нее отвечает сотрудник) показатели времени, отведенного для решения заявки, сбрасываются. При активации этой опции, добавление заметки к заявке также расценивается системой как обновление заявки.',
	't_resultlimit'                        => 'Максимальное количество результатов поиска',
	'd_t_resultlimit'                      => 'Максимальное количество результатов поиска. При указании больших значений поиск может производиться слишком долго.',
	't_mailset'                            => 'Настройки Email',
	't_clientarea'                         => 'Настройки центра поддержки',
	't_eticketid'                          => 'Тип ID заявки',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Последовательный (#1, #2, #3... #5263458)',
	'trandom'                              => 'Произвольный (#JRQ-368-3621, #BHJ-591-1832)',
	't_slaresets'                          => 'Сброс показателей крайнего срока ответа персонала',
	'd_t_slaresets'                        => 'Когда сотрудник отвечает на заявку, происходит сброс времени, отведенного на ответ. После того, как пользователь отвечает на заявку, рассчитывается новый крайний срок ответа на заявку.',
	't_cstaffname'                         => 'Отключить отображение имен персонала в письмах в поле <em>от кого</em>',
	'd_t_cstaffname'                       => 'По умолчанию, имена персонала отображаются в поле <em>от кого</em> в ответах на заявку, отправленных службой поддержки. Активируйте эту опцию, чтобы использовать одно и то же имя (указанное ниже) в поле "от кого" для каждого сообщения.',
	't_cdisplayname'                       => 'Заменить отображение имени <strong>от кого</strong> на',
	'd_t_cdisplayname'                     => 'Если опция представленная выше активирована, это имя будет использоваться для всех исходящих ответов сотрудников на заявки (вместо их личных имен).',
	't_cthirdparty'                        => 'Показывать ответы третьих лиц',
	'd_t_cthirdparty'                      => 'Пользователи смогут видеть ответы на их заявки, выполненные третьими лицами, в центре поддержки клиентов.',
	't_cenattach'                          => 'Разрешить пользователям прикреплять файлы к заявкам',
	'd_t_cenattach'                        => 'Пользователи смогут прикреплять файлы, создавая заявку или отвечая на нее в центре поддержки клиентов.',
	't_cpostorder'                         => 'Порядок отображения сообщений в заявках',
	'd_t_cpostorder'                       => 'Укажите, как сообщения в заявках отображаются для пользователей во время просмотра их заявок в центре поддержки клиентов.',
	't_ccaptcha'                           => 'Включить процедуру CAPTCHA для пользователей при отправке заявки',
	'd_t_ccaptcha'                         => 'Пользователям придется вводить отображаемый на картинке текст для поддтверждения, что данное действие совершается не программой, а человеком.',
	't_arnews'                             => 'Отправлять последние новости в автоматических сообщениях',
	'd_t_arnews'                           => 'Последние новости службы поддержки будут включены в содержание автоматических уведомлений о получении заявки.',
	't_ticketlock'                         => 'Настройки блокировки заявки',
	't_plockthreshold'                     => 'Лимит просмотра ответа на заявку',
	'd_t_plockthreshold'                   => 'Разрешить сотрудникам видеть ответы других сотрудников в реальном времени. Если по истечении указанного времени (в секундах) ответ не был обновлен, он больше не будет виден всем сотрудникам.',
	't_locktimeout'                        => 'Лимит времени блокировки заявки',
	'd_t_locktimeout'                      => 'При открытии заявки одним из сотрудников на заявке появляется значок замка. По истечении указанного времени (в секундах), значок перестанет отображаться, что означает неактивность сотрудника, который открыл заявку.',
	't_canirs'                             => 'Включить систему подсказок из базы данных (IRS)',
	'd_t_canirs'                           => 'Kayako производит поиск по базе знаний для нахождения релевантной информации во время создания пользователем заявки в центре поддержки клиентов в реальном времени.',
	't_maxwcnt'                            => 'Максимальное количество слов для IRS',
	'd_t_maxwcnt'                          => 'После того, как пользователь ввел указанное здесь количество слов, система IRS прекращает поиск возможных подсказок в базе данных.',

	't_cstatusupd'                         => 'Статус заявок после ответа пользователя',
	'd_t_cstatusupd'                       => 'Выбранный вами статус будет автоматически назначаться заявке после получения ответа пользователя ( <strong>открытый</strong> статус, антоним <strong>решенного</strong>).',
	't_enhistory'                          => 'Включать историю переписки в ответы сотрудников',
	'd_t_enhistory'                        => 'Включает историю переписки заявки в ответы сотрудников пользователям (и в пересылаемые заявки).',

	't_reciplimit'                         => 'Максимальное количество получателей входящей почты',
	'd_t_reciplimit'                       => 'Используйте данную опцию для ограничения количества получателей входящей почты.',
	't_mergrecip'                          => 'Добавить пользователей в получатели при слиянии заявок',
	'd_t_mergrecip'                        => 'При слиянии двух заявок пользователи, чьи имейл адреса связаны с этими заявками, будут добавлены в получатели к заявке, получаемой в результате слияния.',
	'tickets_bayesian'                     => 'Настройки Байесового фильтра спама',
	'tb_minwordlength'                     => 'Минимальная длина слова',
	'd_tb_minwordlength'                   => 'Слова, не удовлетворяющие данное условие, будут проигнорированы симстемой.',
	'tb_maxwordlength'                     => 'Максимальная длина слова',
	'd_tb_maxwordlength'                   => 'Слова, не удовлетворяющие данное условие, будут проигнорированы симстемой.',
	'tb_indexnumbers'                      => 'Включить числа',
	'd_tb_indexnumbers'                    => 'При индексации Байесов фильтр будет использовать числа.',
	'tb_minnumberlength'                   => 'Минимальная длина чисел',
	'd_tb_minnumberlength'                 => 'Слова, не удовлетворяющие данное условие, будут проигнорированы симстемой.',
	'tb_signores'                          => 'Игнорировать слова с символами',
	'd_tb_signores'                        => 'Байесов фильтр не будет учитывать числа слова с символами.',
	'tb_enablespam'                        => 'Включить спам-фильтры',
	'd_tb_enablespam'                      => 'При включении Вы можете настроить байесовский классификатор автоматически отфильтровывать спам- от неспам-сообщений(отмечая заявки как <strong>спам</strong>).',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Отобразить количество просмотров',
	'd_tr_displayviews'                    => 'Будет отображено количество просмотров каждой категории устранения неполадок.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Проверка подлинности имейла пользователя',
	'd_user_enableemailverification'       => 'Проверка подлинности почтового адреса пользователя, когда последний регистрируется через центр поддержки клиентов. Данная процедура включает отправку письма пользователю с ссылкой, по которой необходимо пройти для активации учетной записи.',
	'user_enablecaptcha'                   => 'Включить CAPTCHA для регистрации новых пользователей',
	'd_user_enablecaptcha'                 => 'Пользователям придется вводить отображаемый на картинке текст для поддтверждения, что данное действие совершается не программой, а человеком.',
	'user_autodelete'                      => 'Автоочистка учетных записей',
	'user_adelunveri'                      => 'Автоматически очищать неподтвержденные учетные записи',
	'd_user_adelunveri'                    => 'Система службы поддержки автоматически очищает неподтвержденные учетные записи (зарегистрированные, но не активированные по указанной ссылке, которая была отправлена на email адрес пользователя).',
	'user_delcleardays'                    => 'Очистить неподтвержденные учетные записи',
	'd_user_delcleardays'                  => 'Если в течении указанного времени (в днях) пользователь не подтвердил свою учетную запись, последняя будет удалена (если включена опция очистки неподтвержденных учетных записей).',
	'user_organizations'                   => 'Организации пользователей',
	'user_orgrestrictautoadd'              => 'Разрешить пользователям входить в <em>общие</em> организации',
	'd_user_orgrestrictautoadd'            => 'В <strong>общей</strong> организации все ее участники могут видеть заявки друг друга. Если эта опция активирована, пользователи смогут входить в общие организации через обновление своих профилей. <strong>Рекомендуется включать эту опцию только в доверительном окружении.</strong>',
	'user_orgselection'                    => 'Разрешить пользователям указывать свою собственную организацию',
	'd_user_orgselection'                  => 'По умолчанию, пользователи могут указывать <strong>название организации</strong> в своем профиле. Эта опция задает способ реагирования системы на такие действия пользователя.<br /><br /><strong>Запретить.</strong> Пользователи не могут добавлять самих себя в организации.<br /><strong>Всегда создавать новую организацию.</strong> Каждый раз при введении пользователем названия организации, будет создана новая организация (и этот пользователь будет ее единственным участником).<br /><strong>Создать/Автоматически включить.</strong> Если такая организация уже существует, пользователь автоматически будет в нее включен, если не существует, будет создана новая организация.',
	'uodontallow'                          => 'Запретить',
	'uocreatenew'                          => 'Всегда создавать новую организацию',
	'uocreatemerge'                        => 'Создать/Автоматически включить',
	'user_orgprofileupdate'                => 'Кто может обновлять профиль организации?',
	'd_user_orgprofileupdate'              => 'Пользователи, которые являются участниками этой организации, могут обновлять ее профиль. Выберите тип пользователей, которые могут управлять профилем.',
	'uoallusers'                           => 'Все пользователи',
	'uomanagersonly'                       => 'Только менеджеры',
	'user_orgdefaultclassification'        => 'По умолчанию',
	'd_user_orgdefaultclassification'      => 'Выберите стандартный тип назначения для новых пользователей.<br /><br /><strong>Обычный пользователь.</strong> Обычный пользователь без особых прав доступа.<br /><strong>Менеджер.</strong> Пользователь с правами менеджера имеет доступ ко всем заявкам пользователей этой организации.',
	'uouser'                               => 'Обычный пользователь',
	'uomanager'                            => 'Менеджер',
	'user_dispatchregemail'                => 'Отправить письмо-подтверждение о регистрации',
	'd_user_dispatchregemail'              => 'Новым пользователям будет отправлено письмо-подтверждение об успешной регистрации.',

	// ======= NEWS =======
	'nw_general'                           => 'Настройки новостей',
	'nw_sendstaffemail'                    => 'Отсылать персоналу последние новости',
	'd_nw_sendstaffemail'                  => 'При создании или обновлении новостной статьи сотрудники получают соответствующие email уведомления.',
	'nw_sync'                              => 'Настройки синхронизации RSS',
	'nw_globalsync'                        => 'Канал для глобальных новостей',
	'd_nw_globalsync'                      => 'Служба поддержки может отслеживать RSS канал и брать оттуда новости. Этот канал будет использоваться для создания <strong>глобальных</strong> статей (в центре поддержки и в панели управления персонала) .',
	'nw_publicsync'                        => 'Канал для общественных новостей',
	'd_nw_publicsync'                      => 'Этот канал будет использоваться для создания <strong>общественных</strong> новостей (только в центре поддержки).',
	'nw_privatesync'                       => 'Канал для частных новостей',
	'd_nw_privatesync'                     => 'Этот канал будет использоваться для создания <strong>частных</strong> новостей (только в панели управления персонала).',
	'nw_newsstaffcp'                       => 'Настройки новостей для панели управления персонала',
	'nw_newsclient'                        => 'Настройки новостей для центра поддержки клиентов',
	'nw_enablestaffdashboard'              => 'Отображать последние новости на главной странице панели управления персонала',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Максимальное количество отображаемых новостей',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Отображать последние новости на главной странице центра поддержки',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Максимальное количество отображаемых новостей',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'Настройки RSS синдикации',
	'nw_enablerss'                         => 'Разрешить синдикацию RSS новостей службы поддержки',
	'd_nw_enablerss'                       => 'Позволяет пользователям подписаться на RSS канал публикуемых в службе поддержки новостей.',
	'nw_maxrss'                            => 'Лимит новостей для RSS канала',
	'd_nw_maxrss'                          => 'Максимальное количество последних новостей, публикуемых через канал RSS.',
	'nw_svalidate'                         => 'Верификация email адреса подписчика',
	'd_nw_svalidate'                       => 'Проверка подлинности почтового адреса пользователя при подписке на новости. Данная процедура включает отправку письма пользователю с ссылкой, по которой необходимо пройти для активации учетной записи.',
	'nw_pageno'                            => 'Количество новостей на одной странице',
	'd_nw_pageno'                          => 'При превышении этого количества новости будут распределены по страницам.',
	'nw_staffpageno'                       => 'Количество новостей, отображаемых на одной странице.',
	'd_nw_staffpageno'                     => 'При превышении этого количества новости будут распределены по страницам.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Общие настройки базы знаний',
	'kb_clientareaindex'                   => 'Настройки центра поддержки',
	'kb_categoryindex'                     => 'Настройки категорий',
	'kb_enpopulararticles'                 => 'Показать блок популярных статей базы знаний',
	'd_kb_enpopulararticles'               => 'Отображает список наиболее популярных (по количеству просмотров) статей базы знаний.',
	'kb_maxpopulararticles'                => 'Количество отображаемых популярных статей',
	'kb_enlatestarticles'                  => 'Отображать блок последних статей',
	'd_kb_enlatestarticles'                => 'Отображается список последних статей базы знаний.',
	'kb_maxlatestarticles'                 => 'Количество отображаемых последних статей',
	'kb_maxcatarticles'                    => 'Количество отображаемых статей в категории',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Сортировать по алфавиту',
	'kb_chrono'                            => 'Сортировать по хронологии',
	'kb_catdisplayorder'                   => 'Альтернативный порядок отображения категорий',
	'd_kb_catdisplayorder'                 => 'По умолчанию категории отображаются в соответствии с номером отображения, по возрастанию.',
	'kb_catorder'                          => 'Порядок отображения категорий',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'По возрастанию (a to z)',
	'kb_desc'                              => 'По убыванию (z to a)',
	'kb_arorder'                           => 'Порядок отображения статей',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'По умолчанию статьи отображаются в соответствии с номером отображения, по возрастанию..',
	'kb_ardisplayorder'                    => 'Альтернативный порядок отображения  статей',
	'kb_datemodified'                      => 'Дата последнего изменения',
	'kb_views'                             => 'Сортировать по количеству просмотров',
	'kb_rating'                            => 'Сортировать по рейтингу статей',
	'kb_defaultdisp'                       => 'Порядок отображения категорий',
	'kb_enrss'                             => 'Включить RSS-каналы',
	'kb_rss'                               => 'Настройки RSS-каналов',
	'd_kb_enrss'                           => 'Разрешить пользователям подписаться на публикацию новых статей базы знаний.',
	'kb_climit'                            => 'Лимит предварительного просмотра статей',
	'd_kb_climit'                          => 'Максимальное количество символов, отображающихся в качестве предварительного просмотра статьи.',
	'kb_rssclimit'                         => 'Лимит символов для канала RSS',
	'd_kb_rssclimit'                       => 'Максимальное количество символов статьи, отправляемое в канал RSS.',
	'kb_enrating'                          => 'Разрешить ранжирование статей',
	'd_kb_enrating'                        => 'Сотрудники и пользователи могут оценивать статьи (одобрять/не одобрять).',
	'kb_categorycolumns'                   => 'Количество столбцов категории',
	'd_kb_categorycolumns'                 => 'Количество отображаемых столбцов для группировки категорий. В зависимости от категории эта настройка может быть изменена.',
	'kb_parcount'                          => 'Количество статей в подкатегориях',
	'd_kb_parcount'                        => 'Система отображает количество статей в каждой категории. Включите эту настройку, чтобы добавить к этому количеству все статьи в этих подкатегориях.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Расширенные настройки сайта',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);

?>