<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'База знаний',
	'categories'                 => 'Категории',
	'insertcategory'             => 'Добавить категорию',
	'insertarticle'              => 'Добавить статью',
	'tabcategories'              => 'Категории',
	'rootcategory'               => 'Корневая категория',
	'filterarticles'             => 'Фильтровать статьи',
	'tabattachments'             => 'Вложения',
	'saveasdraft'                => 'Сохранить как черновик',
	'addfile'                    => 'Добавить файл',
	'attachedfiles'              => 'Прикрепленные файлы',
	'markasdraft'                => 'Отметить как черновик',

	'tabgeneral'                 => 'Общие',
	'categorytitle'              => 'Название категории',
	'desc_categorytitle'         => 'Укажите название для категории.',
	'inherit'                    => 'Наследование',
	'global'                     => 'Общие',
	'categorytype'               => 'Объем категории',
	'desc_categorytype'          => '<strong>Наследование</strong> Категория унаследует объем своей родительской котегории.<br /><strong>Общие</strong> Доступны Вашим пользователям в центре поддержки и на панели управления персонала.<br /><strong>Публичные</strong> Доступны только Вашим пользователям в центре поддержки.<br /><strong>Приватные</strong> Доступны только сотрудникам на панели управления персонала.',
	'displayorder'               => 'Порядок отображения',
	'desc_displayorder'          => 'Категории и статьи базы знаний отображаются в соответствии с порядком отображения - от самых маленьких до самых больших.',
	'parentcategory'             => 'Родительская категория',
	'desc_parentcategory'        => 'Категория, к которой будет относиться данная категория.',
	'parentcategoryitem'         => '- Родительская категория -',
	'taboptions'                 => 'Опции',
	'tabpermissionsuser'         => 'Доступ: Пользователи',
	'tabpermissionsstaff'        => 'Доступ: Персонал',
	'uservisibilitycustom'       => 'Ограничить права доступа некоторым группам пользователей',
	'desc_uservisibilitycustom'  => 'Если эта опция включена, данная категория будет видна нижеуказанным группам пользователей.',
	'staffvisibilitycustom'      => 'Ограничить права доступа некоторым командам сотрудников',
	'desc_staffvisibilitycustom' => 'Если эта опция включена, данная категория будет видна нижеуказанным командам сотрудников.',
	'usergroups'                 => 'Группы пользователей',
	'staffteams'                 => 'Команды сотрудников',

	'as_inherit'                 => '- Наследование -',
	'as_displayorder'            => 'Порядок отображения',
	'as_title'                   => 'Название',
	'as_creationdate'            => 'Дата создания',
	'as_rating'                  => 'Рейтинг',
	'articlesortorder'           => 'Порядок сортировки статей',
	'desc_articlesortorder'      => 'Порядок, в котором статьи этой категории будут отсортированы.',
	'allowcomments'              => 'Разрешить комментарии к статьям',
	'desc_allowcomments'         => 'Можно ли будет оставлять комментарии к статьям этой категории.',
	'desc_allowcommentsarticle'  => 'Можно ли будет оставлять комментарии к данной статье.',
	'allowrating'                => 'Разрешить рейтинги статей',
	'desc_allowrating'           => 'Можно ли будет пользователям оценивать статьи этой категории.',
	'ispublished'                => '[NOT_IN_USE] Опубликовано',
	'desc_ispublished'           => '[NOT_IN_USE] Укажите, нужно ли отметить эту категорию как опубликованную. Неопубликованные категории не видны ни в центре поддержки, ни на панели управления персонала.',
	'editcategory'               => 'Редактировать категорию',

	'titlekbcategoryinsert'      => 'Создана категория базы знаний (%s)',
	'msgkbcategoryinsert'        => 'Категория базы знаний (%s) успешно создана.',
	'titlekbcategoryupdate'      => 'Категория базы знаний (%s) обновлена',
	'msgkbcategoryupdate'        => 'Категория базы знаний (%s) была успешно обновлена.',

	'insertarticle'              => 'Добавить статью',
	'publish'                    => 'Опубликовать',
	'articlestatus'              => 'Статус',
	'articletitle'               => 'Название статьи',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Опции',
	'generalsettings'            => 'Общие настройки',
	'isfeatured'                 => 'Выделить и закрепить статью',
	'desc_isfeatured'            => 'Если статья выделена, она будет закреплена в верхней части категории и выделена цветом.',
	'articlecategories'          => 'Категории',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Создана статья базы знаний (%s)',
	'msgkbarticleinsert'         => 'Статья базы знаний (%s) успешно создана.',
	'titlekbarticleupdate'       => 'Статья базы знаний (%s) обновлена',
	'msgkbarticleupdate'         => 'Статья базы знаний (%s) успешно обновлена.',
	'manage'                     => 'Управление',
	'author'                     => 'Автор',
	'creationdate'               => 'Дата создания',

	'astatus_draft'              => 'Черновик',
	'astatus_published'          => 'Опубликовано',
	'astatus_pendingapproval'    => 'В ожидании утверждения',

	'infobauthor'                => 'АВТОР',
	'infobcreationdate'          => 'СОЗДАНО',
	'infobeditedby'              => 'РЕДАКТИРОВАНО',
	'infobeditedon'              => 'РЕДАКТИРОВАНО',
	'infobrating'                => 'РЕЙТИНГ',
	'informationbox'             => 'Информация',
	'quickfilter'                => 'Быстрый фильтр',

	'ftarticletype'              => 'Тип',
	'ftcategories'               => 'Категории',
	'ftdate'                     => 'Дата',

	'view'                       => 'Просмотр',
	'tabviewall'                 => 'База знаний',
	'mostpopular'                => 'Самые популярные',
	'recentarticles'             => 'Новые статьи',
	'tabarticle'                 => 'Статья',
	'postedby'                   => 'Отправлено',
	'on'                         => 'на',
	'attachments'                => 'Вложения',
	'votes'                      => 'голоса',
	'articlehelpful'             => 'Полезно',
	'articlenothelpful'          => 'Не полезно',
);
?>