<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Скачать',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Временная зона',
	'geoipisp'                  => 'ISP',
	'geoiporganization'         => 'Организация',
	'geoipnetspeed'             => 'Скорость соединения',
	'geoipcountry'              => 'Страна',
	'geoipcountrydesc'          => 'Страна',
	'geoipregion'               => 'Область',
	'geoipcity'                 => 'Город',
	'geoippostalcode'           => 'Почтовый код',
	'geoiplatitude'             => 'Широта',
	'geoiplongitude'            => 'Долгота',
	'geoipmetrocode'            => 'Метро код',
	'geoipareacode'             => 'Код города',
	'calllogs'                  => 'Журнал звонков',
	'cphonenumber'              => 'Номер телефона',
	'cuserfullname'             => 'Пользователь',
	'cstafffullname'            => 'Персонал',
	'ccalltype'                 => 'Тип звонка',
	'ccallstatus'               => 'Статус звонка',
	'winviewcall'               => 'Звонок',
	'status_accepted'           => 'Принятый',
	'status_ended'              => 'Завершенный',
	'status_pending'            => 'Ожидающий ответа',
	'status_rejected'           => 'Отклоненный',
	'status_unanswered'         => 'Пропущенный',
	'type_outbound'             => 'Исходящий',
	'type_inbound'              => 'Входящий',
	'type_missed'               => 'Пропущенный',
	'ccalldateline'             => 'Дата',
	'tabcalls'                  => 'Звонки',
	'chcallinfo'                => 'Информация о звонке',
	'chphonenumber'             => 'Номер телефона:',
	'chcallstarted'             => 'Начало:',
	'chcallended'               => 'Окончание:',
	'chduration'                => 'Продолжительность:',
	'chcallstatus'              => 'Статус:',
	'chcalltype'                => 'Тип:',
	'viewcall'                  => 'Звонок',
	'viewcallext'               => 'Звонок: %s',
	'tabcall'                   => 'Звонок',
	'cvphone'                   => 'Номер телефона',
	'cvuser'                    => 'Пользователь',
	'cvstaff'                   => 'Персонал',
	'cvchat'                    => 'Чат',
	'cvcallstarted'             => 'Начало',
	'cvcallended'               => 'Окончание',
	'cvduration'                => 'Продолжительность',
	'cvcallstatus'              => 'Статус',
	'cvcalltype'                => 'Тип',
	'callfdepartment'           => 'Департамент',
	'callfdate'                 => 'Дата',
	'callftype'                 => 'Тип',
	'callfstatus'               => 'Статус',
	'quickfilter'               => 'Быстрый фильтр',
	'livechat'                  => 'Чат онлайн',
	'chathistory'               => 'История чата',
	'chtnewmess'                => 'Новые сообщения',
	'chtrepliedmess'            => 'Отвеченные/прочитанные',
	'chtsurveymess'             => 'Опросы',
	'chtratings'                => 'Рейтинги опросов',
	'messages'                  => 'Сообщения',
	'messagest'                 => 'Сообщения/опросы',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[#%s]: %s',
	'surveytitle'               => '[#%s]: %s',
	'informationbox'            => 'Информация',
	'infobchatid'               => 'ID чата',
	'infobuser'                 => 'ПОЛЬЗОВАТЕЛЬ',
	'infobstaff'                => 'ПЕРСОНАЛ',
	'infobdepartment'           => 'ДЕПАРТАМЕНТ',
	'infobwaittime'             => 'ВРЕМЯ ОЖИДАНИЯ',
	'infobduration'             => 'ПРОДОЛЖИТЕЛЬНОСТЬ',
	'infobstatus'               => 'СТАТУС',
	'tabtickets'                => 'Заявки',
	'createticket'              => 'Создать заявку',
	'infobmessageid'            => 'ID СООБЩЕНИЯ',
	'tabchats'                  => 'Чаты',
	'infobtype'                 => 'ТИП',
	'chtdate'                   => 'Дата',
	'chttype'                   => 'Тип',
	'chtdepartment'             => 'Департаменты',
	'chpublic'                  => 'Публичная',
	'chprivate'                 => 'Приватная',
	'chunanswered'              => 'Не отвеченная',
	'chtimedout'                => 'Истек лимит',
	'userfullname'              => 'Имя',
	'desc_userfullname'         => '',
	'useremail'                 => 'Email',
	'staffname'                 => 'Имя сотрудника',
	'chatdepartment'            => 'Департамент',
	'chatdate'                  => 'Дата',
	'chatnoanswer'              => '(Не отвеченная)',
	'chattimeout'               => '(Истек лимит)',
	'chatprivate'               => '(Приватная)',
	'chatactive'                => '(Активная)',
	'canned'                    => 'Шаблонные ответы',
	'tabcategories'             => 'Категории',
	'tabresponses'              => 'Ответы',
	'responsetitle'             => 'Название ответа',
	'insertcategory'            => 'Добавить категорию',
	'insertresponse'            => 'Добавить ответ',
	'wininsertcannedcat'        => 'Добавить шаблонную категорию',
	'parentcategoryitem'        => '- Родительская категория -',
	'cannedcategorytitle'       => 'Название категории',
	'desc_cannedcategorytitle'  => 'Укажите название для категории шаблонных ответов.',
	'parentcategory'            => 'Родительская категория',
	'desc_parentcategory'       => 'Категория, в которой будет создана новая категория. Категории можно иерархически организовывать.',
	'categorytype'              => 'Видимость',
	'desc_categorytype'         => '<strong>Публичная</strong> Категории доступны всем сотрудникам.<br /><strong>Приватная</strong> Категории видны только сотруднику, который создал категорию (Вам).',
	'titlecannedcategoryinsert' => 'Создана категория шаблонных ответов (%s)',
	'msgcannedcategoryinsert'   => 'Создана категория шаблонных ответов %s',
	'titlecannedcategoryupdate' => 'Обновлена категория шаблонных ответов (%s)',
	'msgcannedcategoryupdate'   => 'Обновлена категория шаблонных ответов %s.',
	'chathistoryfilter'         => 'История чата',
	'titleinvalidparentcat'     => 'Неверная родительская категория',
	'msginvalidparentcat'       => 'Указана неверная родительская категория. Пожалуйста, проверьте дерево категорий, чтобы убедиться в том, что выбранная категория не является дочерней.',
	'titledelcannedcat'         => 'Удалены категории шаблонных ответов (%d)',
	'msgdelcannedcat'           => 'Следующие категории шаблонных ответов удалены:',
	'cannedresponsetitle'       => 'Название ответа',
	'desc_cannedresponsetitle'  => 'Укажите название шаблонного ответа.',
	'parentcategoryresp'        => 'Родительская категория',
	'desc_parentcategoryresp'   => 'Категория, к которой нужно.',
	'responseactions'           => 'Ответные действия',
	'crpushurl'                 => 'Отправить URL',
	'desc_crpushurl'            => 'Укажите URL, который будет отправлен пользователю при выборе этого ответа.',
	'crpushimage'               => 'Отправить изображение',
	'desc_crpushimage'          => 'Укажите URL или загрузите изображение (gif/png/jpeg), которые будет отправлены пользователю при выборе этого ответа.',
	'crtext'                    => 'Текст',
	'crcode'                    => 'Код',
	'crsendmessage'             => 'Отправить сообщение',
	'desc_crsendmessage'        => 'Выберите тип сообщения, которое будет отправлено пользователю.',
	'titleinvalidfileext'       => 'Неподдерживаемый тип изображения',
	'msginvalidfileext'         => 'Поддерживаемые типы изображения: gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Создан шаблонный ответ (%s)',
	'msgcannedresponseinsert'   => 'Создан шаблонный ответ (%s).',
	'titlecannedresponseupdate' => 'Обновлен шаблонный ответ (%s)',
	'msgcannedresponseupdate'   => 'Обновлен шаблонный ответ (%s).',
	'titledelcannedresp'        => 'Шаблонные ответы удалены (%d)',
	'msgdelcannedresp'          => 'Следующие шаблонные ответы были удалены:',
	'search'                    => 'Поиск',
	'lookup'                    => 'Поиск',
	'tabsearch'                 => 'Расширенный поиск (чаты)',
	'matchtype'                 => 'Тип совпадения по критериям',
	'desc_matchtype'            => 'То, как нижеуказанные критерии будут использоваться в поиске.',
	'smatchall'                 => 'Совпадение по всем критериям (И)',
	'smatchany'                 => 'Совпадение по любому из критериев (ИЛИ)',
	'insertcriteria'            => 'Добавить критерий',
	'rootcategory'              => 'Корневая категория',
	'tabchathistory'            => 'Чат: #%s',
	'ch_userfullname'           => 'Имя пользователя:',
	'ch_useremail'              => 'Email пользователя:',
	'ch_subject'                => 'Тема:',
	'ch_chatid'                 => 'ID чата:',
	'ch_date'                   => 'Дата:',
	'ch_lastpostactivity'       => 'Последняя активность:',
	'ch_waittime'               => 'Время ожидания:',
	'ch_duration'               => 'Продолжительность:',
	'ch_staff'                  => 'Персонал:',
	'ch_department'             => 'Департамент:',
	'ch_wastransferred'         => 'Был перемещен?:',
	'ch_transferdate'           => 'Дата перемещения:',
	'ch_transferredfrom'        => 'Перемещен с:',
	'ch_transferredto'          => 'Перемещен в:',
	'chtransferpending'         => 'Да (ожидает)',
	'chtransferaccepted'        => 'Да (принят)',
	'chtransferrejected'        => 'Да (отклонен)',
	'ch_ipaddress'              => 'IP адрес:',
	'ch_isproactive'            => 'Проактивный?:',
	'ch_chattype'               => 'Тип чата:',
	'ch_chatstatus'             => 'Статус чата:',
	'ch_roundrobinhits'         => 'Цикличные попытки:',
	'ch_primaryskill'           => 'Основные навыки чата:',
	'chconversation'            => 'Разговор',
	'hchatid'                   => 'ID чата',
	'huserfullname'             => 'Имя пользователя',
	'huseremail'                => 'Email пользователя',
	'hstaff'                    => 'Персонал',
	'hdepartment'               => 'Департамент',
	'hdate'                     => 'Дата',
	'tabhistory'                => 'История',
	'print'                     => 'Печать',
	'addnote'                   => 'Добавить заметку',
	'titledelchat'              => 'Чаты удалены (%d)',
	'msgdelchat'                => 'Следующие чаты удалены:',
	'ch_supportcenter'          => 'Центр поддержки: ',
	'emailchat'                 => 'Email чат',
	'chatemailfield'            => 'Email адрес',
	'desc_chatemailfield'       => 'Укажите email адрес получателя, на который будет отправлен этот чат.',
	'chatnotesfield'            => 'Заметки',
	'addnotes'                  => 'Заметки',
	'notetitle'                 => '%s  %s',
	'addnote'                   => 'Добавить заметку',
	'tabaddnote'                => 'Добавить заметку',
	'chatnotedelconfirm'        => 'Вы уверены, что хотите удалить эту заметку к чату?',
	'editnote'                  => 'Редактировать заметку',
	'noteeditedtitle'           => ' <em>(Редактировано %s  %s)</em>',
	'tabeditnote'               => 'Редактировать заметку',
	'filterresponses'           => 'Фильтровать ответы',
	'mhmessageid'               => 'ID сообщения',
	'mhsubject'                 => 'Тема',
	'mhdepartment'              => 'Департамент',
	'mhfullname'                => 'Имя',
	'mhcreatedon'               => 'Создано',
	'mhrating'                  => 'Рейтинг',
	'markasread'                => 'Отметить как прочитанная',
	'titlemessagedel'           => 'Сообщения удалены (%d)',
	'msgmessagedel'             => 'Следующие сообщения удалены:',
	'tabmessage'                => 'Сообщение: #%s',
	'tabsurvey'                 => 'Опрос: #%s',
	'mh_subject'                => 'Тема:',
	'mh_messageid'              => 'ID сообщения:',
	'mh_userfullname'           => 'Имя:',
	'mh_useremail'              => 'Email:',
	'mh_repliedbystaff'         => 'Отвечено сотрудником:',
	'mh_department'             => 'Департамент:',
	'mh_date'                   => 'Создано:',
	'mh_replydate'              => 'Отвечено:',
	'mh_messagetype'            => 'Тип:',
	'mh_messagestatus'          => 'Статус:',
	'mh_msgclient'              => 'Офлайн сообщение',
	'mh_msgclientsurvey'        => 'Опрос',
	'mh_msgstaff'               => 'Ответ сотрудника',
	'mh_msgread'                => 'Прочитано',
	'mh_msgreplied'             => 'Отвечено',
	'mh_msgnew'                 => 'Новый',
	'mh_linkedchat'             => 'Связанный чат:',
	'mh_surveyrating'           => 'Рейтинг:',
	'mhmessagecontents'         => 'Содержание сообщения',
	'ch_linkedsurvey'           => 'Связанный опрос:',
	'chsurveycomments'          => 'Комментарии к опросу',
	'ch_surveyrating'           => 'Рейтинг:',
	'tabreply'                  => 'Ответ',
	'mrfromemail'               => 'От',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Тема',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'В ответ на: %s',
	'mrreplycontents'           => 'Содержание ответа',
	'mrsend'                    => 'Отправить',
	'titlereplydispatched'      => 'Ответ отправлен',
	'msgreplydispatched'        => 'Ваш ответ на сообщение отправлен.',
	'mhstaffreply'              => 'Содержание ответа персонала',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Приватный (от сотрудника сотруднику)',
	'chattypeclient'            => 'Публичный (от пользователя сотруднику)',
	'chatstatusincoming'        => 'Ожидающий',
	'chatstatusinchat'          => 'В чате',
	'chatstatusended'           => 'Завершен',
	'chatstatusnoanswer'        => 'Нет ответа',
	'chatstatustimeout'         => 'Истек лимит',
	'chattransferpending'       => 'Ожидающий',
	'chattransferaccepted'      => 'Принятый',
	'chattransferrejected'      => 'Отклоненный',
	'notapplicable'             => '- Неприменимо -',


	'csuserfullname'            => 'Имя пользователя',
	'desc_csuserfullname'       => 'Искать чаты по имени пользователя.',
	'csuseremail'               => 'Email пользователя',
	'desc_csuseremail'          => 'Искать чаты по email адресу пользователя.',
	'cssubject'                 => 'Тема',
	'desc_cssubject'            => 'Искать чаты по теме чата (<em>пожалуйста, опишите свою проблему</em>).',
	'csconversation'            => 'Содержание чата (SQL LIKE)',
	'desc_csconversation'       => 'Совершает поиск содержания чата с помощью поискового метода SQL LIKE.',
	'csconversationngram'       => 'Содержание чата',
	'desc_csconversationngram'  => 'Совершает поиск содержания чата.',
	'csstaffid'                 => 'Персонал',
	'desc_csstaffid'            => 'Сотрудник, который первый принял и вел чат.',
	'csdateline'                => 'Дата',
	'desc_csdateline'           => 'Поиск чатов, которые начались до или после указанного времени.',
	'csdatelinerange'           => 'Дата <range>',
	'desc_csdatelinerange'      => 'Поиск чатов, которые начались в указанный промежуток времени.',
	'csdepartment'              => 'Департамент',
	'desc_csdepartment'         => 'Поиск чатов, которые начались в определенном департаменте.',
	'cswaittime'                => 'Время ожидания пользователя',
	'desc_cswaittime'           => 'Время (в секундах), которое пользователь ожидал перед тем, как один из сотрудников ответил на запрос чата.',
	'cstransferstatus'          => 'Статус передачи',
	'desc_cstransferstatus'     => 'Поиск чатов по статусу передачи (то есть, если чат был передан другому сотруднику, который отклонил чат, у такого чата <strong>статус передачи</strong> будет <strong>отклоненный</strong>.',
	'cstransferfrom'            => 'Передано от',
	'desc_cstransferfrom'       => 'Сотрудник, который передал чат.',
	'cstransferto'              => 'Передано',
	'desc_cstransferto'         => 'Сотрудник, которому передали чат .',
	'cstransferdate'            => 'Дата передачи',
	'desc_cstransferdate'       => 'Поиск чатов, которые были переданы до или после указанной даты.',
	'cstransferdaterange'       => 'Дата передачи <range>',
	'desc_cstransferdaterange'  => 'Поиск чатов, которые были переданы в указанный промежуток времени.',
	'cschattype'                => 'Тип чата',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Статус чата',
	'desc_cschatstatus'         => 'Статус данного чата. Если чат происходит в данный момент, его статус будет <strong>В чате</strong>. Если запрос чата не принят, статус чата будет <strong>Нет ответа</strong>.',
	'csroundrobinhits'          => 'Цикличные попытки',
	'desc_csroundrobinhits'     => 'Если режим ожидания чатов онлайн установлен как <strong>циклический</strong>, нужно задавать поиск чатов по количеству циклических попыток. Циклическая попытка происходит, когда запрос начать чат отправляется свободному сотруднику, который вовремя не отвечает на запрос и система службы поддержки предлагает другому сотруднику ответить на него.',
	'cschatskill'               => 'Навык сотрудника',
	'desc_cschatskill'          => 'Поиск чатов по навыкам сотрудников (определяется или <strong>правилом посетителей</strong>, или вручную, как часть настроек по передаче чата). Сотрудникам можно присвоить навыки чата на панели управления администратора.',
	'csipaddress'               => 'IP адрес',
	'desc_csipaddress'          => 'Поиск чатов по IP адресу пользователя, начавшего чат.',
	'csisproactive'             => 'Приглашение войти в чат принято',
	'desc_csisproactive'        => 'Поиск чатов, которые были вызваны проактивными предложениями сотрудников начать чат или действием <strong>правила посетителя</strong>.',
);
?>