<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Главная',
	'preferences'              => 'Предпочтения',
	'tabpreferences'           => 'Предпочтения',
	'tabprofile'               => 'Профиль',
	'tabchangepassword'        => 'Изменить пароль',
	'existingpassword'         => 'Текущий пароль',
	'desc_existingpassword'    => 'Введите Ваш текущий пароль.',
	'newpassword'              => 'Новый пароль',
	'desc_newpassword'         => 'Введите Ваш новый пароль.',
	'newpasswordrepeat'        => 'Новый пароль (введите еще раз)',
	'desc_newpasswordrepeat'   => 'Мы знаем, что просьба ввести пароль еще раз раздражает, но это позволяет избежать опечаток в пароле!',
	'clear'                    => 'Очистить',
	'generaloptions'           => 'Общие настройки',
	'stafffirstname'           => 'Имя',
	'desc_stafffirstname'      => 'Например, <em>Иван</em>.',
	'stafflastname'            => 'Фамилия',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Звание/должность',
	'staffemail'               => 'Email адрес',
	'desc_staffemail'          => 'Ваш личный email адрес.',
	'notset'                   => '- Не доступно -',
	'team'                     => 'Команда',
	'tabassigneddepartments'   => 'Назначенные департаменты',
	'infofullname'             => 'ИМЯ И ФАМИЛИЯ',
	'infoteam'                 => 'КОМАНДА',
	'infousername'             => 'ИМЯ ПОЛЬЗОВАТЕЛЯ',
	'infodesignation'          => 'ЗВАНИЕ/ДОЛЖНОСТЬ',
	'informationbox'           => 'Информация',
	'staffprofileimage'        => 'Изображение профиля',
	'desc_staffprofileimage'   => 'Раскроем Вам секрет: клиенты охотнее идут на контакт, когда видят реальные лица сотрудников. Изображение профиля отображается в каждом вашем ответе на заявку и используется как аватар в чате.',
	'staffmobilenumber'        => 'Номер мобильного телефона',
	'desc_staffmobilenumber'   => 'Ведите только цифры, без префикса + и разделителей. Например, <em>18889529256</em>.',
	'staffsignature'           => 'Подпись',
	'desc_staffsignature'      => 'Ваша подпись будет сопровождать всю исходящую корреспонденцию (ответы на заявки и письма).',
	'tzusedefault'             => '-- Использовать настройки системы по умолчанию --',
	'stafftimezone'            => 'Временная зона',
	'desc_stafftimezone'       => 'Если Вы не укажите Вашу временную зону, будет использована зона системы по умолчанию.',
	'staffenabledst'           => 'Определение летнего времени',
	'desc_staffenabledst'      => 'Если эта опция включена, Kayako будет автоматически определять время перехода на летнее время и совершать соответствующие поправки.',
	'livechatoptions'          => 'Настройки чата онлайн',
	'lcgreeting'               => 'Автоматическое приветствие',
	'desc_lcgreeting'          => 'Это приветствие будет автоматически отправляться пользователю, когда Вы будете принимать чат. Например: <em>Здравствуйте, чем я могу Вам сегодня помочь?</em>',
	'personalizeoptions'       => 'Персонализировать',
	'titleemailqueuematch'     => 'Email адрес уже используется в системе',
	'msgemailqueuematch'       => 'Email адрес %s уже используется системой как адрес очереди ожидания и не может быть использован, как адрес сотрудника. Пожалуйста, используйте Ваш личный email адрес.',
	'titleinvalidfileext'      => 'Неподдерживаемый тип изображения',
	'msginvalidfileext'        => 'Поддерживаемые типы изображений: gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Неверный номер мобильного телефона',
	'msgmobilenumberinvalid'   => 'Указанный номер телефона неверный. Пожалуйста, введите только цифры, без префикса + и разделителей.',
	'titlepwnomatch'           => 'Пароли не совпадают',
	'msgpwnomatch'             => 'Введенные новые пароли не совпадают. Пожалуйста, повторите попытку.',
	'titleinvalidpw'           => 'Неверный пароль',
	'msginvalidpw'             => 'Введенный пароль не подходит. Если Вы забыли пароль, свяжитесь с одним из администратором Вашей службы поддержки.',
	'titlepwupdated'           => 'Пароль изменен',
	'msgpwupdated'             => 'Ваш пароль изменен.',
	'titleupdatestaff'         => 'Профиль обновлен (%s)',
	'msgupdatestaff'           => 'Ваш профиль (%s) успешно обновлен: <strong>Имя:</strong> %s <strong>Email адрес:</strong> %s <strong>Номер мобильного телефона:</strong> %s',
);
?>
