<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tsticketid'                    => 'ID заявки',
	'desc_tsticketid'               => 'Цифровой ID заявки (это значение внутреннего использования системой службы поддержки. Вместо этого значения Вы можете искать <strong>ID маски заявки</strong>).',
	'tsticketmaskid'                => 'ID маски заявки',
	'desc_tsticketmaskid'           => 'Это регулярный, внешний ID заявки (ABC-123-4567).',
	'tsfullname'                    => 'Имя получателя',
	'desc_tsfullname'               => 'Искать имена получателей-участников заявки (поиск заявок и отдельных ответов на заявки).',
	'tsemail'                       => 'Email адреса получателей',
	'desc_tsemail'                  => 'Искать заявки по email адресам получателей.',
	'tslastreplier'                 => 'Имя последнего получателя',
	'desc_tslastreplier'            => 'Искать имя последнего ответившего на заявку.',
	'tsreplyto'                     => 'Ответить',
	'desc_tsreplyto'                => 'Reply-to email, указанный в заглавии email. Эта опция доступна только для заявок, созданных с помощью email.',
	'tssubject'                     => 'Тема заявки',
	'desc_tssubject'                => 'Поиск темы заявки.',
	'tsmessage'                     => 'Содержание заявки',
	'desc_tsmessage'                => 'Поиск содержания ответов в заявке.',
	'tsmessagelike'                 => 'Содержание ответов в заявке (используя SQL LIKE)',
	'desc_tsmessagelike'            => 'Поиск содержания сообщений с использованием поискового метода SQL LIKE.',
	'tsuser'                        => 'Имя учетной записи пользователя или email адреса',
	'desc_tsuser'                   => 'Поиск заявок, созданных пользователями (с именами или email адресами, подходящими под этот критерий).',
	'tsuserorganization'            => 'Организация пользователей',
	'desc_tsuserorganization'       => 'Поиск названия организации или пользователей и получателей заявки.',
	'tsipaddress'                   => 'IP адрес',
	'desc_tsipaddress'              => 'Если ответ на заявку был отправлен из <strong>центра поддержки</strong>, система могла зарегистрировать IP адрес пользователя.',
	'tscharset'                     => 'Кодировка',
	'desc_tscharset'                => 'Заявки определенной кодировки.',
	'tsphone'                       => 'Телефонный номер',
	'desc_tsphone'                  => 'Поиск телефонного номера пользователей и получателей заявки.',
	'tstimeworked'                  => 'Отработанное время',
	'desc_tstimeworked'             => 'Поиск заявок по отработанному времени, в секундах (в записях биллинга и отслеживания времени).',
	'tstimebilled'                  => 'Время, подлежащее оплате',
	'desc_tstimebilled'             => 'Поиск заявок по времени, подлежащему оплате, в секундах (в записях биллинга и отслеживания времени).',
	'tsdepartment'                  => 'Департамент',
	'desc_tsdepartment'             => 'Заявки с определенного департамента.',
	'tsowner'                       => 'Владелец',
	'desc_tsowner'                  => 'Заявки, назначенные определенному сотруднику.',
	'tstype'                        => 'Тип',
	'desc_tstype'                   => '',
	'tsstatus'                      => 'Статус',
	'desc_tsstatus'                 => '',
	'tspriority'                    => 'Приоритет',
	'desc_tspriority'               => '',
	'tsemailqueue'                  => 'Очередь ожидания Email',
	'desc_tsemailqueue'             => 'Заявки, созданные (или на которые пришел ответ) по email с помощью определенной очереди ожидания email.',
	'tsslaplan'                     => 'SLA план',
	'desc_tsslaplan'                => 'Заявки, назначенные определенному SLA плану.',
	'tsflag'                        => 'Флаг',
	'desc_tsflag'                   => '',
	'tstemplategroup'               => 'Группа шаблонов',
	'desc_tstemplategroup'          => 'Заявки, которые относятся к определенной группе шаблонов.',
	'tsescalation'                  => 'Передано высшей инстанции в соответствии с правилом',
	'desc_tsescalation'             => 'Поиск заявок, которые были переданы высшей инстанции в сответствии с определенным правилом эскалации.',
	'tsbayesian'                    => 'Категория по Байесу',
	'desc_tsbayesian'               => 'заявки, которые совпали с определенной категорией по Байесу.',
	'tsusergroup'                   => 'Группа пользователей',
	'desc_tsusergroup'              => 'Поиск заявок, получатели которых относятся к определенным группам пользователей.',
	'tscreator'                     => 'Заявка, созданная',
	'desc_tscreator'                => '',
	'tscreationmode'                => 'Способ создания',
	'desc_tscreationmode'           => 'Поиск заявок по способу их создания.',
	'tsdue'                         => 'Крайний срок ответа',
	'desc_tsdue'                    => 'Заявки с крайним сроком ответа до или после указанного времени.',
	'tsduerange'                    => 'Крайний срок ответа <range>',
	'desc_tsduerange'               => 'Заявки с крайним сроком ответа в указанном промежутке времени.',
	'tsresolutiondue'               => 'Крайний срок рeшения',
	'desc_tsresolutiondue'          => 'Заявки с крайним сроком решения до или после указанного времени.',
	'tsresolutionduerange'          => 'Крайний срок рeшения <range>',
	'desc_tsresolutionduerange'     => 'Заявки с крайним сроком решения в указанном промежутке времени.',
	'tscreationdate'                => 'Дата создания',
	'desc_tscreationdate'           => 'Заявки, созданные до или после указанного времени.',
	'tscreationdaterange'           => 'Дата создания <range>',
	'desc_tscreationdaterange'      => 'Заявки, созданные в указанном промежутке времени.',
	'tslastactivity'                => 'Последнее обновление',
	'desc_tslastactivity'           => 'Заявки, которые были обновлены до или после указанного времени (заявки, на которые ответили или с которыми произошло другое событие обновления).',
	'tslastactivityrange'           => 'Последнее обновление <range>',
	'desc_tslastactivityrange'      => 'Заявки, которые были обновлены в указанном промежутке времени (заявки, на которые ответили или с которыми произошло другое событие обновления).',
	'tslaststaffreply'              => 'Последний ответ сотрудника',
	'desc_tslaststaffreply'         => 'Заявки, на которые ответил один из сотрудников в указанном промежутке времени.',
	'tslaststaffreplyrange'         => 'Последний ответ сотрудника <range>',
	'desc_tslaststaffreplyrange'    => 'Заявки, на которые ответил один из сотрудников в указанном промежутке времени.',
	'tslastuserreply'               => 'Последний ответ пользователя',
	'desc_tslastuserreply'          => 'Заявки, на которые ответил пользователь до или после указанного времени.',
	'tslastuserreplyrange'          => 'Последний ответ пользователя <range>',
	'desc_tslastuserreplyrange'     => 'Заявки, на которые ответил пользователь в указанном промежутке времени.',
	'tsescalateddate'               => 'Дата эскалации',
	'desc_tsescalateddate'          => 'Заявки, которые были переданы высшей инстанции (стали просроченными) до или после указанного времени.',
	'tsescalateddaterange'          => 'Дата эскалации <range>',
	'desc_tsescalateddaterange'     => 'Заявки, которые были переданы высшей инстанции (стали просроченными) в указанном промежутке времени.',
	'tsresolutiondate'              => 'Крайний срок рeшения',
	'desc_tsresolutiondate'         => 'Заявки с крайним сроком решения до или после указанного времени.',
	'tsresolutiondaterange'         => 'Крайний срок рeшения <range>',
	'desc_tsresolutiondaterange'    => 'Заявки с крайним сроком решения в указанном промежутке времени.',
	'tsreopendate'                  => 'Дата повторного открытия',
	'desc_tsreopendate'             => 'Поиск заявок по времени повторного открытия до или после указанного времени (статус, измененный с <strong>решенная</strong> на <strong>открытая</strong>).',
	'tsreopendaterange'             => 'Дата повторного открытия <range>',
	'desc_tsreopendaterange'        => 'Поиск заявок по времени повторного открытия в указанном промежутке времени (статус, измененный с <strong>решенная</strong> на <strong>открытая</strong>).',
	'tsedited'                      => 'Отредактированные',
	'desc_tsedited'                 => 'Отредактированные заявки.',
	'tseditedby'                    => 'Отредактировано',
	'desc_tseditedby'               => 'Поиск заявок, отредактированных определенным сотрудником.',
	'tsediteddate'                  => 'Дата редактирования',
	'desc_tsediteddate'             => 'Заявки, отредактированные до или после указанного времени.',
	'tsediteddaterange'             => 'Дата редактирования <range>',
	'desc_tsediteddaterange'        => 'Заявки, отредактированные в указанном промежутке времени.',
	'tstotalreplies'                => 'Общее количество ответов',
	'desc_tstotalreplies'           => 'заявки с большим количеством ответов.',
	'tshasnotes'                    => 'Заявки с заметками',
	'desc_tshasnotes'               => '',
	'tshasattachments'              => 'Заявки с вложениями',
	'desc_tshasattachments'         => '',
	'tsisemailed'                   => 'Созданные по email',
	'desc_tsisemailed'              => 'Заявки, отправленные по электронной почте.',
	'tshasdraft'                    => 'Заявки с черновиком',
	'desc_tshasdraft'               => 'Заявки с сохраненным черновым вариантом ответа.',
	'tshasfollowup'                 => 'Ожидающие действия',
	'desc_tshasfollowup'            => 'Заявки с запланированными ожидающими действиями.',
	'tsislinked'                    => 'Связанная с другой заявка',
	'desc_tsislinked'               => 'Поиск заявок, связанных с другими заявками',
	'tsisfirstcontactresolved'      => 'Решенная при первом контакте',
	'desc_tsisfirstcontactresolved' => 'Поиск заявок, которые были решены с первым ответом сотрудника.',
	'tsaverageresponsetime'         => 'Среднее время ответа',
	'desc_tsaverageresponsetime'    => 'Поиск заявок с определенным средним временем ответа (время между ответами пользователя и сотрудника).',
	'tsescalationlevelcount'        => 'Количество эскалаций',
	'desc_tsescalationlevelcount'   => 'Поиск заявок по количеству их эскалаций (просроченности).',
	'tswasreopened'                 => 'Повторное открытие заявки',
	'desc_tswasreopened'            => 'Поиск повторно открытых заявок (статус, измененный с <strong>решенная</strong> на <strong>открытая</strong>).',
	'tsisresolved'                  => 'Решенная заявка (со статусом <strong>решенная</strong>).',
	'desc_tsisresolved'             => 'Искать заявки, которые были решены (установить статус <strong>решен</strong>).',
	'tsresolutionlevel'             => 'Количество владельцев заявки до решения',
	'desc_tsresolutionlevel'        => 'Поиск заявок по количеству владельцев заявки до момента ее решения.',
	'tsticketnotes'                 => 'Содержание заметок заявки',
	'desc_tsticketnotes'            => 'Поиск заметок заявки.',
	'tsgeneraloptions'              => 'Общие критерии заявок',
	'tsdateoptions'                 => 'Критерии даты',
	'tsmiscellaneous'               => 'Прочие критерии',

	/**
	 * ---------------------------------------------
	 * OTHER LOCALES
	 * ---------------------------------------------
	 */
	'notapplicable'                 => '-- Неприменимо --',
	'lookup'                        => 'Поиск',
);
?>
