<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= SWIFT GENERAL =======
	'perm_' . APP_CORE         => 'Доступ: Новости',
	'perm_canpostcomment'      => 'Может отставлять комментарии (в базе знаний, к статьям новостей, и т.д.)',

	// ======= TICKETS =======
	'perm_' . APP_TICKETS      => 'Доступ: Новости',
	'perm_cansubmitticket'     => 'Может отправлять новые заявки',
	'perm_canchangepriorities' => 'Может изменять статус и приоритет своих заявок',

	// ======= NEWS =======
	'perm_' . APP_NEWS         => 'Доступ: Новости',
	'perm_cansubscribenews'    => 'Может подписываться на получение новостей',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                => 'Update Organization',
	'userlist'                 => 'User List',
	'usrfullnameandemail'      => 'Full Name & Email Address',
	'desc_usrfullname'         => 'Enter the full name of the user.',
	'desc_usremail'            => 'Enter the email address of the user.',
	'usrgrouptitle'            => 'User Group',
	'usrlastvisit'             => 'Last Visit',
	'usrdate'                  => 'Date Added',
	'userdelconfirm'           => 'User deleted successfully',
	'userdelconfirmmsg'        => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                => 'User ID',
	'loginshare'               => 'LoginShare',
	'usergroups2'              => 'User Groups',
	'usertimezoneoffset'       => 'Default Time Zone',
	'desc_usertimezoneoffset'  => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'              => 'User is enabled?',
	'desc_userenabled'         => 'If set to no, the user will not be able to log in to the client support center.',
	'wininsertuseremail'       => 'Insert Email Address',
	'loadingwindow'            => 'Loading Window..',
	'winedituseremail'         => 'Edit Email Address',
	'userdetails'              => 'User Details',
	'usrpassword'              => 'Password',
	'desc_usrpassword'         => 'Enter a password for the user.',
	'usrpasswordconfirm'       => 'Password (confirm)',
	'desc_usrpasswordconfirm'  => 'Re-enter the password.',
	'usrformgroup'             => 'User Group',
	'desc_usrformgroup'        => 'Select which group the user will belong to.',
	'passworddontmatch'        => 'ERROR: Passwords do not match',
	'userinsertconfirm'        => 'User "%s" inserted successfully',
	'invalidemail'             => 'ERROR: Invalid email address specified',
	'uslaplan'                 => 'SLA Plan',
	'desc_uslaplan'            => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                 => 'User Type',
	'desc_usertype'            => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'               => 'Update User',
	'usrpasswordreset'         => 'Reset Password',
	'useremaillist'            => 'Email Address List',
	'uemaildelconfirmsg'       => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'       => 'Insert Email Address',
	'cantdelprimaryemail'      => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'      => 'User Email deleted successfully',
	'duplicateuseremail'       => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'   => 'Email address "%s" inserted successfully',
	'userupdateconfirm'        => 'User "%s" updated successfully',
	'invaliduseremail'         => 'Invalid user email address',
	'useroptions'              => 'User Options',
	'deleteuser'               => 'Delete User',
	'createticket'             => 'Create Ticket',
	'tusearchticket'           => 'Search Tickets',
	'byuser'                   => 'By User',
	'byusergroup'              => 'By User Group',
	'validated'                => 'Validated',
	'validationpending'        => 'Validation Pending',
	'markas'                   => 'Mark As',
	'valconfirm'               => 'Successfully changed validation status for "%s"',
	'markasvalidated'          => 'Mark as Validated',
	'markasvalidationpending'  => 'Mark as Validation Pending',
	'resendverimail'           => 'Resend Verification Email',
	'veriemailconfirm'         => 'Verification email message sent to "%s"',
	'uregemailconfirm'         => 'Registration email message sent to "%s"',
	'resendregemail'           => 'Resend Registration Email',
	'edituseremail'            => 'Edit User Email Address',
	'useremailupdateconfirm'   => 'User email address "%s" updated successfully',
	'tabnotes'                 => 'Notes',
	'tabticketreports'         => 'Ticket Reports',
	'tabchatreports'           => 'Chat Reports',
	'tabedit'                  => 'Edit',
	'loading'                  => 'Loading...',

);

?>