<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Пользователь с мобильным номером %s не найден',
	'msgphlookup'                    => 'Невозможно найти пользователя с мобильным номером %s..',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Временная зона',
	'geoipisp'                       => 'ISP',
	'geoiporganization'              => 'Организация',
	'geoipnetspeed'                  => 'Скорость соединения',
	'geoipcountry'                   => 'Страна',
	'geoipcountrydesc'               => 'Страна',
	'geoipregion'                    => 'Регион',
	'geoipcity'                      => 'Город',
	'geoippostalcode'                => 'Почтовый код',
	'geoiplatitude'                  => 'Широта',
	'geoiplongitude'                 => 'Долгота',
	'geoipmetrocode'                 => 'Метро код',
	'geoipareacode'                  => 'Код города',
	'tabcalls'                       => 'Звонки',
	'insertorganization'             => 'Добавить организацию',
	'editorganization'               => 'Редактировать организацию',
	'tabmassaction'                  => 'Массовое действие',
	'unochange'                      => '-- Без изменений --',
	'merge'                          => 'Объединить',
	'mergeorganization'              => 'Объединить организации',
	'primaryorganization'            => 'Присоединить к',
	'infolastlogin'                  => 'ПОСЛЕДНИЙ ВХОД',
	'users'                          => 'Пользователи',
	'manageusers'                    => 'Управление пользователями',
	'userfullname'                   => 'Имя',
	'desc_userfullname'              => '',
	'useremail'                      => 'Email адрес',
	'userorganization'               => 'Организация пользователя',
	'desc_userorganization'          => 'Начните вводить название организации, чтобы запустить поиск и выбрать одну из существующих организаций, или введите новое название, чтобы создать новую организацию.',
	'usergroup'                      => 'Группа пользователей',
	'desc_usergroup'                 => 'Группы пользователей регулируют права доступа пользователей.',
	'insertuser'                     => 'Добавить пользователя',
	'edituser'                       => 'Редактировать пользователя',
	'infobuser'                      => 'ПОЛЬЗОВАТЕЛЬ',
	'infobuserorganization'          => 'ОРГАНИЗАЦИЯ ПОЛЬЗОВАТЕЛЯ',
	'infobusergroup'                 => 'ГРУППА',
	'informationbox'                 => 'Информация',
	'userdesignation'                => 'Звание или должность',
	'desc_userdesignation'           => 'Должность пользователя будет отображена на его ответах в заявке и в его профиле. Например, <em>CEO</em> или <em>Свой парень</em>.',
	'generaloptions'                 => 'Общие параметры',
	'useremails'                     => 'Email адреса пользователя',
	'desc_useremails'                => 'Необходимо указать как минимум один email адрес пользователя. Можно указать несколько email адресов при условии, что все они принадлежат этому пользователю. Запрещается использовать учетную запись несколькими людьми \'.',
	'userrole'                       => 'Роль пользователя',
	'desc_userrole'                  => 'Если выбрано <strong>менеджер</strong>, то у этого пользователя будет доступ ко всем заявкам, которые созданы другими пользователями из этой организации.',
	'titlephoneexists'               => 'Телефонный номер уже используется',
	'msgphoneexists'                 => 'Телефонный номер %s уже используется в другой учетной записи пользователя.',
	'userrolemanager'                => 'Менеджер',
	'userroleuser'                   => 'Пользователь',
	'tabprofile'                     => 'Профиль',
	'taborganization'                => 'Организация',
	'tabtickets'                     => 'Заявки',
	'tabchats'                       => 'Чаты',
	'tabbilling'                     => 'Биллинг',
	'salutationmr'                   => 'Господин',
	'salutationmiss'                 => 'Госпожа',
	'salutationmrs'                  => 'Госпожа',
	'salutationdr'                   => 'Доктор',
	'isenabled'                      => 'Учетная запись пользователя активирована',
	'desc_isenabled'                 => 'Если учетная запись деактивирована, пользователь больше не сможет обращаться в службу поддержки.',
	'userexpiry'                     => 'Срок действия учетной записи пользователя истекает',
	'desc_userexpiry'                => 'Когда истекает срок действия, учетная запись пользователя деактивируется (с дальнейшей возможностью быть восстановленной). Оставьте это поле пустым, чтобы учетная запись была бессрочной по действию.',
	'userphone'                      => 'Номер телефона',
	'desc_userphone'                 => 'Введите номер телефона пользователя (без разделителей).',
	'personalizeoptions'             => 'Персонализировать',
	'userprofileimage'               => 'Изображение профиля',
	'desc_userprofileimage'          => 'Профильное изображение пользователя будет отображаться в ответах.',
	'usertimezone'                   => 'Временная зона',
	'desc_usertimezone'              => 'Если Вы не укажите свою временную зону, система будет использовать свои стандартные настройки времени.',
	'userenabledst'                  => 'Определение летнего времени',
	'desc_userenabledst'             => 'Если эта опция включена, Kayako будет автоматически определять время перехода на летнее время и вносить соответствующие поправки.',
	'defaultlanguage'                => '-- Язык по умолчанию --',
	'userlanguage'                   => 'Язык',
	'desc_userlanguage'              => 'Выберите язык, который будет использован при входе пользователя в центр поддержки. Указанный язык отменяет стандартные языковые настройки системы.',
	'usercustomsla'                  => 'SLA планы',
	'defaultslaplan'                 => '-- SLA план по умолчанию --',
	'userslaplan'                    => 'Приоритетный SLA план',
	'desc_userslaplan'               => 'Указанный здесь SLA план не учитывает правила других SLA планов. Указанный SLA план применяется ко всем заявкам, которые созданы этим пользователем.',
	'userslaexpiry'                  => 'Истечение срока действия приоритетного SLA плана',
	'desc_userslaexpiry'             => 'Когда истекает срок действия, отменяется вышеуказанная приоритетность SLA плана. Оставьте это поле пустым, чтобы приоритетность была бессрочной по действию..',
	'edituser'                       => 'Редактировать пользователя',
	'edituserext'                    => 'Пользователь: %s',
	'titleemailexists'               => 'Email адрес используется',
	'msgemailexists'                 => 'Email адрес %s уже используется другим пользователем (ID пользователя: %d).',
	'titleuserinsert'                => 'Создан пользователь %s',
	'msguserinsert'                  => 'Учетная запись пользователя %s успешно создана:',
	'titleuserupdate'                => 'Пользователь %s обновлен',
	'msguserupdate'                  => 'Учетная запись пользователя %s успешно обновлена:',
	'titleinvalidfileext'            => 'Неподдерживаемый тип изображения',
	'msginvalidfileext'              => 'Поддерживаемые типы изображения: gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Учетные записи пользователей деактивированы (%d)',
	'msgdisableuser'                 => 'Следующие учетные записи пользователей деактивированы:<br />%s',
	'titleenableuser'                => 'Учетные записи пользователей активированы(%d)',
	'msgenableuser'                  => 'Следующие учетные записи пользователей активированы:<br />%s',
	'titledeleteduser'               => 'Учетные записи пользователей удалены (%d)',
	'msgdeleteduser'                 => 'Следующие учетные записи пользователей удалены:',
	'addnotes'                       => 'Заметки',
	'notetitle'                      => '%s %s',
	'addnote'                        => 'Добавить заметку',
	'tabaddnote'                     => 'Добавить заметку',
	'usernotedelconfirm'             => 'вы уверены, что хотите удалить эту заметку?',
	'editnote'                       => 'Редактировать заметку',
	'tabeditnote'                    => 'Редактировать заметку',
	'noteeditedtitle'                => ' <em>(Отредактировано %s за %s)</em>',
	'manageorganizations'            => 'Управление организациями',
	'userorganizationshared'         => 'Общедоступная',
	'userorganizationrestricted'     => 'Обычная',
	'organizationname'               => 'Название организации',
	'desc_organizationname'          => 'Например, <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Тип',
	'organizationtype2'              => 'Тип видимости заявки',
	'desc_organizationtype'          => '<strong>Обычная</strong> Обычный пользователь имеет доступ только к своим заявкам (пользователи, которые являются <strong>менеджерами</strong>, видят все заявки организации).<br /><strong>Общедоступная</strong> Все пользователи этой организации имеют доступ к заявкам друг друга.<em>Важно: используйте эту настройку только в доверительном окружении. Если пользователи могут указывать свою организацию, они также имеют доступ к заявкам общего доступа.</em>',
	'titledeleteduserorganization'   => 'Организации удалены (%d)',
	'msgdeleteduserorganization'     => 'Следующие организации пользователей удалены:',
	'userorganizationemails'         => 'Фильр доменов Email',
	'desc_userorganizationemails'    => 'Kayako автоматически добавляет любого пользователя в эту организацию, если в его email адресе есть одно из домeнных имен.<br/><br/>Например, если Вы указали доменное имя <em>acme.com</em>, система автоматически добавит в организацию пользователя с email адресом <em>joe.bloggs@acme.com</em>.',
	'contactdetails'                 => 'Контактная информация',
	'userorganizationslaplan'        => 'Приоритетный SLA план',
	'desc_userorganizationslaplan'   => 'Всем заявкам, созданным пользователями этой организации, будет назначен этот SLA план. Обратите внимание, что приоритетный SLA плана для отдельного пользователя не учитывает эти настройки.',
	'userorganizationslaexpiry'      => 'Срок действия приоритетного SLA плана истекает',
	'desc_userorganizationslaexpiry' => 'Когда истекает срок действия, отменяется вышеуказанная приоритетность SLA плана. Оставьте это поле пустым, чтобы приоритетность была бессрочной по действию.',
	'organizationcity'               => 'Город',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Область',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'Страна',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Почтовый код/zip',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Телефон',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Факс',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Адрес вебсайта',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Адрес',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'Email адрес используется',
	'msgemailexistsorg'              => 'Email адрес %s уже используется другой организацией (ID %d). Пожалуйста, выберите другой email адрес.',
	'editorganization'               => 'Редактировать организацию',
	'editorganizationext'            => 'Организация: %s',
	'titleorganizationinsert'        => 'Создана организация %s',
	'msgorganizationinsert'          => 'Организация пользователей %s успешно создана:',
	'titleorganizationupdate'        => 'Обновлена организация %s',
	'msgorganizationupdate'          => 'Организация пользователей %s успешно обновлена:',
	'titleorgnameexists'             => 'Название организации уже используется',
	'msgorgnameexists'               => 'Это название используется другой организацией. Пожалуйста, выберите другое название.',
	'tabusers'                       => 'Пользователи',
	'search'                         => 'Пользователи',
	'tabsearch'                      => 'Пользователи',
	'matchtype'                      => 'Тип совпадения по критериям',
	'desc_matchtype'                 => 'Способ использования критериев в поиске.',
	'smatchall'                      => 'Совпадение по всем критериям (И)',
	'smatchany'                      => 'Совпадение по любому критерию (ИЛИ)',
	'insertcriteria'                 => 'Добавить критерий',
	'resetpassword'                  => 'Восстановить пароль',
	'changepassword'                 => 'Изменить пароль',
	'userpassword'                   => 'Пароль',
	'userpasswordagain'              => 'Пароль (подтвердите)',
	'generateandemail'               => 'Создать и отправить по Email',
	'titlepwnomatch'                 => 'Пароли не совпадают',
	'msgpwnomatch'                   => 'Новые указанные пароли не совпадают.',
	'titlepwupdated'                 => 'Пароль изменен',
	'msgpwupdated'                   => '%s пароли иземенены.',
	'titlepwgenerated'               => 'Пароль создан и отправлен по email',
	'msgpwgenerated'                 => 'Система создала пароль методом случайного подбора и отправила на email адрес %s.',
	'loginasuser'                    => 'Войти как пользователь',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Имя',
	'usemail'                        => 'Email адрес',
	'usdesignation'                  => 'Должность',
	'usphone'                        => 'Телефон',
	'ussalutation'                   => 'Приветствие',
	'ususergroup'                    => 'Группа пользователей',
	'ususerrole'                     => 'Роль пользователя',
	'usorganization'                 => 'Организация',
	'usdateregistered'               => 'Дата регистрации',
	'usdateregisteredrange'          => 'Дата регистрации <range>',
	'usdatelastupdate'               => 'Дата последнего обновления',
	'usdatelastupdaterange'          => 'Дата последнего обновления <range>',
	'usdatelastvisit'                => 'Дата последнего входа',
	'usdatelastvisitrange'           => 'Дата последнего входа <range>',
	'usisenabled'                    => 'Пользователь активирован',
	'usslaplan'                      => 'Приоритетность SLA плана',
	'ususerexpiry'                   => 'Истечение срока действия учетной записи пользователя',
	'usslaexpiry'                    => 'Истечение срока действия приоритетности SLA плана',
	'notapplicable'                  => '-- Нет данных --',
	'lookup'                         => 'Поиск',
	'usergroups'                     => 'Группы пользователей',
	'titlevalidationpen'             => 'Email не верифицирован',
	'msgvalidatationpen'             => 'Этот пользователь не подтвердил свой адрес. Нажмите кнопку <em>Отметить как верифицированный</em>, чтобы вручную верифицировать этого пользователя.',
	'markasverified'                 => 'Отметить как верифицированный',
	'titlevalidationsuccess'         => 'Пользователь верифицирован',
	'msgvalidationsuccess'           => '%s верифицирован и может входить в центр поддержки.',


	'uuser'                          => 'Пользователь',
	'umanager'                       => 'Менеджер',
	'invaliduser'                    => 'Неверный пользователь',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>