<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Удалена организация пользователей: %s',
	'activityinsertuserorganization'       => 'Добавлена организация пользователей: %s',
	'activityupdateuserorganization'       => 'Обновлена организация пользователей: %s',
	'activitydeleteuser'                   => 'Уделен пользователь: %s',
	'activityinsertuser'                   => 'Добавлен пользователь: %s',
	'activityupdateuser'                   => 'Обновлен пользователь: %s',
	'activityenableuser'                   => 'Активирован пользователь: %s',
	'activityupdateuserorg'                => 'Обновлена организация для пользователя: %s',
	'activityupdateusergroup'              => 'Обновленная группа пользователей: %s',
	'activitymergeuserorg'                 => 'Объединены организации пользователей: %s с %s',
	'activitydisableuser'                  => 'Деактивированный пользователь: %s',
	'activityupdateprofile'                => 'Профиль обновлен',
	'activitydeletenotification'           => 'Удалено правило уведомления: %s',
	'activityinsertednotification'         => 'Добавлено правило уведомления: %s',
	'activityupdatenotification'           => 'Обновлено правило уведомления: %s',
	'activityenablenotification'           => 'Активировано правило уведомления: %s',
	'activitydisablenotification'          => 'Деактивировано правило уведомления: %s',
	'activitydeletecomment'                => 'Удален комментарий, оставленный %s (%s)',
	'activityapprovecomment'               => 'Утвержден комментарий, оставленный %s (%s)',
	'activityspamcomment'                  => 'Комментарий, оставленный %s (%s) отмечен как спам',
	'activitynotspamcomment'               => 'Комментарий, оставленный %s (%s) не отмечен как спам',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Удалена категория отчетов: %s',
	'activityinsertreportcategory'         => 'Создана категория отчетов: %s',
	'activityupdatereportcategory'         => 'Обновлена категория отчетов: %s',
	'activitydeletereport'                 => 'Удален отчет: %s',
	'activityupdatereport'                 => 'Обновлен отчет: %s',
	'activityinsertreport'                 => 'Создан отчет: %s',
	'activityinsertreportschedule'         => 'Создан график %s для отчета: %s',
	'activityupdatereportschedule'         => 'Обновлен график %s для отчета: %s',
	'activitydeletereportschedule'         => 'Удален график %s для отчета: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Удалена категория устранения неполадок: %s',
	'activityinserttrcategory'             => 'Добавлена категория устранения неполадок: %s',
	'activityupdatetrcategory'             => 'Обновлена категория устранения неполадок: %s',
	'activitydeletetrstep'                 => 'Удален шаг устранения неполадок: %s',
	'activityinserttrstep'                 => 'Добавлен шаг устранения неполадок: %s',
	'activityupdatetrstep'                 => 'Обновлен шаг устранения неполадок: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Добавлена категория базы знаний: %s',
	'activitydeletekbcategory'             => 'Удалена категория базы знаний: %s',
	'activityupdatekbcategory'             => 'Обновлена категория базы знаний: %s',
	'activityinsertkbarticle'              => 'Добавлена статья базы знаний: %s',
	'activityupdatekbarticle'              => 'Обновлена статья базы знаний: %s',
	'activitydeletekbarticle'              => 'Удалена статья базы знаний: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Удален подписчик на новости: %s',
	'activityinsertsubscriber'             => 'Добавлен подписчик на новости: %s',
	'activityupdatesubscriber'             => 'Обновлен подписчик на новости %s',
	'activityimportedsubscribers'          => 'Импортированы подписчики на новости: %d',
	'activityexportedsubscribers'          => 'Экспортированы подписчики на новости',
	'activitydeletenewscategory'           => 'Удалена категория новостей: %s',
	'activityinsertnewscategory'           => 'Добавлена категория новостей: %s',
	'activityupdatenewscategory'           => 'Обновлена категория новостей: %s',
	'activitydeletenewsitem'               => 'Удалена новость: %s созданная %s',
	'activityinsertnewsitem'               => 'Добавлена новость: %s',
	'activityupdatenewsitem'               => 'Обновлена новость: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Удален звонок: %s',
	'activitymarkasreadlsmessage'          => 'Сообщение/опрос отмечены как прочитанные: %s',
	'activitydeletelsmessage'              => 'Сообщение/опрос удалены: %s',
	'activitydeletechatobject'             => 'История чата удалена: %s',

	'activityinsertcannedcategory'         => 'Добавлена шаблонная категория: %s',
	'activityupdatecannedcategory'         => 'Обновлена шаблонная категория: %s',
	'activitydeletecannedcategory'         => 'Удалена шаблонная категория: %s',

	'activityinsertcannedresponse'         => 'Добавлен шаблонный ответ: %s',
	'activityupdatecannedresponse'         => 'Обновлен шаблонный ответ: %s',
	'activitydeletecannedresponse'         => 'Удален шаблонный ответ: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Удален фильтр заявок: %s',
	'activityinsertticketfilter'           => 'Добавлен фильтр заявок: %s',
	'activityupdateticketfilter'           => 'Обновлен фильтр заявок: %s',

	'activityinsertmacrocategory'          => 'Добавлена категория макросов: %s',
	'activityupdatemacrocategory'          => 'Обновлена категория макросов: %s',
	'activitydeletemacrocategory'          => 'Удалена категория макросов: %s',

	'activityinsertmacroreply'             => 'Добавлен макрос: %s',
	'activityupdatemacroreply'             => 'Обновлен макрос: %s',
	'activitydeletemacroreply'             => 'Удален макрос: %s',

	'activitydeleteticketview'             => 'Удален режим отображения заявок: %s',
	'activityinsertticketview'             => 'Добавлен режим отображения заявок: %s',
	'activityupdateticketview'             => 'Обновлен режим отображения заявок: %s',

	'activityundeleteticket'               => 'Восстановленная заявка: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitydeleteticket'                 => 'Удаленная заявка: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitytrashticket'                  => 'Отправленная в корзину заявка: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitymarkasspamticket'             => 'Заявка отмеченная как спам: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitymergeticket'                  => 'Объединенная заявка: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitywatchticket'                  => 'Просмотр заявки активирован: %s (департамент: %s, статус: %s, создатель: %s)',
	'activityunwatchticket'                => 'Просмотр заявки деактивирован: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitytaketicket'                   => 'Принятая на рассмотрение заявка: %s (департамент: %s, статус: %s, создатель: %s)',
	'activitysurrenderticket'              => 'Оставленная заявка: %s (департамент: %s, статус: %s, создатель: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Импортированные данные из: %s',
	'activityupdatewidget'                 => 'Обновленный виджет: %s',
	'activityinsertwidget'                 => 'Добавленный виджет: %s',
	'activitydeletewidget'                 => 'Удаленный виджет: %s',
	'activitydeleteusergroup'              => 'Удаленная группа пользователей: %s',
	'activityinsertusergroup'              => 'Добавленная группа пользователей: %s',
	'activityupdateusergroup'              => 'Обновленная группа пользователей: %s',
	'activitydeletestaff'                  => 'Удаленный сотрудник: %s (%s)',
	'activityinsertstaff'                  => 'Добавленный сотрудник: %s (%s)',
	'activityupdatestaff'                  => 'Обновленный сотрудник: %s (%s)',
	'activitydeletestaffgroup'             => 'Удаленная команда: %s',
	'activityinsertstaffgroup'             => 'Добавленная команда: %s',
	'activityupdatestaffgroup'             => 'Обновленная команда: %s',
	'activityenablestaff'                  => 'Активированный персонал: %s (%s)',
	'activitydisablestaff'                 => 'Деактивированный персонал: %s (%s)',
	'activitydeletedepartment'             => 'Удаленный департамент: %s (%s)',
	'activityinsertdepartment'             => 'Добавленный департамент: %s (%s)',
	'activityupdatedepartment'             => 'Обновленный департамент: %s (%s)',
	'activitysentmassmail'                 => 'Отправленная массовая рассылка сотруднику/команде: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Удален язык: %s',
	'activityupdategeoip'                  => 'Обновлен GeoIP: %s',
	'activityinsertlanguage'               => 'Добавлен язык: %s',
	'activityupdatelanguage'               => 'Обновлен язык: %s',
	'activityupdatephrases'                => 'Обновлена языковая фраза',
	'activityinsertphrase'                 => 'Добавлена языковая фраза: %s',
	'activitydeletephrase'                 => 'Удалены языковые фразы: %s',
	'activityexportedlanguage'             => 'Экспортирован язык: %s',
	'activityimportedlanguage'             => 'Импортирован язык: %s',
	'activitymergelanguage'                => 'Объединенный язык: %s',
	'activityrestorelanguage'              => 'Восстановлен язык: %s',
	'activitykillsession'                  => 'Завершенные сессии: %s (%s)',
	'activitydisablescheduledtask'         => 'Деактивировано запланированное задание: %s',
	'activityenablescheduledtask'          => 'Активировано запланированное задание: %s',
	'activityexecutescheduledtask'         => 'Выполнено запланированное задание: %s',
	'activitydeletecustomfieldgroup'       => 'Удалена группа настраиваемых полей: %s',
	'activityinsertcfgroup'                => 'Добавлена группа настраиваемых полей: %s',
	'activityupdatecfgroup'                => 'Обновлена группа настраиваемых полей: %s',
	'activitydeletecustomfield'            => 'Удалено настраиваемое поле: %s',
	'activityinsertcustomfield'            => 'Добавлено настраиваемое поле: %s',
	'activityupdatecustomfield'            => 'Обновлено настраиваемое поле: %s',
	'activitydeletetemplategroup'          => 'Удалена группа шаблонов: %s',
	'activityrestoretemplategroup'         => 'Восстановлена группа шаблонов: %s',
	'activityinserttemplategroup'          => 'Добавлена группа шаблонов: %s',
	'activityupdatetemplategroup'          => 'Обновлена группа шаблонов: %s',
	'activitydeleterating'                 => 'Удален рейтинг: %s',
	'activityinsertrating'                 => 'Добавлена рейтинг: %s',
	'activityupdaterating'                 => 'Обновлена рейтинг: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Обновлены правила маршрутизации сообщений',
	'activitydeletedlssession'             => 'Удалены сессии персонала в онлайн чате: %s (%s)',
	'activityinsertlsrule'                 => 'Добавлено правило посетителя онлайн чата: %s',
	'activityupdatelsrule'                 => 'Обновлено правило посетителя онлайн чата: %s',
	'activitydeletelsrule'                 => 'Удалено правило посетителя онлайн чата: %s',
	'activityupdatedsettingsls'            => 'Обновлены настройки онлайн чата',
	'activityinsertlsskill'                => 'Добавлен навык онлайн чата: %s',
	'activityupdatelsskill'                => 'Обновлен навык онлайн чата: %s',
	'activitydeletelsskill'                => 'Удален навык онлайн чата: %s',
	'activitydeletelsban'                  => 'Удален запрет посетителя онлайн чата: %s',
	'activityinsertlsban'                  => 'Добавлен запрет посетителя онлайн чата: %s',
	'activityupdatelsban'                  => 'Обновлен запрет посетителя онлайн чата: %s',
	'activitydeletelsgroup'                => 'Удалена группа онлайн чата: %s',
	'activityinsertlsgroup'                => 'Добавлена группа онлайн чата: %s',
	'activityupdatelsgroup'                => 'Обновлена группа онлайн чата: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Активировано правило парсера почты: %s',
	'activitydisableparserrule'            => 'Деактивировано правило парсера почты: %s',
	'activityupdateparserrule'             => 'Обновлено правило парсера почты: %s',
	'activityinsertparserrule'             => 'Добавлено правило парсера почты: %s',
	'activitydeleteparserrule'             => 'Удалено правило парсера почты: %s',
	'activityparserlogdelete'              => 'Удален журнал парсера почты: %s (%s)',
	'activitydeletebreakline'              => 'Удален разделитель парсера почты: %s',
	'activityinsertbreakline'              => 'Добавлен разделитель парсера почты: %s',
	'activityupdatebreakline'              => 'Обновлен разделитель парсера почты: %s',
	'activitydeleteparserban'              => 'Удален запрет парсера почты: %s',
	'activityinsertparserban'              => 'Добавлен запрет парсера почты: %s',
	'activityupdateparserban'              => 'Обновлен запрет парсера почты: %s',
	'activitydeletecatchallrule'           => 'Удалено общее правило почты: %s',
	'activityinsertcatchall'               => 'Добавлено общее правило почты: %s',
	'activityupdatecatchallrule'           => 'Обновлено общее правило почты: %s',
	'activitydeleteparserlooprule'         => 'Удалено правило циклического запрета почты: %s',
	'activityinsertparserlooprule'         => 'Добавлено правило циклического запрета почты: %s',
	'activityupdateparserlooprule'         => 'Обновлено правило циклического запрета почты: %s',
	'activitydeleteparserloopblock'        => 'Удален циклический запрет почты: %s',
	'activitydeletemailqueue'              => 'Удалена очередь ожидания email: %s',
	'activityinsertemailqueue'             => 'Добавлена очередь ожидания email: %s',
	'activityupdateemailqueue'             => 'Обновлена очередь ожидания email: %s',
	'activitydisableemailqueue'            => 'Деактивирована очередь ожидания email: %s',
	'activityenableemailqueue'             => 'Активирована очередь ожидания email: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Обновлен тип заявок: %s',
	'activityinserttickettype'             => 'Добавлен тип заявок: %s',
	'activitydeletetickettype'             => 'Удален тип заявок: %s',
	'activityupdateescalation'             => 'Обновлено правило эскалации: %s',
	'activityinsertescalation'             => 'Добавлено правило эскалации: %s',
	'activityescalationruledelete'         => 'Удалено правило эскалации: %s',
	'activityautocloseinsert'              => 'Добавлено правило автоматического закрытия: %s',
	'activityautocloseupdate'              => 'Обновлено правило автоматического закрытия: %s',
	'activityautoclosedelete'              => 'Удалено правило автоматического закрытия: %s',
	'activityautocloseenable'              => 'Активировано правило автоматического закрытия: %s',
	'activityautoclosedisable'             => 'Деактивировано правило автоматического закрытия: %s',
	'activityslaplaninsert'                => 'Добавлен SLA план: %s',
	'activityslaplanupdate'                => 'Обновлен SLA план: %s',
	'activityslaplandelete'                => 'Удален SLA план: %s',
	'activityslaplanenable'                => 'Активирован SLA план: %s',
	'activityslaplandisable'               => 'Деактивирован SLA план: %s',
	'activityslascheduleinsert'            => 'Добавлен SLA график: %s',
	'activityslascheduleupdate'            => 'Обновлен SLA график: %s',
	'activitydeleteslaschedule'            => 'Удален SLA график %s',
	'activityimportslaholiday'             => 'Импортирован пакет SLA праздников',
	'activityslaholidayinsert'             => 'Добавлен SLA праздник: %s',
	'activityslaholidayupdate'             => 'Обновлен SLA праздник: %s',
	'activityslaholidaydelete'             => 'Удален SLA праздник: %s',
	'activitybayestrain'                   => 'Данные, сформированные по категории Байеса : %s',
	'activitybayesuntrain'                 => 'Данные, расформированные по категории Байеса: %s',
	'activitydeletebayescategory'          => 'Удалена категория по Байесу: %s',
	'activityinsertbayescategory'          => 'Добавлена категория по Байесу: %s',
	'activityupdatebayescategory'          => 'Обновлена категория по Байесу: %s',
	'activitypurgeattachment'              => 'Очищенные вложения: %s',
	'activitydeleteticketworkflow'         => 'Удалена последовательность действий для заявки: %s',
	'activityinsertticketworkflow'         => 'Добавлена последовательность действий для заявки: %s',
	'activityupdateticketworkflow'         => 'Обновлена последовательность действий для заявки: %s',
	'activityenableticketworkflow'         => 'Активирована последовательность действий для заявки: %s',
	'activitydisableticketworkflow'        => 'Деактивирована последовательность действий для заявки: %s',
	'activitydeleteticketlink'             => 'Удалена ссылка на заявку: %s',
	'activityinsertticketlink'             => 'Добавлена ссылка на заявку: %s',
	'activityupdateticketlink'             => 'Обновлена ссылка на заявку: %s',
	'activitydeleteticketfiletype'         => 'Удален тип файла заявки: %s',
	'activityinsertticketfiletype'         => 'Добавлен тип файла заявки: %s',
	'activityupdateticketfiletype'         => 'Обновлен тип файла заявки: %s',
	'activityupdateticketpriority'         => 'Обновлен приоритет заявки: %s',
	'activityinsertticketpriority'         => 'Добавлен приоритет заявки: %s',
	'activititydeleteticketpriority'       => 'Удален приоритет заявки: %s',
	'activityupdateticketstatus'           => 'Обновлен статус заявки: %s',
	'activityisnertticketstatus'           => 'Добавлен статус заявки: %s',
	'activititydeleteticketstatus'         => 'Удален статус заявки: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>