<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Запланированные задания',
	'desc_scheduledtasks'  => 'Эти задания будут выполняться через указанные ниже интервалы времени для выполнения определенных действий службы поддержки. В случае, если Вы загружаемый клиент, и редко используете Вашу службу поддежки, рекомендуется  установить серверный cron для активации системы запланированных действий. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank">Здесь вы можете найти дополнительную информацию о запланированных действиях.</a>.',
	'tasklist'             => 'Список заданий',
	'nextrun'              => 'Следующее выполнение',
	'lastrun'              => 'Последующее выполнение',
	'runsevery'            => 'Выполняется каждые',
	'xminute'              => '%s минут',
	'xhour'                => '%s часов',
	'xday'                 => '%s дней',
	'runnow'               => 'Выполнить',
	'scheduledexecute'     => 'Задание (%s) будет выполнено, как только система запланированных заданий будет запущена.',
	'taskdisabled'         => 'Задание %s деактивировано',
	'taskenabled'          => 'Задание %s активировано ',
	'tasklog'              => 'Журнал заданий',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Записи журнала заданий',
	'executiontime'        => 'Время выполнения',
	'cronlogdeleteconfirm' => 'Запись о задании (%s) удалена из журнала',
	'execute'              => 'Выполнить',
	'titledisablecron'     => 'Запланированные задания деактивированы (%s)',
	'msgdisablecron'       => 'Следующие запланированные задания были деактивированы и больше не будут выполняться:',
	'titleenablecron'      => 'Запланированные задания активированы (%d)',
	'msgenablecron'        => 'Следующие  были активированы:',
	'titleexecutecron'     => 'Выполнено %d запланированных заданий',
	'msgexecutecron'       => 'Выполнены следующие запланированные задания:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Ежечасная очистка системы',
	'crondailycleanup'     => 'Ежедневная очистка системы',
	'cronsearchengine'     => 'Переиндексация поискового механизма',
	'tickets'              => 'Задания по заявкам (SLA эскалации, очистка и т.д.)',
	'parser'               => 'Сделать выборку email (POP3/IMAP)',
	'parsercleanup'        => 'Очистка парсера почты',
	'livechat'             => 'Очистка онлайн чата',
	'newssync'             => 'Синхронизировать RSS каналы новостей',
	'ticketautoclose'      => 'Автоматически закрывать заявки',
	'defaultcoreminute'    => 'Ежеминутная синхронизация ядра',
	'defaultcorehourly'    => 'Ежечасная синхронизация ядра',
	'defaultcoredaily'     => 'Ежедневная синхронизация ядра',
	'defaultcoreweekly'    => 'Еженедельная синхронизация ядра',
	'defaultcoremonthly'   => 'Ежемесячная синхронизация ядра',
	'reportemailing'       => 'Выполнить запланированные отчеты',
	'ticketfollowup'       => 'Выполнить запланированные задания по заявке',
);

?>