<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'tabsettings'                   => 'Настройки',
	'templates'                     => 'Шаблоны',

	// Header Logos (nee Personalize)
	'titlepersonalization'          => 'Логотипы заглавий обновлены',
	'msgpersonalization'            => 'Логотипы заглавий сохранены. Если один из логотипов был изменен, необходимо обновить страницу, чтобы увидеть изменения.',
	'tabpersonalize'                => 'Логотипы заглавий',
	'generalinformation'            => 'Общая информация',
	'companyname'                   => 'Название организации',
	'desc_companyname'              => 'Указанное здесь название организации отменяет по умолчанию заданное системой название.',
	'defaultreturnemail'            => 'Email адрес возврата по умолчанию',
	'desc_defaultreturnemail'       => 'Этот адрес по умолчанию используется в исходящих письмах как адрес "От кого". Этот адрес должен соответствовать активной очереди ожидания email, чтобы получать ответы от пользователей.',
	'logoimages'                    => 'Изображения в заглавии',
	'supportcenterlogo'             => 'Логотип заглавия центра поддержки',
	'desc_supportcenterlogo'        => 'Этот логотип отображается в центре поддержки пользователей. Рекомендуемый размер изображения: 150px (ширина) и 40px (высота)',
	'stafflogo'                     => 'Логотип заглавия панели управления',
	'desc_stafflogo'                => 'Этот логотип отображается в верхней части панелей управления (в верхнем левом углу). <em>Рекомендуемый размер изображения</em> <strong>150px</strong> (ширина) и <strong>24px</strong> (высота).',
	'personalize'                   => 'Логотипы заглавий',

	// Import and export
	'tabexport'                     => 'Экспорт',
	'export'                        => 'Экспортировать XML',
	'tabimport'                     => 'Импорт',
	'import'                        => 'Импорт',
	'result'                        => 'Результат',
	'exporthistory'                 => 'Экспортировать также историю шаблонов',
	'desc_exporthistory'            => 'Система экспортирует как самые новые, так и предыдущие версии шаблонов.',
	'mergeoptions'                  => 'Объединить опции',
	'addtohistory'                  => 'Вести историю ревизии шаблонов',
	'desc_addtohistory'             => 'Если в результате слияния группы шаблонов происходит перезапись любого из существующих шаблонов, перезаписанные шаблоны сохраняются в истории шаблонов.',
	'titleversioncheckfail'         => 'Эта группа шаблонов устарела',
	'msgversioncheckfail'           => 'Невозможно импортировать эту группу шаблонов, так как она была создана с использованием одной из предыдущих версий Kayako и в ней могут быть не все шаблоны. Если Вы хотите пропустить проверку версии, активируйте функцию <em>Игнорировать версию группы шаблонов</em>.',
	'importexport'                  => 'Импорт/экспорт',
	'exporttgroup'                  => 'Группа шаблонов для экспорта',
	'desc_exporttgroup'             => 'Группа шаблонов, которую нужно экспортировать как XML файл.',
	'exportoptions'                 => 'Тип экспорта',
	'desc_exportoptions'            => 'Тип шаблонов, которые нужно экспортировать.',
	'exportalltemplates'            => 'Экспортировать все шаблоны',
	'exportmodifications'           => 'Экспортировать только измененные шаблоны',
	'templatefile'                  => 'XML файл группы шаблонов',
	'desc_templatefile'             => 'Выберите XML файл группы шаблонов на Вашем компьютере.',
	'createnewgroup'                => '-- Создать новую группу шаблонов --',
	'mergewith'                     => 'Объединить импортированные шаблоны с',
	'desc_mergewith'                => 'Выберите, создать новую группу шаблонов с использованием содержания файла, или объединить только измененные шаблоны с существующей группой шаблонов.',
	'ignoreversion'                 => 'Игнорировать версию группы шаблонов',
	'desc_ignoreversion'            => 'Версия указанного файла для импорта не будет приниматься во внимание. Не рекомендуется активировать эту опцию, так как это может вызвать проблемы в центре поддержки клиентов.',
	'titletemplateimportfailed'     => 'Возникла проблема с файлом группы шаблонов',
	'msgtemplateimportfailed'       => 'Невозможно продолжить операцию с файлом группы шаблонов, так как он может содержать неверные данные.',
	'titletgroupmerge'              => 'Импортированные файл группы шаблонов объединен с %s',
	'msgtgroupmerge'                => 'Файл группы шаблонов  %s импортирован и успешно объединен с группой шаблонов %s.',
	'titletgroupimport'             => 'Импортирована группа шаблонов %s',
	'msgtgroupimport'               => 'Файл группы шаблонов %s успешно импортирован и создана группа шаблонов %s.',

	// Templates
	'changegroup'                   => 'Переключить группу шаблонов',
	'restoretemplates'              => 'Восстановить шаблоны',
	'desc_restoretemplates'         => '',
	'moditgroup'                    => 'Группа шаблонов',
	'desc_moditgroup'               => 'Шаблоны этой группы шаблонов будут проверяться на наличие ошибок.',
	'tabgeneral'                    => 'Общие',
	'restoretgroup'                 => 'Восстановить шаблоны в соответствии с последними оригинальными версиями: %s',
	'tabrestore'                    => 'Восстановить шаблоны',
	'findtemplates'                 => 'Найти шаблоны',
	'titlerestoretemplates'         => 'Шаблоны восстановлены (%d)',
	'msgrestoretemplates'           => 'Восстановлены следующие шаблоны:',
	'tabdiagnostics'                => 'Диагностика',
	'tabsearch'                     => 'Искать шаблоны',
	'titletgrouprestorecat'         => 'Восстановлена категория группы шаблонов',
	'msgtgrouprestorecat'           => 'Шаблоны в %s категории %s (%s) успешно восстановлены.',
	'expandcontract'                => 'Распаковать/сжать',
	'tabhistory'                    => 'История',
	'templateversion'               => 'Номер версии шаблона',
	'saveasnewversion'              => 'Сохранить новую версию шаблона',
	'titletemplaterestore'          => '%s восстановлено',
	'msgtemplaterestore'            => 'Шаблон %s восстановлен в своем изначальном виде.',
	'titletemplateupdate'           => '%s обновлено',
	'msgtemplateupdate'             => 'Изменения в шаблоне %s успешно сохранены.',
	'tabedittemplate'               => 'Шаблон: %s (%s)',
	'titlenohistory'                => 'Нет истории шаблонов',
	'msgnohistory'                  => 'Нет данных для отображения, так как для этого шаблона ранее не было ревизий.',
	'historydescription'            => 'Измененияs',
	'historyitemlist'               => '%s: %s (%s) Заметки: <em>%s</em>',
	'system'                        => '(Система)',
	'historyitemcurrent'            => '%s: <em><strong>Текущая</strong></em> (%s)',
	'compare'                       => 'Сравнить',
	'current'                       => 'Текущая',
	'notcurrenttemp'                => 'Старая версия',
	'exportdiff'                    => 'Экспортировать diff файл',
	'tabcomparison'                 => 'Сравнить версии',
	'changelognotes'                => 'Опишите ваши изменения',
	'desc_changelognotes'           => 'Если Вы вносите изменения в этот шаблон, добавьте краткое описание для удобства отслеживания изменений в закладке <strong>История</strong>.',
	'none'                          => 'Не выбран',
	'inserttemplate'                => 'Добавить шаблон',
	'inserttgroup'                  => 'Группа шаблонов',
	'desc_inserttgroup'             => 'Пожалуйста, выберите группу шаблонов для этого шаблона.',
	'templateeditingguideline'      => 'Рекомендации по редактированию шаблонов',
	'desc_templateeditingguideline' => 'С помощью редактора шаблонов Вы можете настроить вид центра поддержки. Если дальнейшее обновление Kayako также включает изменения к этому шаблону, Вам необходимо будет восстановить этот шаблон в соответствии с последней оригинальной версией. Это отменит Ваши изменения к шаблону и Вам необходимо будет еще раз их применить.<br><br>Для наглядности используйте <a href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide" target="_blank">сборник рекомендаций по редактированию шаблонов</a> перед тем, как будете самостоятельно вносить изменения в центр поддержки.',
	'restoreconfirmaskcat'          => 'Вы уверены, что хотите восстановить шаблоны в этой категории?\\nПоследствия этого действия необратимы; в результате восстановления шаблонов могут быть утрачены все UI изменения, которые были применены к существующим шаблонам!',
	'inserttemplatetgroup'          => 'Группа шаблонов',
	'inserttemplatetcategory'       => 'Категория шаблонов',
	'inserttemplatename'            => 'Название шаблона',
	'desc_inserttemplatename'       => 'Введите название шаблона с использованием только буквенно-цифровых символов. Например, <em>текстзаглавия</em> или <em>добропожаловатьвцентрподдержки</em>.',
	'titleinserttemplatedupe'       => 'Название шаблона уже используется',
	'msginserttemplatedupe'         => 'В этой группе шаблонов уже существует шаблон с таким названием; пожалуйста, выберите другое название.',
	'titleinserttemplatechar'       => 'Недопустимые символы в названии шаблона',
	'msginserttemplatechar'         => 'В названии шаблона можно использовать только буквенно-цифровые символы.',
	'titleinserttemplate'           => 'Создан шаблон %s',
	'msginserttemplate'             => 'Создан шаблон %s в группе шаблонов %s.',
	'titletemplatedel'              => 'Шаблон удален',
	'msgtemplatedel'                => 'Шаблон %s удален.',

	// Template group
	'titleisenabledprob'            => 'Не может деактивировать группу шаблонов по умолчанию',
	'msgisenabledprob'              => 'Эта группа шаблонов установлена как группа по умолчанию; ее невозможно деактивировать.',
	'useloginshare'                 => 'Использовать LoginShare для аутентификации пользователей',
	'desc_useloginshare'            => 'Пользователи, которые входят в систему службы поддержки, когда активна эта группа шаблонов, будут проходить процедуру аутентификации с помощью LoginShare API.',
	'groupusername'                 => 'Имя пользователя',
	'desc_groupusername'            => 'Введите имя пользователя, чтобы включить защиту паролем для этой группы шаблонов.',
	'passwordprotection'            => 'Защита паролем',
	'enablepassword'                => 'Включить защиту паролем',
	'desc_enablepassword'           => 'Для того, чтобы войти в центр поддержки, пользователь должен ввести имя пользователя и пароль.',
	'password'                      => 'Пароль',
	'desc_password'                 => 'Введите пароль, чтобы активировать защиту паролем для этой группы шаблонов.',
	'passwordconfirm'               => 'Введите пароль еще раз',
	'desc_passwordconfirm'          => 'Подтвердите пароль, чтобы избежать опечаток.',
	'tabsettings_tickets'           => 'Настройки: Заявки',
	'tabsettings_livechat'          => 'Настройки: Онлайн чат',
	'isenabled'                     => 'Группа шаблонов активирована',
	'desc_isenabled'                => 'Если группа шаблонов деактивирована, онa неактивна и не может использоваться пользователями.',
	'titlepwnomatch'                => 'Пароли не совпадают',
	'msgpwnomatch'                  => 'Введенные пароли не совпадают; пожалуйста, повторите попытку.',
	'titleinvalidgrouptitle'        => 'Недопустимые символы в названии группы шаблонов',
	'msginvalidgrouptitle'          => 'Только буквенно-цифровые символы могут быть использованы в названии группы шаблонов.',
	'titlegrouptitleexists'         => 'Название группы шаблонов уже используется',
	'msggrouptitleexists'           => 'Такое название уже используется другой группой шаблонов. Пожалуйста, выберите другое название.',
	'winedittemplategroup'          => 'Редактировать группу шаблонов: %s',
	'tabpermissions'                => 'Доступы',
	'titletgroupupdate'             => 'Обновлена группа шаблонов %s',
	'msgtgroupupdate'               => 'Группа шаблонов %s успешно обновлена.',
	'titletgroupinsert'             => 'Создана группа шаблонов %s',
	'msgtgroupinsert'               => 'Группа шаблонов %s успешно создана.',
	'titletgroupnodel'              => 'Невозможно удалить группу шаблонов',
	'msgtgroupnodel'                => 'Невозможно удалить эту основную группу шаблонов:',
	'titletgroupdel'                => 'Группы шаблонов удалены (%d)',
	'msgtgroupdel'                  => 'Удалены следующие группы шаблонов:',
	'titletgrouprestore'            => 'Восстановлены группы шаблонов (%d)',
	'msgtgrouprestore'              => 'Следующие группы шаблонов и их шаблоны восстановлены в соответствии с их изначальным видом:',
	'insertemplategroup'            => 'Добавить группу шаблонов',
	'tgrouptitle'                   => 'Название группы шаблонов',
	'desc_tgrouptitle'              => 'Только буквенно-цифровые символы могут быть использованы в названии группы шаблонов.',
	'gridtitle_companyname'         => 'Название организации',
	'companyname'                   => 'Название организации',
	'desc_companyname'              => 'Указанное здесь название организации отменяет по умолчанию заданное системой название.',
	'generaloptions'                => 'Общие опции',
	'defaultlanguage'               => 'Язык по умолчанию',
	'desc_defaultlanguage'          => 'Язык, который система устанавливает по умолчанию для этой группы шаблонов.',
	'usergroups'                    => 'Роли группы пользователей',
	'guestusergroup'                => 'Гостевая группа пользователей (незарегистрированных пользователей)',
	'desc_guestusergroup'           => 'Эта группа пользователей определяет права доступа и настройки для всех посетителей центра поддержки, которые <strong>не вошли в систему</strong>.',
	'regusergroup'                  => 'Зарегистрированная группа пользователей',
	'desc_regusergroup'             => 'Эта группа пользователей определяет права доступа и настройки для всех посетителей центра поддержки, которые <strong>вошли в систему</strong>.',
	'restrictgroups'                => 'Ограничить доступ для зарегистрированной группы пользователей',
	'desc_restrictgroups'           => 'Только пользователи, принадлежащие к вышеуказанной группе пользователей, смогут войти в центр поддержки под этой группой шаблонов.',
	'copyfrom'                      => 'Копировать шаблоны с группы шаблонов',
	'desc_copyfrom'                 => 'Выбранные в группе шаблонов шаблоны будут скопированы в эту новую группу шаблонов.',
	'promptticketpriority'          => 'Пользователь может выбрать приоритет заявки',
	'desc_promptticketpriority'     => 'Пользователь может выбрать приоритет заявки во время ее создания.',
	'prompttickettype'              => 'Пользователь может выбрать тип заявки',
	'desc_prompttickettype'         => 'Пользователь может выбрать тип заявки во время ее создания.',
	'tickettype'                    => 'Тип заявки по умолчанию',
	'desc_tickettype'               => 'Заявки, созданные с этой группы шаблонов, будут по умолчанию использовать этот тип.',
	'ticketstatus'                  => 'Статус заявки по умолчанию',
	'desc_ticketstatus'             => 'Заявкам, созданным из этой группы шаблонов, или на которые ответили из этой группы шаблонов, будет по умолчанию присвоен этот статус. Если пользователь отвечает на заявку, которая связана с этой группой шаблонов, заявке будет присвоен этот статус.',
	'ticketpriority'                => 'Приоритет заявки по умолчанию',
	'desc_ticketpriority'           => 'Заявкам, созданным с этой группы шаблонов, будет по умолчанию присвоен этот приоритет.',
	'ticketdep'                     => 'Департамент по умолчанию',
	'desc_ticketdep'                => 'Этот департамент будет использоваться по умолчанию на странице <em>создания заявки</em> в центре поддержки этой группы шаблонов.',
	'livechatdep'                   => 'Департамент по умолчанию',
	'desc_livechatdep'              => 'Этот департамент будет использоваться по умолчанию в форме запроса "начать онлайн чат в этой группе шаблонов".',
	'ticketsdeptitle'               => '%s (Заявки)',
	'livesupportdeptitle'           => '%s (Онлайн поддержка)',
	'isdefault'                     => 'Это группа шаблонов службы поддержки по умолчанию.',
	'desc_isdefault'                => 'Группа шаблонов службы поддержки по умолчанию будет всегда использоваться, если другая не будет указана.',
	'loginshare'                    => 'LoginShare',

	// Manage template groups
	'grouptitle'                    => 'Название группы',
	'glanguage'                     => 'Язык',
	'managegroups'                  => 'Управление группами',
	'templategroups'                => 'Группы шаблонов',
	'desc_templategroups'           => '',
	'grouplist'                     => 'Список групп',
	'restore'                       => 'Восстановить',
	'export'                        => 'Экспортировать XML',
	'restoreconfirmask'             => 'Вы уверены, что хотите восстановить шаблоны в этой группе в соответствии с их оригинальным состоянием? Все ранее внесенные в шаблоны изменения будут утеряны.',
	'restoreconfirm'                => 'Шаблоны в группу %s восстановлены',
	'inserttemplategroup'           => 'Добавить группу',
	'edittemplategroup'             => 'Редактировать группу',

	// ======= MANAGE TEMPLATES =======
	'desc_templates'                => '',
	'managetemplates'               => 'Управление шаблонами',
	'templatetitle'                 => 'Шаблоны: %s',
	'expand'                        => 'Распаковать',
	'notmodified'                   => 'Оригинальный',
	'modified'                      => 'Измененный',
	'upgrade'                       => 'Устаревший',
	'expandall'                     => 'Распаковать все',
	'jump'                          => 'Переход',
	'templategroup'                 => 'Группа шаблонов',
	'desc_templategroup'            => '',
	'edittemplate'                  => 'Редактировать шаблон',
	'edittemplatetitle'             => 'Шаблон: %s (Группа: %s)',
	'templatedata'                  => 'Содержание шаблона',
	'savetemplate'                  => 'Сохранить',
	'saveandreload'                 => 'Сохранить и перезагрузить',
	'restore'                       => 'Восстановить',
	'templatestatus'                => 'Статус шаблона',
	'desc_templatestatus'           => '',
	'tstatus'                       => '<img src="%s" align="absmiddle" border="0" /> %s', // Switch position for RTL language
	'dateadded'                     => 'Последнее изменение',
	'desc_dateadded'                => '',
	'contents'                      => '',
	'desc_contents'                 => '',


	// Diagnostics
	'diagnostics'                   => 'Диагностика',
	'moditgroup'                    => 'Группа шаблонов',
	'desc_moditgroup'               => 'Шаблоны этой группы шаблонов будут проверяться на наличие ошибок.',
	'list'                          => 'Список',
	'diagtgroup'                    => 'Группа шаблонов',
	'desc_diagtgroup'               => '',
	'diagnose'                      => 'Диагностика',
	'templatename'                  => 'Название шаблона',
	'status'                        => 'Статус',
	'compiletime'                   => 'Стадия компилирования',
	'diagnosetemplategroup'         => 'Диагностика шаблонов: %s',

	// Search
	'search'                        => 'Поиск',
	'searchtemplates'               => 'Искать шаблоны',
	'query'                         => 'Искать',
	'desc_query'                    => 'Текст для поиска шаблонов.',
	'searchtgroup'                  => 'Искать в группе шаблонов',
	'desc_searchtgroup'             => 'Будет произведен поиска шаблонов в этой группе шаблонов.',
	'searchtemplategroup'           => 'Искать шаблоны: %s',

	// Template categories
	'template_general'              => 'Общие',
	'template_chat'                 => 'Онлайн поддержка',
	'template_troubleshooter'       => 'Устранение неполадок',
	'template_news'                 => 'Новости',
	'template_knowledgebase'        => 'База знаний',
	'template_tickets'              => 'Заявки',
	'template_onsite'               => 'Внутренний',
	'template_reports'              => 'Отчеты',

	// Potentialy unused phrases in templates.php
	'desc_importexport'             => '',
	'restoretemplatestatus'         => 'Template Status',
	'restoresubmitquestion'         => 'Are you sure you wish to restore the selected templates?\\nThis action cannot be reversed, you will loose all modifications carried out in the selected templates.',
	'desc_diagnostics'              => '',
	'desc_search'                   => '',
	'tabplugins'                    => 'Plugins',
	'ls_app'                        => 'LoginShare Plugin',
	'wineditls'                     => 'Edit LoginShare Plugin: %s',
	'invalidloginshareplugin'       => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'lsnotitle'                     => 'No Settings Available',
	'lsnomsg'                       => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'loginsharefile'                => 'LoginShare XML File',
	'desc_loginsharefile'           => 'Upload the LoginShare XML File',
	'titlenoelevatedls'             => 'Unable to Import LoginShare XML',
	'msgnoelevatedls'               => 'Kayako is unable to import the LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'       => 'Version Check Failed',
	'msglsversioncheckfail'         => 'Kayako is unable to import the LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'        => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'          => 'Kayako is unable to import the LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'             => 'Invalid XML File',
	'msglsinvalidxml'               => 'Kayako is unable to import the LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'               => 'Imported LoginShare Plugin',
	'msglsimported'                 => 'Kayako has successfully imported the %s LoginShare Plugin.',
	'titlelsdeleted'                => 'Deleted LoginShare Plugin',
	'msglsdeleted'                  => 'Successfully deleted the "%s" LoginShare Plugin from the database.',
	'tgroupjump'                    => 'Template Group: %s',
	'desc_templateversion'          => '',
	'desc_changelognotes'           => 'Если Вы вносите изменения в этот шаблон, добавьте краткое описание для удобства отслеживания изменений в закладке <strong>История</strong>.',
	'desc_inserttgroup'             => 'Пожалуйста, выберите группу шаблонов для этого шаблона.',
	'titlelsupdate'                 => 'LoginShare Update',
	'msglsupdate'                   => 'Successfully updated "%s" LoginShare settings',
	'exporttemplates'               => 'Export Templates',
	'exportxml'                     => 'Export XML',
	'filename'                      => 'Filename',
	'desc_filename'                 => 'Specify the Export Filename.',
	'importtemplates'               => 'Import Templates',
	'importxml'                     => 'Import XML',
	'tgroupmergeconfirm'            => 'Template Group "%s" merged with import file',
	'versioncheckfailed'            => 'Version Check Failed: The uploaded template pack was created using older version of Kayako',
	'tgroupnewimportconfirm'        => 'Template Group "%s" imported successfully',
	'templategroupdetails'          => 'Template Group Details',
	'passworddontmatch'             => 'ERROR: Passwords don\'t match',
	'invalidgrouptitle'             => 'ERROR: Only alphanumeric characters can be used in the Template Group Title',
	'grouptitleexists'              => 'ERROR: Invalid Group Title. There is another Template Group with the same title; please choose a different title.',
	'desc_loginshare'               => 'Specify the LoginShare App to use to authenticate the visitors under this Template Group. Make sure you have updated the settings for this app under Templates &gt; LoginShare.',
	'groupinsertconfirm'            => 'Template Group "%s" inserted successfully',
	'groupdelconfirm'               => 'Template Group "%s" deleted successfully',
	'invalidgroup'                  => 'Invalid Template Group',
	'groupupdateconfirm'            => 'Template Group "%s" updated successfully',
	'templatecategories'            => 'Template Categories',
	'groupjump'                     => 'Group Jump',
	'legend'                        => 'Legend: ',
	'invalidtemplate'               => 'Invalid Template',
	'generalinfo'                   => 'General Information',
	'preview'                       => 'Preview',
	'copyclipboard'                 => 'Copy to Clipboard',
	'templateupdateconfirm'         => 'Template "%s" updated successfully',
	'templaterestoreconfirm'        => 'Templates "%s" restored to original contents',
	'templatesrestoreconfirm'       => '%s Templates restored to original contents',
	'clipboardconfirm'              => 'The Template contents have been copied to your clipboard. You can now paste the contents in your favorite HTML editor.',
	'clipboardconfirmmoz'           => 'The text to be copied has been selected. Press Ctrl+C to copy the text to the clipboard.',
	'listmodified'                  => 'List Modified Templates',
	'listtorestore'                 => 'List Templates to Restore',
	'diagnosesmarty'                => 'Diagnose Smarty Template Engine Errors',
	'modifiedtemplates'             => 'Modified Templates (Group: %s)',
	'listtemplates'                 => 'List of Templates (Group: %s)',
	'diagnoseerrors'                => 'Diagnose Errors (Group: %s)',
	'searchqueryd'                  => 'Search Query: %s',
	'pluginlist'                    => 'Plugin List',
	'hostname'                      => 'Hostname',
	'dbname'                        => 'DB Name',
	'dbuser'                        => 'DB User',
	'dbpass'                        => 'DB Password',
	'tableprefix'                   => 'Tabe Prefix',
	'ldaphostname'                  => 'Active Directory Host',
	'ldapport'                      => 'Port (Default: 389)',
	'ldapbasedn'                    => 'Base DN',
	'ldaprdn'                       => 'RDN',
	'ldappassword'                  => 'Password',
	'hsphostserver'                 => 'Server Hostname',
	'hspport'                       => 'Server Port',
	'hspurl'                        => 'XML API URL',
	'hspconnectfail'                => 'Could not connect to server. Try again later.',
	'template_parser'               => 'Email Parser',
	'loginapi_modernbill'           => 'ModernBill',
	'loginapi_ipb'                  => 'Invision Power Board',
	'loginapi_vb'                   => 'vBulletin',
	'loginapi_osc'                  => 'osCommerce',
	'loginapi_iono'                 => 'IONO License Manager',
	'loginapi_plexum'               => 'Plexum',
	'loginapi_awbs'                 => 'AWBS',
	'loginapi_phpaudit'             => 'PHPAudit v2',
	'loginapi_whmautopilot'         => 'WHMAP v3',
	'loginapi_activedirectory'      => 'Active Directory/LDAP',
	'loginapi_activedirectoryssl'   => 'Active Directory/LDAP (SSL)',
	'loginapi_ticketpurchaser'      => 'Ticker Purchaser',
	'loginapi_xcart'                => 'X-Cart',
	'loginapi_phpbb'                => 'PHPBB',
	'loginapi_smf'                  => 'Simple Machines Forum',
	'loginapi_mybb'                 => 'MyBB',
	'loginapi_xmb'                  => 'XMB',
	'loginapi_clientexec'           => 'Clientexec',
	'loginapi_joomla'               => 'Joomla CMS',
	'loginapi_hsphere'              => 'H-Sphere XML-API',
	'loginapi_phpprobid'            => 'PHPProBid',
	'loginapi_cubecart'             => 'CubeCart',
	'loginapi_modernbillv5'         => 'ModernBill v5',
	'loginapi_cscart'               => 'CS-Cart',
	'loginapi_fsr'                  => 'FSRevolution',
	'loginapi_viper'                => 'Viper Cart',
	'loginapi_xoops'                => 'XOOPS',
	'loginapi_whmcsintegration'     => 'WHMCS - Integration Placeholder Only (Not for direct logins)',
);

?>