<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Настройки',
	'us_staff'             => 'Персонал',
	'us_teams'             => 'Команды',
	'us_departments'       => 'Департаменты',
	'us_usergroups'        => 'Группы пользователей',
	'us_templategroups'    => 'Группы шаблонов',
	'us_templates'         => 'Шаблоны',
	'us_languages'         => 'Языки',
	'us_cfgroup'           => 'Настраиваемые поля &raquo; Группы',
	'us_cfields'           => 'Настраиваемые поля &raquo; Поля',
	'us_ratings'           => 'Рейтинги',
	'us_widgets'           => 'Виджеты',
	'us_apps'              => 'Модули',
	'us_livechatrules'     => 'Онлайн поддержка  &raquo; Правила',
	'us_livechatgroups'    => 'Онлайн поддержка  &raquo; Группы',
	'us_livechatskills'    => 'Онлайн поддержка  &raquo; Навыки',
	'us_parserrules'       => 'Парсер почты &raquo; Правила',
	'us_parserqueue'       => 'Парсер почты &raquo;Очереди ожидания',
	'us_tickettypes'       => 'Заявки &raquo; Типы',
	'us_ticketstatus'      => 'Заявки &raquo; Статусы',
	'us_ticketpriorities'  => 'Заявки &raquo; Приоритеты',
	'us_ticketautoclose'   => 'Заявки &raquo; Автоматическое закрытие',
	'us_workflow'          => 'Последовательность действий',
	'us_slaplans'          => 'SLA &raquo; Планы',
	'us_escalations'       => 'Эскалации',
	'us_bayesian'          => 'Байесовы',
	'us_reports'           => 'Отчеты',
	'us_users'             => 'Пользователи',
	'us_userorganizations' => 'Организации пользователей',
	'us_news'              => 'Новости',
	'us_troubleshooter'    => 'Устранение неполадок',
	'us_knowledgebase'     => 'База знаний',
	'us_calllogs'          => 'Журнал звонков',
	'us_messagessurv'      => 'Сообщения/опросы',
	'us_chathistory'       => 'История чата',
	'us_tickets'           => 'Заявки',
	'us_filters'           => 'Фильтры',
	'us_created'           => 'СОЗДАНО',
	'us_updated'           => 'ОБНОВЛЕНО',
	'us_executed'          => 'ВЫПОЛНЕНО',
	'us_used'              => 'ИСПОЛЬЗОВАНО',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Языковой код: %s',
	'usi_charset'          => 'Кодировка: %s',
	'usi_group'            => 'Группа: %s',
	'usi_phone'            => 'Телефон: %s',
	'usi_website'          => 'Web: %s',
	'usi_department'       => 'Департамент: %s',
	'usi_staff'            => 'Персонал: %s',
	'usi_email'            => 'Email: %s',
	'usi_status'           => 'Статус: %s',
	'usi_type'             => 'Тип: %s',
	'usi_duration'         => 'Продолжительность: %s',
	'usi_owner'            => 'Владелец: %s',
	'usi_priority'         => 'Приоритет: %s',
);
?>