<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author		Varun Shoor
 *
 * @package		SWIFT
 * @copyright	Copyright (c) 2001-2012, Kayako
 * @license		http://www.kayako.com/license
 * @link		http://www.kayako.com
 *
 * ###############################################
 */

/**
 * The Subcriber Exception Handling Class
 * 
 * @author Varun Shoor
 */
class SWIFT_Subscriber_Exception extends SWIFT_Exception
{
	/**
	 * Constructor
	 *
	 * @author Varun Shoor
	 * @param string $_errorMessage The Error Message
	 * @param int $_errorCode The Error Code
	 * @return bool "true" on Success, "false" otherwise
	 */
	public function __construct($_errorMessage, $_errorCode = 0)
	{
		parent::__construct($_errorMessage, $_errorCode);

		return true;
	}

	/**
	 * Destructor
	 *
	 * @author Varun Shoor
	 * @return bool "true" on Success, "false" otherwise
	 */
	public function __destruct()
	{
		parent::__destruct();

		return true;
	}
}
?>