<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author		Varun Shoor
 *
 * @package		SWIFT
 * @copyright	Copyright (c) 2001-2014, Kayako
 * @license		http://www.kayako.com/license
 * @link		http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (

	'ipaddress'                             => 'IP-Adresse',
	'desc_ipaddress'                        => 'Die zu sperrende IP-Adresse oder ein regulärer Ausdruck, wenn <strong>Musterbasierte Suche mit regulärem Ausdruck</strong> aktiviert ist.',
	'addedby'                               => 'Gesperrt von',
	'bannedby'                              => 'Sperrdatum',
	'livesupport'                           => 'Live-Support',
	'actionvariables'                       => 'Variablen',
	'livechat'                              => 'Live-Chat',
	'rules'                                 => 'Regeln',
	'insertgroup'                           => 'Gruppe einfügen',
	'editgroup'                             => 'Gruppe bearbeiten',
	'insertban'                             => 'Sperre einfügen',
	'editban'                               => 'Sperre bearbeiten',
	'actionvisitorexperience'               => 'Besuchererfahrung',
	'actionstaffalerts'                     => 'Personalwarnung',
	'hexcode'                               => 'Hex-Farbcode',
	'wineditgroup'                          => 'Besuchergruppe bearbeiten: %s',
	'visitorgroups'                         => 'Besuchergruppen',
	'titlenorulecriteria'                   => 'Es wurden keine Kriterien angegeben',
	'msgnorulecriteria'                     => 'Zur Erstellung einer Besucherregel wird mindestens ein Kriterium benötigt.',
	'titlenoruleactions'                    => 'Es wurden keine Aktionen angegeben',
	'msgnoruleactions'                      => 'Zur Erstellung einer Besucherregel wird mindestens eine Aktion benötigt.',
	'invalidgroup'                          => 'Ein Problem ist aufgetreten (angegebene Besuchergruppe ist ungültig)',
	'visitorgrouptitle'                     => 'Name der Besuchergruppe',
	'desc_visitorgrouptitle'                => 'Geben Sie der Besuchergruppe einen Namen, z.B.: <em>Wichtige Leads</em>.',
	'groupcolor'                            => 'Gruppenfarbe',
	'desc_groupcolor'                       => 'Geben Sie für diese Gruppenüberschrift eine Farbe an, die in der Besucherliste im Kayako Desktop angezeigt wird.',
	'lastupdate'                            => 'Letzte Aktualisierung',
	'titledelvisitorgroup'                  => 'Gelöschte Besuchergruppen (%d)',
	'msgdelvisitorgroup'                    => 'Folgende Besuchergruppen wurden gelöscht:',
	'titleinsertgroup'                      => 'Besuchergruppe (%s) wurde erstellt',
	'msginsertgroup'                        => 'Die Besuchergruppe (<em style="color:%s">%s</em>) wurde erfolgreich erstellt.',
	'titleupdategroup'                      => 'Besuchergruppe (%s) wurde aktualisiert',
	'msgupdategroup'                        => 'Die Besuchergruppe (<em style="color:%s">%s</em>) wurde erfolgreich aktualisiert.',
	'isregex'                               => 'Musterbasierte Suche',
	'desc_isregex'                          => 'Ist dies aktiviert, kann ein regulärer Ausdruck anstatt der oben genannten IP-Adresse für einen flexibleren Adressabgleich benutzt werden.',
	'titleinsertban'                        => 'Gesperrter Besucher',
	'msginsertban'                          => 'Der Besucher (%s) wurde erfolgreich gesperrt.',
	'titleupdateban'                        => 'Besuchersperre wurde aktualisiert',
	'msgupdateban'                          => 'Die Besuchersperre (%s) wurde erfolgreich aktualisiert.',
	'wineditban'                            => 'Sperre bearbeiten: %s',
	'gridisregex'                           => 'Musterbasierte Suche',
	'titledelbans'                          => 'Gelöschte Besuchersperre (%d)',
	'msgdelbans'                            => 'Folgende Besuchersperren wurden aufgehoben:',
	'onlinestatus'                          => 'Online-Status',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Trennen',
	'logintime'                             => 'Anmelden',
	'lastactivity'                          => 'Letzte Aktivität',
	'username'                              => 'Benutzername',
	'fullname'                              => 'Name',
	'titledcstaff'                          => 'Abgemeldetes Personal (%d)',
	'msgdcstaff'                            => 'Folgende Personalmitglieder wurden getrennt:',
	'skills'                                => 'Kenntnisse',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Bezeichnung der Kenntnisse',
	'alertemail'                            => 'Warn-E-Mail',
	'wineditskill'                          => 'Kenntnisse bearbeiten: %s',
	'messagerouting'                        => 'Nachrichtenverteilung',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Abteilung',
	'mraction'                              => 'Aktion',
	'titleupdmr'                            => 'Regel zur Nachrichtenverteilung aktualisiert',
	'msgupdmr'                              => 'Regeln zur Nachrichtenverteilung wurden erfolgreich aktualisiert:',
	'routetotickets'                        => 'An neues Ticket leiten',
	'routetoemail'                          => 'An bestimmte E-Mail-Adresse leiten',
	'mremail'                               => 'E-Mail-Adressen',
	'insertrule'                            => 'Regel einfügen',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Kriterien einfügen',
	'tabactions'                            => 'Aktionen',
	'insertaction'                          => 'Aktion einfügen',
	'ruletitle'                             => 'Regeltitel',
	'desc_ruletitle'                        => 'Regeltitel festlegen',
	'rulestop'                              => 'Nach dieser Regel keine weiteren verarbeiten',
	'desc_rulestop'                         => 'Trifft diese Regel zu und wird sie ausgeführt, werden keine weiteren Regeln nach dieser (auch wenn sie zutreffen) verarbeitet.',
	'sortorder'                             => 'Ausführungsreihenfolge',
	'desc_sortorder'                        => 'Es ist möglich, mehrere Besucherregeln zu erstellen. Die Reihenfolge der Ausführung bestimmt, welche Regeln zuerst ausgeführt werden, kleinste zur größten.',
	'criteria'                              => 'Kriterien',
	'smatchall'                             => 'Alle Kriterien erfüllen (AND)',
	'smatchany'                             => 'Eines der Kriterien erfüllen (OR)',
	'matchtype'                             => 'Typ der Kriterienerfüllung',
	'smatchtype'                            => 'Typ der Kriterienerfüllung',
	'desc_matchtype'                        => 'Wie die Suche die unten angeführten Kriterien behandelt.',
	'clearall'                              => 'Alles löschen',
	'titlevrcoreerror'                      => 'Ein Problem ist aufgetreten (Hauptfehler: Erstellung der Besucherregel fehlgeschlagen)',
	'msgvrcoreerror'                        => 'Besucherregel konnte nicht erstellt werden',
	'invalidvisitorrule'                    => 'Ein Problem ist aufgetreten (ungültige Besucherregel - überprüfen Sie, dass die Besucherregel in der Datenbank vorhanden ist)',
	'editrule'                              => 'Regel bearbeiten',
	'desc_editrule'                         => '',
	'if'                                    => 'Wenn',
	'titleinsertrule'                       => 'Besucherregel (%s) erstellt',
	'msginsertrule'                         => 'Die Besucherregel (%s) wurde erfolgreich erstellt.',
	'actaddvariable'                        => '<strong>Variable:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Besuchererfahrung:</strong> %s',
	'actstaffalert'                         => '<strong>Personalwarnung:</strong> Titel: %s, Wert: %s',
	'actsetskill'                           => '<strong>Kenntnisse festlegen:</strong> Bezeichnung der Kenntnisse: %s',
	'actsetgroup'                           => '<strong>Gruppe festlegen:</strong> Besuchergruppentitel: %s',
	'actsetdepartment'                      => '<strong>Abteilung festlegen:</strong> Abteilungsname: %s',
	'actsetcolor'                           => '<strong>Farbe festlegen:</strong> Farbcode: %s',
	'actbanvisitor'                         => '<strong>Besuchersperre:</strong> Art: %s',
	'titleupdaterule'                       => 'Besucherregel (%s) ist aktualisiert',
	'msgupdaterule'                         => 'Besucherregel (%s) wurde erfolgreich aktualisiert.',
	'titledelvrules'                        => 'Gelöschte Besucherregel (%s)',
	'msgdelvrules'                          => 'Folgende Besucherregeln wurden gelöscht:<br />%s',
	'settings'                              => 'Einstellungen',
	'lssettings'                            => 'Einstellungen',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Einstellungen',
	'insertskill'                           => 'Kenntnisse eingeben',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Aufgabe',
	'skilltitle'                            => 'Bezeichnung der Kenntnisse',
	'desc_skilltitle'                       => 'Legen Sie eine Bezeichnung für die Kenntnisse fest, z.B. <em>Spanisch</em> oder <em>Cisco Systems</em>.',
	'skilldesc'                             => 'Beschreibung der Kenntnisse',
	'desc_skilldesc'                        => 'Geben Sie eine kurze Beschreibung der Kenntnisse an, z.B.: <em>Personal, das Spanisch spricht</em>.',
	'ruletype'                              => 'Ereignis zur Regelauslösung',
	'desc_ruletype'                         => 'Im helpdesk wird die Regel überprüft, wenn...<br/><br/><strong>Wenn ein Besucher eine Seite öffnet</strong> Wenn ein Besucher eine beliebige Seite mit einem Live-Support-Button oder einem Besucher-Tracking-Code lädt.<br /><strong>Wenn ein Besucher erstmalig Ihre Webeite besucht.</strong> Wenn ein Besucher erstmalig auf Ihrer Webseite landet (also wenn er zum ersten Mal auf eine Seite mit einem Tracking-Code laden).',
	'ruletype_1'                            => 'Wenn ein neuer Chat hergestellt wird',
	'ruletype_2'                            => 'Wenn ein Besucher eine Seite öffnet',
	'ruletype_3'                            => 'Wenn ein Besucher Ihre Seite zum ersten Mal besucht',
	'ruletype_4'                            => 'Wenn die Chat-Anfrage eines Besuchers in die Warteschlange eingereiht wird',
	'actionsetskill'                        => 'Kenntnisse einstellen',
	'actionsetdepartment'                   => 'Abteilung einstellen',
	'actionsetgroup'                        => 'Gruppe einstellen',
	'actionsetcolor'                        => 'Farbe einstellen',
	'actionbanvisitor'                      => 'Besucher sperren',
	'notavailable'                          => '--Nicht verfügbar--',
	'inlinechat'                            => 'Automatisch eingebundenen Chat starten',
	'engagevisitor'                         => 'Einladung zu schwebenden Chat senden',
	'customengagevisitor'                   => 'Besucher ansprechen (Benutzerdefiniert)',
	'editskill'                             => 'Kenntnisse bearbeiten',
	'invalidchatskill'                      => 'Ein Problem ist aufgetreten (ungültige Kenntnisse - überprüfen Sie, dass die Kenntnisse in der Datenbank vorhanden sind)',
	'titledelchatskills'                    => 'Gelöschte Kenntnisse (%d)',
	'msgdelchatskills'                      => 'Folgende Kenntnisse wurden gelöscht:<br />%s',
	'titleinsertskill'                      => 'Kenntnisse erstellt',
	'msginsertskill'                        => 'Die Kenntnisse (%s) wurden erfolgreich erstellt.',
	'titleupdateskill'                      => 'Kenntnisse aktualisiert',
	'msgupdateskill'                        => 'Die Kenntnisse (%s) wurden erfolgreich aktualisiert.',
	'preservemessage'                       => 'Protokollmeldung im Bereich der Live-Support-Nachrichten in der Personal-Systemsteuerung',
	'separatevia'                           => 'getrennte Verwendung;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[Nicht genutzt] Browsen - Aktuelle Seite',
	'desc_rule_currentpage'                 => '[Nicht benutzt] Die dem Besucher aktiv anzeigte Seite',
	'rule_currentpageurl'                   => 'Aktuelle URL der Seite',
	'desc_rule_currentpageurl'              => 'URL der vom Besucher aktuell besuchten Seite.',
	'rule_currentpagetitle'                 => 'Aktueller Seitentitel',
	'desc_rule_currentpagetitle'            => 'Titel, der vom Besucher aktuell besuchten Seite.',
	'rule_numberofpages'                    => 'Anzahl der besuchten Seiten',
	'desc_rule_numberofpages'               => 'Anzahl der Seiten (mit einem Live-Support-Button oder Besucher-Tracking-Code), die der Besucher in dieser Sitzung besucht hat.',
	'rule_previouspagetitle'                => 'Vorheriger Seitentitel',
	'desc_rule_previouspagetitle'           => 'Titel der vom Besucher zuvor besuchten Seite.',
	'rule_previouspageurl'                  => 'URL der vorherigen Seite',
	'desc_rule_previouspageurl'             => 'URL der vom Besucher zuvor besuchten Seite.',
	'rule_referringurl'                     => 'Referrer URL',
	'desc_rule_referringurl'                => 'URL, die den Besucher auf die aktuell besuchte Seite verwiesen hat.',
	'rule_searchenginefound'                => 'Von einer Suchmaschine verwiesen',
	'desc_rule_searchenginefound'           => 'Ob der Besucher von einer Suchmaschine verwiesen wurde.',
	'rule_searchenginename'                 => 'Name der Suchmaschine',
	'desc_rule_searchenginename'            => 'Falls verfügbar, Name der Suchmaschine, die den Besucher verwiesen hat.',
	'rule_searchenginequery'                => 'Suchmaschinen-Anfrage',
	'desc_rule_searchenginequery'           => 'Falls verfügbar, die vom Besucher in die Suchmaschine eingegebene Suchanfrage, die ihn auf die Seite gewiesen hat.',
	'rule_visitedpagetitle'                 => 'Titel aller besuchten Seiten',
	'desc_rule_visitedpagetitle'            => 'Sucht die Titel, aller vom Besucher in dieser Sitzung besuchten Seiten.',
	'rule_visitedpageurl'                   => 'URLs aller besuchten Seiten',
	'desc_rule_visitedpageurl'              => 'Sucht die URLs aller vom Besucher in dieser Sitzung besuchten Seiten.',
	'rule_repeatvisit'                      => 'Wiederholter Besuch',
	'desc_rule_repeatvisit'                 => 'Ob dies ein wiederholter Besuch für diesen Besucher ist oder nicht.',
	'rule_browser'                          => 'Browser',
	'desc_rule_browser'                     => 'Der vom Besucher benutzte Browser, zum Beispiel: <em>Safari</em> oder <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'IP-Adresse des Besuchers',
	'desc_rule_ipaddress'                   => 'Die IP-Adresse des Besuchers.',
	'rule_onlinestaff'                      => 'Verfügbares Personal',
	'desc_rule_onlinestaff'                 => 'Ob Personal online und verfügbar ist, Live-Support-Anfragen zu übernehmen (nützlich beim Erstellen einer Regel zur Initiativeinladung eines Besuchers zum Chat).',
	'rule_onlinestaffskills'                => 'Verfügbares Personal mit Kenntnissen',
	'desc_rule_onlinestaffskills'           => 'Ob Personal, für das besimmte Kenntnisse festgelegt wurden, online und verfügbar ist, um Live-Chat-Anfragen zu übernehmen.',
	'rule_onlinestaffdepartments'           => 'Verfügbares Personal einer bestimmten Abteilung',
	'desc_rule_onlinestaffdepartments'      => 'Ob Personal, das einer bestimmten Live-Chat-Abteilung zugeordnet wurde, online und verfügbar ist, Live-Chat-Anfragen zu übernehmen.',
	'rule_timeinsite'                       => 'Auf der Seite verbrachte Gesamtzeit',
	'desc_rule_timeinsite'                  => 'Gesamtzeit, die der Besucher auf der Seite verbracht hat.',
	'rule_timeinchat'                       => 'Im Chat verbrachte Gesamtzeit',
	'desc_rule_timeinchat'                  => 'Gesamtzeit, die der Besucher im Chat verbracht hat.',
	'rule_timeagententry'                   => 'Zeit seit der letzten Personalnachricht',
	'desc_rule_timeagententry'              => 'Vergangene Zeit in Sekunden, seit der letzten Nachricht des Personals für den Besucher im Chat.',
	'rule_timevisitorentry'                 => 'Zeit seit der letzten Besuchernachricht',
	'desc_rule_timevisitorentry'            => 'Vergangene Zeit in Sekunden, seit der letzten Nachricht des Besuchers im Chat.',
	'rule_timeagentvisitorentry'            => 'Zeit, seit der jemand etwas gesagt hat',
	'desc_timeagentvisitorentry'            => 'Vergangene Zeit, seit der letzten Nachricht.',
	'rule_chatagentlastmessage'             => 'Letzte Personalnachricht',
	'desc_rule_chatagentlastmessage'        => 'Inhalt der letzten Personalnachricht an einen Besucher im Chat.',
	'rule_chatvisitorlastmessage'           => 'Letzte Besuchernachricht',
	'desc_rule_chatvisitorlastmessage'      => 'Die letzte Chat Nachricht eines Besuchers.',
	'rule_chatwithagentmessage'             => 'Personal hat etwas gesagt',
	'desc_rule_chatwithagentmessage'        => 'Ob ein Personalnutzer in einem Chat dem Besucher etwas gesagt hat.',
	'rule_chatwithvisitormessage'           => 'Besucher hat etwas gesagt',
	'desc_rule_chatwithvisitormessage'      => 'Ob ein Besucher in einem Chat etwas gesagt hat.',
	'rule_chatwithagentvisitormessage'      => 'Jemand hat etwas gesagt',
	'desc_rule_chatwithagentvisitormessage' => 'Ob Personal oder Besucher etwas im Chat gesagt haben.',
	'rule_chatinchat'                       => 'Zurzeit im chat',
	'desc_rule_chatinchat'                  => 'Ob der Besucher zurzeit in einem Chat ist.',
	'rule_chatrefusedchat'                  => 'Chat-Anfrage abgelehnt',
	'desc_rule_chatrefusedchat'             => 'Ob die Chat-Anfrage des Besuchers abgelehnt wurde.',
	'rule_geocountry'                       => 'GeoIP: Land',
	'desc_rule_geocountry'                  => 'Land des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geocity'                          => 'GeoIP: Stadt',
	'desc_rule_geocity'                     => 'Stadt des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoipregion'                      => 'GeoIP: Region',
	'desc_rule_geoipregion'                 => 'Region des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoorganization'                  => 'GeoIP: Organisation',
	'desc_rule_geoorganization'             => 'Die Organisation, von der aus der Besucher verbunden ist, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geotimezone'                      => 'GeoIP: Zeitzone',
	'desc_rule_geotimezone'                 => 'Zeitzone des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoisp'                           => 'GeoIP: ISP',
	'desc_rule_geoisp'                      => 'Internetdienstanbieter des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoconnectiontype'                => 'GeoIP: Netzwerkgeschwindigkeit',
	'desc_rule_geoconnectiontype'           => 'Netzwerkgeschwindigkeit des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP: Postleitzahl',
	'desc_rule_geoippostalcode'             => 'Postleitzahl des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP: Metro code',
	'desc_rule_geoipmetrocode'              => 'Metro Code des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP: Vorwahl',
	'desc_rule_geoipareacode'               => 'Vorwahl des Besuchers, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP: geogr. Breite',
	'desc_rule_geoiplatitude'               => 'Geogr. Breite, in der sich der Besucher befindet, falls verfügbar (laut Suchinformation im GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP: geogr. Länge',
	'desc_rule_geoiplongitude'              => 'Geogr. Länge, in der sich der Besucher befindet, falls verfügbar (laut Suchinformation im GeoIP).',
	'high'                                  => 'Hoch',
	'corp'                                  => 'Aus Unternehmen',
	'dial'                                  => 'Einwählverbindung',
	'invalid_sessionid'                     => 'Ungültige Sitzungs-ID',
	'bandate'                               => 'Sperrungsdatum',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);