<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Live-Support',
	'ls_entab'                           => 'Greifen Sie auf den Live-Support-Bereich der Personal-Systemsteuerung zu',
	'livechathistory'                    => 'Chat-Protokolle',
	'livechatnotes'                      => 'Chat-Anmerkung',
	'livechatmessages'                   => 'Nachrichten (<em>hinterlassen Sie eine Nachricht</em>) und Umfragen',
	'livechatcalls'                      => 'Anrufe',
	'livechatcanned'                     => 'Vorgefertigte Antworten',
	'ls_canobserve'                      => 'Chat beobachten (Kayako Desktop)',
	'winapplrbans'                       => 'Besuchersperrungen (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Kenntnisse',
	'lrrules'                            => 'Besucherregeln',
	'lrgroups'                           => 'Besuchergruppen',
	'lrbans'                             => 'Besuchersperrungen',
	'lrmessagerouting'                   => 'Live-Support-Verteiler <em>hinterlassen Sie eine Nachricht</em>',
	'admin_lrcanviewonlinestaff'         => 'Online Personal sehen',
	'admin_lrcandisconnectstaff'         => 'Online Personal trennen',

	// Staff/Reports
	'rp_entab'                           => 'Greifen Sie auf den Berichtsbereich in der Personal-Systemsteuerung zu',
	'reportcategories'                   => 'Berichtskategorien',
	'reports'                            => 'Berichte',
	'reportschedules'                    => 'Eingeplante Berichte',
	'staff_rrestrict'                    => 'Sie können nur Berichte mit Ihnalten, auf die das Personal Zugriff hat (durch Abteilungsberechtigungen), ausführen',

	// Staff/News
	'mod_news'                           => 'News',
	'nw_entab'                           => 'Greifen Sie auf den News-Bereich in der Personal-Systemsteuerung zu',
	'staff_newssubscribers'              => 'News-Abonnenten',
	'staff_newscategories'               => 'News-Kategorien',
	'staff_newscanpublicinsert'          => 'Veröffentlichen Sie einen News-Artikel',
	'staff_newsitems'                    => 'News-Artikel',

	// Admin/Email parser
	'mod_parser'                         => 'E-Mail-Parser',
	'parserqueues'                       => 'E-Mail-Warteschlangen',
	'parserlogs'                         => 'E-Mail-Parser-Protokolle',
	'parserrules'                        => 'E-Mail-Regeln',
	'parserbreaklines'                   => 'Regel zur E-Mail-Trennlinie',
	'parserbans'                         => 'E-Mail-Sperrungen',
	'parsercatchall'                     => 'E-Mail-Catch-All-Regeln',
	'parserblockages'                    => 'E-Mail-Schleifenblockierung',
	'parserlooprule'                     => 'Regeln zur E-Mail-Schleifenblockierung',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Wissensdatenbank',
	'kb_entab'                           => 'Greifen Sie auf den Wissensdatenbankbereich in der Personal-Systemsteuerung zu',
	'staff_kbcategories'                 => 'Kategorien der Wissensdatenbank',
	'staff_kbarticles'                   => 'Wissensdatenbank-Artikel',
	'staff_kbcaninsertpublishedarticles' => 'Wissensdatenbank-Artikel veröffentlichen',

	// Staff/Tickets
	't_entab'                            => 'Greifen Sie auf den Ticketbereich in der Personal-Systemsteuerung zu',
	'texport'                            => 'Tickets exportieren (PDF/XML)',
	'tforward'                           => 'Tickets weiterleiten',
	'staff_tcansearch'                   => 'Tickets suchen',
	'staff_ticketmacros'                 => 'Ticket-Makros',
	'staff_ticketfilters'                => 'Ticket-Filter',
	'staff_ticketviews'                  => 'Ticket-Ansicht',
	'staff_tickets'                      => 'Tickets',
	'staff_ticketposts'                  => 'Ticket-Beiträge',
	'staff_tcanmarkasspam'               => 'Tickets als Spam markieren',
	'staff_tcantrashticket'              => 'Tickets in den Papierkorb verschieben',
	'staff_ticketbilling'                => 'Ticket-Zeiterfassung und Abrechnung',
	'staff_tcanforward'                  => 'Tickets weiterleiten',
	'staff_tcanreply'                    => 'Auf Tickets antworten',
	'staff_tcanfollowup'                 => 'Ticket-Follow-up einplanen',
	'staff_tcanrelease'                  => 'Tickets freigeben',
	'staff_ticketfollowup'               => 'Ticket-Follow-ups',
	'staff_tcanviewauditlog'             => 'Ticket-Audit-Protokolle anzeigen',
	'staff_ticketnotes'                  => 'Ticket-Anmerkungen',
	'staff_tcanworkflow'                 => 'Abläufe anzeigen und aktualisieren',
	'staff_tcansaveasdraft'              => 'Ticket-Antwortentwürfe speichern',
	'staff_recurrence'                   => 'Wiederholung',

	// Admin/Core
	'corestaff'                          => 'Personalbenutzer',
	'coreteams'                          => 'Personalteams',
	'coredepartments'                    => 'Abteilungen',
	'coretemplategroups'                 => 'Vorlagengruppen',
	'coretemplates'                      => 'Vorlagen',
	'coreusergroups'                     => 'Benutzergruppen',
	'corecustomfieldgroups'              => 'Benutzerdefinierte Feldgruppen',
	'corecustomfields'                   => 'Benutzerdefinierte Felder',
	'corewidgets'                        => 'Support-Center-Widgets',
	'corelanguages'                      => 'Sprachen',
	'corelanguagephrases'                => 'Sprachausdrücke',
	'admin_canmanagetaggenerator'        => 'Benutzen Sie den Live-Support-Tag-Generator',
	'admin_canmanagerestapi'             => 'REST API-Einstellungen verwalten',
	'admin_canviewloginlog'              => 'Login-Protokoll anzeigen',
	'admin_canviewactivitylog'           => 'Personal-Aktivitätsprotokoll anzeigen',
	'admin_canviewerrorlog'              => 'Helpdesk-Fehlerprotokoll anzeigen',
	'admin_canviewdatabase'              => 'Datenbank-Details anzeigen',
	'admin_canrundiagnostics'            => 'Helpdesk-Diagnose ausführen',
	'admin_canupdatesettings'            => 'Helpdesk-Einstellungen verwalten (systemweite Einstellungen)',
	'admin_canrebuildgeoip'              => 'GeoIP-Datenbank verwalten',
	'admin_canimportphrases'             => 'Sprachpakete importieren',
	'admin_canexportphrases'             => 'Sprachpakete exportieren',
	'admin_canrestorephrases'            => 'Sprachausdrücke wiederherstellen',
	'admin_canrunlanguagediagnostics'    => 'Sprachdiagnose ausführen',
	'coreratings'                        => 'Bewertungen',
	'corescheduledtasks'                 => 'Geplante Tasks',
	'admin_tcanrunmoveattachments'       => 'Anhänge migrieren',
	'admin_tcanpurgeattachments'         => 'Helpdesk-Anhänge löschen',
	'admin_canrunimport'                 => 'Import-Tools ausführen',
	'admin_tmpcanpersonalize'            => 'Greifen Sie auf <em>Vorlagen &rarr; Header-Logos</em> zu',
	'admin_canmanageapps'                => 'Helpdesk-Apps verwalten',

	// Admin/Tickets
	'mod_tickets'                        => 'Tickets',
	'ticketworkflows'                    => 'Abläufe',
	'ticketstatuses'                     => 'Ticket-Status',
	'ticketpriorities'                   => 'Ticket-Prioritäten',
	'ticketfiletypes'                    => 'Zulässige Dateitypen',
	'tickettypes'                        => 'Ticket-Typen',
	'ticketlinks'                        => 'Ticket-Verknüpfungen (Beziehungen)',
	'ticketbayes'                        => 'Bayes-Kategorien',
	'ticketslaplans'                     => 'DLV-Pläne',
	'ticketautocloserules'               => 'Regeln zur automatischen Schließung von Tickets',
	'ticketslaschedules'                 => 'DLV-Arbeitszeitplan',
	'ticketslaholidays'                  => 'DLV-Feiertage',
	'ticketescalations'                  => 'Ticket-Eskalationsregeln',
	'admin_tcanrunbayesdiagnostics'      => 'Bayes-Diagnose ausführen',
	'admin_tcanimpexslaholidays'         => 'DLV-Urlaubspaket importieren und exportieren',
	'admin_tmpcanrestoretemplates'       => 'Vorlagen zum Originalzustand wiederherstellen',
	'admin_tmpcanrundiagnostics'         => 'Vorlagendiagnose ausführen',
	'admin_tmpcanrunimportexport'        => 'Vorlagengruppen importieren und exportieren',
	'admin_tmpcansearchtemplates'        => 'Vorlagen suchen',
	'admin_tcanrunmaintenance'           => 'Ticket-Wartungsaufgaben ausführen (Suchindizes wiederaufbauen)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Fehlersuche',
	'tr_entab'                           => 'Greifen Sie auf den Fehlersuchbereich in der Personal-Systemsteuerung zu',
	'staff_trcaninsertpublishedsteps'    => 'Schritte der Fehlersuche veröffentlichen',
	'staff_troubleshootersteps'          => 'Schritte der Fehlersuche',
	'staff_troubleshootercategories'     => 'Kategorien der Fehlersuche',

	// Staff/Base
	'cu_entab'                           => 'Greifen Sie auf den Benutzerbereich in der Personal-Systemsteuerung zu',
	'staff_profile'                      => 'Personalprofil aktualisieren',
	'staff_changepassword'               => 'Passwort ändern',
	'staff_loginasuser'                  => 'Kann sich als Endnutzer anmelden',
	'staff_users'                        => 'Benutzer',
	'staff_usersorganizations'           => 'Benutzer-Organisationen',
	'staff_ratings'                      => 'Bewertungen',
	'staff_tags'                         => 'Tags',
	'staff_notifications'                => 'Benachrichtigungsregeln',
	'staff_comments'                     => 'Kommentare',
	'staff_usernotes'                    => 'Benutzeranmerkungen',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Auf Tickets antworten',
	'd_t_canforward'                     => 'Tickets weiterleiten',
	'd_t_canfollowup'                    => 'Ticket-Follow-up einplanen',
	'd_t_canbilling'                     => 'Anmerkungen zur Zeiterfassung und Abrechnung',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);