<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'insertholiday'              => 'Feiertage einfügen',
	'impex'                      => 'Importieren/Exportieren',
	'manageholidays'             => 'Feiertage',
	'desc_manageholidays'        => '',
	'desc_insertholiday'         => '',
	'holidaytitle'               => 'Name der Feiertage',
	'desc_holidaytitle'          => 'Zum Beispiel, <em>Tag der Deutschen Einheit</em>.',
	'holidaydate'                => 'Feiertagsdatum',
	'desc_holidaydate'           => 'Das Datum, an dem dieser Feiertag stattfindet.',
	'tabslaplans'                => 'DLV-Pläne',
	'flagicon'                   => 'Markierungssymbol',
	'desc_flagicon'              => 'Verlinken Sie oder laden Sie ein Symbol für diese Markierung hoch. Sie können {$themepath} benutzen, um das Markierungs-Bilderverzeichnis anzuzeigen, z.B.: <em>{$themepath}flags/us.gif</em>',
	'slaplans'                   => 'Verfügbare DLV-Pläne',
	'slaiscustom'                => 'Mit bestimmten DLV-Plan verlinken',
	'desc_slaiscustom'           => 'Ist dies aktiviert, kann der Feiertag mit bestimmten DLV-Plänen verlinkt werden.',
	'customall'                  => 'Alle',
	'custom'                     => 'Benutzerdefiniert',
	'wineditslaholiday'          => 'Feiertag bearbeiten: %s',
	'editholiday'                => 'Feiertag bearbeiten',
	'desc_editholiday'           => '',
	'invalidslaholiday'          => 'Ein Problen ist aufgetreten (ungültiger Feiertag - überprüfen Sie, dass der DLV-Feiertag in der Datenbank vorhanden ist)',
	'titleinsertslaholiday'      => 'Feiertag erstellt',
	'msginsertslaholiday'        => 'Feiertag %s wurde erfolgreich erstellt.',
	'titleupdateslaholiday'      => 'Feiertag aktualisiert',
	'msgupdateslaholiday'        => 'Feiertag %s wurde erfolgreich aktualisiert.',
	'titledelslaholidays'        => 'Gelöschter Feiertag (%d)',
	'msgdelslaholidays'          => 'Folgende Feiertage wurden gelöscht:',
	'slaimportexport'            => 'Importieren/Exportieren',
	'desc_slaimportexport'       => '',
	'tabexport'                  => 'Exportieren',
	'tabimport'                  => 'Importieren',
	'import'                     => 'Importieren',
	'export'                     => 'Exportieren',
	'exporttitle'                => 'Titel',
	'desc_exporttitle'           => 'Geben Sie einen Namen für dieses Urlaubspaket ein.',
	'exportauthor'               => 'Verfasser',
	'desc_exportauthor'          => 'Der Verfasser dieses Urlaubspakets.',
	'exportfilename'             => 'Dateiname',
	'desc_exportfilename'        => 'Geben Sie diesem Urlaubspaket einen Dateinamen zum Exportieren.',
	'slaholidaypack'             => 'Urlaubspaket',
	'slaholidayfile'             => 'Urlaubspaket importieren',
	'desc_slaholidayfile'        => 'Wählen Sie ein Urlaubspaket aus Ihrem Computer aus, um es ins Helpdesk zu laden.',
	'titleslaholidayimpex'       => 'Urlaubspaket importiert',
	'msgslaholidayimpex'         => 'Urlaubspaket %d wurde erfolgreich in das Helpdesk importiert.',
	'titleslaholidayimpexfailed' => 'Import des Urlaubspakets fehlgeschlagen',
	'msgslaholidayimpexfailed'   => 'Ein Problem ist beim Importieren der Urlaubspaketsdatei aufgetreten. Es kann ungültige Daten enthalten.',
	'insertschedule'             => 'Zeitplan einfügen',
	'sladayopen24'               => 'Geöffnet (24 Stunden)',
	'sladayclosed'               => 'Geschlossen',
	'sladayopencustom'           => 'Geöffnet (Benutzerdefiniert)',
	'titleinvalidhrange'         => 'Problem mit dem Stundenbereich',
	'msginvalidhrange'           => 'Es gab ein Problem mit folgenden Stundenbereichen:',
	'manageschedules'            => 'Zeitplänen verwalten',
	'desc_manageschedules'       => '',
	'titleinsertslasched'        => 'DLV-Zeitplan erstellt',
	'msginsertslasched'          => 'Der DLV-Zeitplan (%s) wurde erfolgreich erstellt.',
	'titleupdateslasched'        => 'DLV-Zeitplan aktualisiert',
	'msgupdateslasched'          => 'Der DLV-Zeitplan (%s) wurde erfolgreich aktualisiert.',
	'creationdate'               => 'Erstellungsdatum',
	'invalidslaschedule'         => 'Ein Problem ist aufgetreten (ungültiger DLV-Plan - überprüfen Sie, dass der DLV-Zeitplan in der Datenbank vorhanden ist)',
	'editschedule'               => 'Zeitplan bearbeiten',
	'desc_editschedule'          => '',
	'titleslaschedulenodel'      => 'DLV-Zeitplan konnten nicht gelöscht werden',
	'msgslaschedulenodel'        => 'Folgende DLV-Zeitpläne konnten nicht gelöscht werden, da sie gerade von anderen DLV-Plänen in Verwendung sind.',
	'titledelslaschedules'       => 'Gelöschte DLV-Zeitpläne (%d)',
	'msgdelslaschedules'         => 'Folgende DLV-Zeitpläne wurden gelöscht:',
	'slasettings'                => 'DLV-Zeitpläne',
	'tabsettings'                => 'Einstellungen',
	'sla'                        => 'DLV',
	'insertplan'                 => 'Plan einfügen',
	'desc_insertplan'            => '',
	'tabholidays'                => 'Feiertage',
	'plantitle'                  => 'DLV-Plan-Titel',
	'desc_plantitle'             => 'Z. B. <em>Support Tickets Standard-DLV-Plan</em>.',
	'resolutionduehrs'           => 'Auflösungsfrist',
	'desc_resolutionduehrs'      => 'Anzahl der Stunden, in der zu diesem DLV-Plan zugewiesene Tickets erledigt werden sollten (Status-Typ erledigt).',
	'resolutionduehrs2'          => 'Auflösungsfrist',
	'overduehrs'                 => 'Antwortfrist',
	'desc_overduehrs'            => 'Die Anzahl der Stunden, in der ein Ticket beantwortet werden sollte (zur Antwort eines Endnutzers). Dezimalzahlen akzeptiert, zum Beispiel: <em>1,5</em> Stunden.',
	'planschedule'               => 'DLV-Zeitplan',
	'desc_planschedule'          => 'Bestimmen Sie die Arbeitszeit in Stunden, die dieses DLV zur Berechnung der Überfälligkeit eines Tickets nutzen wird.',
	'smatchtype'                 => 'Typ der Kriterienerfüllung',
	'matchtype'                  => 'Typ der Kriterienerfüllung',
	'desc_matchtype'             => 'Wie die Suche die unten angeführten Kriterien behandelt.',
	'smatchall'                  => 'Alle Kriterien zutreffen (AND)',
	'smatchany'                  => 'Eines der Kriterien zutreffen (OR)',
	'isenabled'                  => 'DLV-Plan aktiviert',
	'desc_isenabled'             => 'Ob dieser DLV-Plan aktiviert ist.',
	'sortorder'                  => 'DLV-Plan-Sortierreihenfolge',
	'desc_sortorder'             => 'Mehrere DLV-Pläne können je nach den unten angegebenen Kriterien auf ein Ticket zutreffen. Die Sotierungsreihenfolge bestimmt, welche Regeln zuerst ausgeführt werden, von klein zu groß (Sortiernummer 1 wird vor 5 ausgeführt).',
	'insertcriteria'             => 'Kriterien einfügen',
	'manageplans'                => 'Pläne',
	'schedules'                  => 'Zeitpläne',
	'desc_manageplans'           => '',
	'scheduletitle'              => 'Zeitplan-Titel',
	'desc_scheduletitle'         => 'Beispielsweise <em>Support Bürozeiten</em> oder <em>Stufe 2 Technisches Support-Team Zeiten</em>.',
	'titlenocriteriaadded'       => 'DLV-Plan konnte nicht erstellt werden',
	'msgnocriteriaadded'         => 'Mindestens ein Kriterium muss angegeben werden, um einen DLV-Plan zu erstellen (asonsten weiß das Helpdesk nicht, welches Tickets dem DLV-Plan zugewiesen wird).',
	'noscheduleavailable'        => '--Kein Zeitplan verfügbar--',
	'titlenoslasched'            => 'Keine Arbeitszeitpläne verfügbar',
	'msgnoslasched'              => 'Es sind keine Stundenzeitpläne verfügbar. Sie müssen einen erstellen, um einen DLV-Plan erstellen zu können (ansonsten weiß das Helpdesk nicht, wann es die Uhr starten und anhalten soll).',
	'nocustomholidays'           => 'Keine Feiertage gefunden.',
	'editplan'                   => 'Plan bearbeiten',
	'desc_editplan'              => '',
	'invalidslaplan'             => 'Es ist ein Problem aufgetreten (ungültiger DLV-Plan - überprüfen Sie, dass der DLV-Plan in der Datenbank vorhanden ist)',
	'titleslaplandel'            => 'DLV-Pläne gelöscht (%d)',
	'msgslaplandel'              => 'Folgende DLV-Pläne wurden gelöscht:',
	'titleslaplanenable'         => 'DLV-Pläne aktiviert (%d)',
	'msgslaplanenable'           => 'Folgenden DLV-Pläne wurden aktiviert:',
	'titleslaplandisable'        => 'DLV-Pläne deaktiviert (%d)',
	'msgslaplandisable'          => 'Folgenden DLV-Pläne wurden deaktiviert:',
	'linkedholidays'             => 'Verlinkte Feiertage',
	'titleslaplaninsert'         => 'DLV-Plan erstellt',
	'msgslaplaninsert'           => 'DLV-Plan (%s) wurde erfolgreich erstellt.',
	'titleslaplanupdate'         => 'DLV-Plan aktualisiert',
	'msgslaplanupdate'           => 'DLV-Plan (%s) wurde erfolgreich aktualisiert.',
	'if'                         => 'Wenn',
	'scheduledesc'               => 'Zeitplan-Info',

	// SLA Rules
	'srticketstatus'             => 'Ticket-Status',
	'desc_srticketstatus'        => '',
	'srticketpriority'           => 'Ticket-Priorität',
	'desc_srticketpriority'      => '',
	'srdepartmentid'             => 'Ticket-Abteilung',
	'desc_srdepartmentid'        => 'Tickets, die zu einer Abteilung gehören.',
	'srownerstaffid'             => 'Ticket-Besitzer',
	'desc_srownerstaffid'        => 'An einen bestimmten Personalbenutzer zugewiesene Tickets.',
	'sremailqueueid'             => 'E-Mail-Warteschlange',
	'desc_sremailqueueid'        => 'Tickets, die in einer bestimmten E-Mail-Warteschlange erstellt oder beantwortet wurden.',
	'srusergroupid'              => 'Benutzergruppe',
	'desc_srusergroupid'         => 'Sucht nach Tickets, deren Empfängers einer bestimmten Benutzergruppe gehören.',
	'notapplicable'              => '--NA--',
	'srfullname'                 => 'Name des Empfängers',
	'desc_srfullname'            => 'Suchen Sie die Namen der Empfänger, die an einem Ticket beteiligt sind.',
	'sremail'                    => 'E-Mail-Adresse',
	'desc_sremail'               => 'Suchen Sie Tickets nach den E-Mail-Adressen der Empfänger.',
	'srlastreplier'              => 'Letzte Antwort von',
	'desc_srlastreplier'         => '',
	'srsubject'                  => 'Ticket-Betreff',
	'desc_srsubject'             => 'Sucht den Betreff eines Tickets.',
	'srcharset'                  => 'Zeichensatz',
	'desc_srcharset'             => 'Tickets eines bestimmten Zeichensatzes.',
	'srflagtype'                 => 'Ticket-Markierung',
	'desc_srflagtype'            => '',
	'srbayescategory'            => 'Bayes-Kategorie',
	'desc_srbayescategory'       => 'Tickets, die mit einer bestimmten Bayes-Kategorie übereinstimmen.',
	'srcreator'                  => 'Ticket erstellt von',
	'desc_srcreator'             => '',
	'creatorstaff'               => 'Personal',
	'creatorclient'              => 'Benutzer',
	'srunassigned'               => '--Nicht zugewiesen--',
	'srtemplategroup'            => 'Vorlagengruppe',
	'desc_srtemplategroup'       => 'Tickets, die zu einer bestimmten Vorlagengruppe gehören.',
	'srisresolved'               => 'Wurde erledigt',
	'desc_srisresolved'          => 'Sucht Tickets, die erledigt wurden (den Status <strong>erledigt</strong> im Gegesatz zu <strong>offen</strong> status).',
	'srtickettype'               => 'Ticket-Typ',
	'desc_srtickettype'          => '',
	'srwasreopened'              => 'Ticket wurde wiedereröffnet',
	'desc_srwasreopened'         => 'Sucht Tickets, die erledigt und später wiedereröffnet wurden.',
	'srtotalreplies'             => 'Gesamtzahl der Antworten',
	'desc_srtotalreplies'        => 'Tickets, die so viele Antworten haben.',


	'slajanuary'                 => 'Januar (01)',
	'slafebruary'                => 'Februar (02)',
	'slamarch'                   => 'März (03)',
	'slaapril'                   => 'April (04)',
	'slamay'                     => 'Mai (05)',
	'slajune'                    => 'Juni (06)',
	'slajuly'                    => 'Juli (07)',
	'slaaugust'                  => 'August (08)',
	'slaseptember'               => 'September (09)',
	'slaoctober'                 => 'Oktober (10)',
	'slanovember'                => 'November (11)',
	'sladecember'                => 'Dezember (12)',

	// Potentialy unused phrases in adminsla.php
	'desc_insertschedule'        => '',
);