<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	'user'                          => 'Benutzer',

// Staff Dashboard
'overview'                      => 'Nicht erledigte Tickets nach...',
'dashboard'                     => 'Dashboard',
'quickinsert'                   => 'Schnelles Einfügen',
'ticket'                        => 'Ticket',
'contact'                       => 'Kontakt',
'event'                         => 'Ereignis',
'task'                          => 'Aufgabe',
'news'                          => 'News',
'file'                          => 'Datei',
'article'                       => 'Artikel',
'day'                           => 'Tag',
'week'                          => 'Woche',
'month'                         => 'Monat',
'tabrecentchats'                => 'Neue Chats',
'tabrecentmessages'             => 'Neue Nachricht/Umfrage',
'lcchatid'                      => 'Chat-ID',
'lcfullname'                    => 'Name',
'lcstaff'                       => 'Personal',
'lcdepartment'                  => 'Abteilung',
'lcmessageid'                   => 'Nachrichten-ID',
'lcsubject'                     => 'Betreff',
'dashmytickets'                 => 'Meine Tickets',
'dashunassigned'                => 'Nicht zugewiesen',
'dashcomments'                  => 'Anmerkungen',
'taboverduetickets'             => 'Überfällige Tickets',
'dashticketid'                  => 'Ticket-ID',
'dashsubject'                   => 'Betreff',
'dashowner'                     => 'Besitzer',
'dashdepartment'                => 'Abteilung',
'dashstatus'                    => 'Status',
'dashdepartmentprogress'        => 'Abteilung',
'dashstatusprogress'            => 'Status',
'dashtypeprogress'              => 'Typ',
'dashownerprogress'             => 'Besitzer',
'dashpriorityprogress'          => 'Priorität',
'unassigneddash'                => 'Nicht zugewiesen',

// Admin Dashboard
'licexpirenever'                => '-Nie-',
'licunlimited'                  => '-Unbegrenzt-',
'licdomains'                    => 'Domänen',
'licstaff'                      => 'Personalbenutzer',
'licexpires'                    => 'Gültig bis',
'licowner'                      => 'Besitzer',
'licuniqueid'                   => 'Eindeutige ID',
'licversion'                    => 'Version',
'licorganization'               => 'Organisation',
'logfailure'                    => 'STÖRUNG',
'plogfrom'                      => 'Von:',
'plogto'                        => 'An:',
'plogsize'                      => 'Größe:',
'plognosubject'                 => 'Kein Betreff',
'showingmsg'                    => ' (%d von %d angezeigt)',
'titlelicenseexpirywarning'     => 'Ihre Lizenz läuft in Kürze ab',
'msglicenseexpirywarning'       => 'Ihre Kayako Download Lizens läuft in Kürze ab (am %s). Danach haben Sie keinen Zugriff mehr auf neue Versionen von Kayako, Software-Fixes, Sicherheitsaktualisierungen oder das technische Support. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Klicken Sie hier, um Ihre Lizens zu verlängern</a> oder <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">um mehr über Ihre</a> Lizensverlängerung zu erfahren.',
'titlelicenseexpired'           => 'Ihre Lizenz ist abgelaufen - erneuern Sie sie, um auf dem Laufenden zu bleiben',
'msglicenseexpired'             => 'Ihre Kayako Download Lizenz ist am %s abgelaufen. Dies bedeutet, dass Sie keinen Zugriff mehr auf neue Kayako Versionen, Features oder den technischen Support haben. Es ist wichtig, dass Sie Ihr Helpdesk mit den letzten Software-Fixes und Sicherheitsaktualisierungen auf dem Laufenden halten. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Klicken Sie hier, um Ihre Lizenz zu erneuern</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">Erfahren Sie mehr über</a> die Lizenzerneuerung oder <a href="http://www.kayako.com/products/whats-new/" target="_blank">sehen Sie nach den News</a> bei Kayako.',
'titletrialexpirywarning'       => 'Ihre Testversion läuft bald ab',
'msgtrialexpirywarning'         => 'Ihre Kayako Test-Version läuft bald ab (am %s). Um Ihr Helpdesk beizubehalten, <a href="https://my.kayako.com/Backend/Product/" target="_blank">klicken Sie für ein Upgrade hier</a> oder <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">klicken Sie hier, um uns</a> für jegliche Fragen zu kontaktieren.',
'titletemplaterevert'           => 'Einige Vorlagen sind nicht mehr aktuell',
'msgtemplaterevert'             => '%d Vorlagen sind seit Ihrer letzten Helpdesk Aktualisierung nicht mehr aktuell und müssen wiederhergestellt werden. Für mehr Information, lesen Sie im <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">Vorlagenführer weiter</a>.',
'titlelanguagerevert'           => 'Einige Ausdrücke sind nicht mehr aktuell',
'msglanguagerevert'             => '%d Sprachausdrücke sind nicht mehr aktuell, seitdem Ihr Helpdesk aktualisiert wurde und müssen wiederhergestellt werden:',
'licensedetails'                => 'Lizenzinformationen',
'latestkayakonews'              => 'Letzte Kayako-News',
'tabwelcome'                    => 'Willkommen',
'tabrecentactivity'             => 'Letzte Aktivität',
'tabalerts'                     => 'Alarm',
'tabloginfailures'              => 'Anmeldefehler',
'taberrorlog'                   => 'Fehlerprotokoll',
'tabparserlog'                  => 'Parser-Protokoll',
'dashipaddress'                 => 'IP-Adresse: ',
'dashforwardedipaddress'        => 'Alternative IP-Adresse: ',
'dashuseragent'                 => 'User-Agent: ',
'dashinterface'                 => 'Benutzeroberfläche: ',
'titleloginfailuredetectedone'  => 'Fehlgeschalgener Anmeldeversuch',
'msgloginfailuredetectedone'    => 'Es gab einen fehlgeschlagenen Anmeldeversuch. Um das granze Protokoll zu sehen, gehen Sie auf <strong>Protokolle > Anmeldeprotokoll</strong>.',
'titleloginfailuredetected'     => '%d fehlgeschlagene Anmeldeversuche',
'msgloginfailuredetected'       => 'Es gab %d fehlgeschlagene Anmeldeversuche. Um das granze Protokoll zu sehen, gehen Sie auf <strong>Protokolle > Anmeldeprotokoll</strong>.',
'titleparserlogfailuredetected' => '%d E-Mail-Parser-Fehler protokolliert',
'msgparserlogfailuredetected'   => 'Es gab %d E-Mail-Parser-Fehler. Um das granze Protokoll zu sehen, gehen Sie auf <strong>Protokolle > Parser-Protokoll</strong>.',
'titleerrorsdetected'           => '%d Fehler protokolliert',
'msgerrorsdetected'             => 'Es wurden %d Fehler protokolliert. Diese dürften nichts Ernstes sein, aber gerne können Sie Kayako für jegliche Fragen kontaktieren.',
'dashusername'                  => 'Benutzername:',
'dashemail'                     => 'E-Mail-Adresse:',
'dashlastlogin'                 => 'Letzte Anmeldung:',
'dashdashboard'                 => 'Startseite',
'dproduct'                      => 'Produkt:',
'dversion'                      => 'Version: ',
'dbuildtype'                    => 'Build Typ: ',
'dbuilddate'                    => 'Build Datum: ',
'kayako'                        => 'Kayako',
'accreated'                     => 'ERSTELLT',
'acupdated'                     => 'AKTUALISIERT',
'acdeleted'                     => 'GELÖSCHT',
'acother'                       => 'ANDERE',

// Potentialy unused phrases in dashboard.php
'tasknodue'                     => 'n/a',
'dupdatedtickets'               => 'Tickets updated since last login:',
'ddocs'                         => 'Product Documentation',
'workweek'                      => 'Work Week',
'dashtoday'                     => 'today',
'overduetickets'                => 'Overdue tickets',
'ticketsduetoday'               => 'Tickets due today',
'dashtoday2'                    => 'Today',
'dashnews'                      => 'News (%s)',
'dashnewstitle'                 => 'latest news',
'undated'                       => 'Undated',
'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
'tasksduetoday'                 => 'Tasks due today',
'nwpostedby'                    => 'Posted by ',
'nwpostedon'                    => ' on ',
'nwread'                        => 'Read',
'statistics'                    => 'Statistics',
'dnewtickets'                   => 'New tickets since last login:',
'dnewchats'                     => 'New chats since last login:',
'twtoday'                       => 'Today',
'unresolveddash'                => 'Unresolved',
'dashversion'                   => 'version',
'dashproduct'                   => 'product',
'dhomepage'                     => 'Homepage',
'dsupportdesk'                  => 'Support Desk',
'dmembersarea'                  => 'Members Area',
'dforums'                       => 'Community Forums',
'dtemplategroups'               => 'Template Groups:',
'dtemplates'                    => 'Templates:',
'dlanguages'                    => 'Languages:',
'dphrases'                      => 'Phrases:',
'dcustomfields'                 => 'Custom Fields:',
'dtasks'                        => 'Scheduled Tasks:',
'dtables'                       => 'Database Tables:',
'ddatabasesize'                 => 'Database Size:',
'dstaff'                        => 'Staff Users:',
'ddepartments'                  => 'Departments:',
'drecentactivity'               => 'Recent Activity',
'drecentactivitynone'           => 'No recent activity information available',
'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);