<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'kqlparseerror'                        => 'Parse-Fehler: %s',

	/**
	 * ---------------------------------------------
	 * Table Labels
	 * ---------------------------------------------
	 */
	'departments'                          => 'Abteilungen',
	'staff'                                => 'Personal',
	'teams'                                => 'Teams',
	'userorganizations'                    => 'Benutzer-Organisationen',
	'usergroups'                           => 'Benutzergruppen',
	'users'                                => 'Benutzer',
	'useremails'                           => 'Benutzer-E-Mails',
	'ratings'                              => 'Bewertungen',
	'ratingresults'                        => 'Bewertungsergebnisse',
	'taglinks'                             => 'Tag-Links',
	'tags'                                 => 'Tags',

	/**
	 * ---------------------------------------------
	 * Table Aliases
	 * ---------------------------------------------
	 */
	'staffgroup'                           => 'Personalgruppe',

	/**
	 * ---------------------------------------------
	 * Custom Labels
	 * ---------------------------------------------
	 */
	'custom_tickets'                       => 'Tickets',
	'custom_livechat'                      => 'Live-Chat',
	'custom_public'                        => 'Öffentlich',
	'custom_private'                       => 'Privat',
	'custom_shared'                        => 'Geteilt',
	'custom_restricted'                    => 'Begrenzt',
	'custom_guest'                         => 'Gast',
	'custom_registered'                    => 'Registriert',
	'custom_user'                          => 'Benutzer',
	'custom_manager'                       => 'Manager',
	'custom_nosalutation'                  => '',
	'custom_mr'                            => 'Hr.',
	'custom_ms'                            => 'Fr.',
	'custom_mrs'                           => 'Fr.',
	'custom_dr'                            => 'Dr.',

	/**
	 * ---------------------------------------------
	 * Field Labels
	 * ---------------------------------------------
	 */

	// Departments
	'departments_departmentid'             => 'Abteilungs-ID',
	'departments_title'                    => 'Abteilung',
	'departments_departmentapp'            => 'App',
	'departments_displayorder'             => 'Anzeigereihenfolge',
	'departments_parentdepartmentid'       => 'Übergeordnete Abteilung',
	'departments_departmenttype'           => 'Typ',

	// Staff
	'staff_staffid'                        => 'Personal-ID',
	'staff_firstname'                      => 'Vorname',
	'staff_lastname'                       => 'Nachname',
	'staff_fullname'                       => 'Vollständiger Name',
	'staff_username'                       => 'Benutzername',
	'staff_designation'                    => 'Designation',
	'staff_email'                          => 'E-Mail',
	'staff_lastvisit'                      => 'Letzter Besuch',
	'staff_isenabled'                      => 'Ist aktiviert',
	'staff_staffgroup'                     => 'Team',

	// StaffGroup/Team
	'staffgroup_staffgroupid'              => 'Team-ID',
	'staffgroup_title'                     => 'Team',
	'staffgroup_isadmin'                   => 'Ist Admin',

	// UserOrganizations
	'userorganizations_userorganizationid' => 'Benutzer-Organisations-ID',
	'userorganizations_organizationname'   => 'Name',
	'userorganizations_organizationtype'   => 'Typ',
	'userorganizations_address'            => 'Adresse',
	'userorganizations_city'               => 'Stadt',
	'userorganizations_state'              => 'Bundesland',
	'userorganizations_postalcode'         => 'Postleitzahl',
	'userorganizations_country'            => 'Land',
	'userorganizations_phone'              => 'Telefon',
	'userorganizations_fax'                => 'Fax',
	'userorganizations_website'            => 'Webseite',
	'userorganizations_dateline'           => 'Erstellungsdatum',
	'userorganizations_lastupdate'         => 'Letzte Aktualisierung',
	'userorganizations_slaplanid'          => 'DLV-Plan',
	'userorganizations_slaexpirytimeline'  => 'DLV-Ablaufdatum',
	'userorganizations_usergroupid'        => 'Benutzergruppe',

	// UserGroups
	'usergroups_usergroupid'               => 'Benutzergruppen-ID',
	'usergroups_title'                     => 'Benutzergruppe',
	'usergroups_grouptype'                 => 'Benutzergruppen-Typ',

	// Users
	'users_userid'                         => 'Benutzer-ID',
	'users_usergroupid'                    => 'Benutzergruppe',
	'users_userorganizationid'             => 'Benutzerorganisation',
	'users_userrole'                       => 'Rolle',
	'users_salutation'                     => 'Anrede',
	'users_fullname'                       => 'Vollständiger Name',
	'users_userdesignation'                => 'Bezeichnung',
	'users_phone'                          => 'Telefon',
	'users_dateline'                       => 'Erstellungsdatum',
	'users_lastupdate'                     => 'Letzte Aktualisierung',
	'users_lastvisit'                      => 'Letzter Besuch',
	'users_slaplanid'                      => 'DLV-Plan',
	'users_slaexpirytimeline'              => 'DLV-Ablaufdatum',
	'users_userexpirytimeline'             => 'Ablaufdatum',
	'users_isvalidated'                    => 'Bestätigt',

	// UserEmails
	'useremails_useremailid'               => 'Benutzer-E-Mail-ID',
	'useremails_linktypeid'                => 'Benutzer',
	'useremails_email'                     => 'E-Mail',

	// Ratings
	'custom_benchtickets'                  => 'Tickets',
	'custom_benchticketposts'              => 'Ticket-Beiträge',
	'custom_benchchatsurvey'               => 'Chat-Umfrage',
	'custom_benchchathistory'              => 'Chat-Verlauf',
	'ratings_ratingid'                     => 'Bewertungs-ID',
	'ratings_ratingtitle'                  => 'Titel',
	'ratings_ratingtype'                   => 'Typ',
	'ratings_ratingvisibility'             => 'Sichtbarkeit',

	// RatingResults
	'ratingresults_ratingresultid'         => 'Bewertungsergebnis-ID',
	'ratingresults_dateline'               => 'Bewertungsdatum',
	'ratingresults_ratingresult'           => 'Punkte',
	'ratingresults_ratingid'               => 'Bewertung',

	// TagLinks
	'taglinks_taglinkid'                   => 'Tag-Link-ID',
	'taglinks_tagid'                       => 'Tag',

	// Tags
	'tags_tagid'                           => 'Tag-ID',
	'tags_tagname'                         => 'Name',

);