<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Afrikaans',
	'sq'    => 'Albanisch',
	'ar-sa' => 'Arabisch (Saudi Arabien)',
	'ar-iq' => 'Arabisch (Irak)',
	'ar-eg' => 'Arabisch (Ägypten)',
	'ar-ly' => 'Arabisch (Libyen)',
	'ar-dz' => 'Arabisch (Algerien)',
	'ar-ma' => 'Arabisch (Marokko)',
	'ar-tn' => 'Arabisch (Tunesien)',
	'ar-om' => 'Arabisch (Oman)',
	'ar-ye' => 'Arabisch (Jemen)',
	'ar-sy' => 'Arabisch (Syrien)',
	'ar-jo' => 'Arabisch (Jordanien)',
	'ar-lb' => 'Arabisch (Libanon)',
	'ar-kw' => 'Arabisch (Kuwait)',
	'ar-ae' => 'Arabisch (Vereinigte Arabische Emirate)',
	'ar-bh' => 'Arabisch (Bahrain)',
	'ar-qa' => 'Arabisch (Katar)',
	'eu'    => 'Baskisch',
	'bg'    => 'Bulgarisch',
	'be'    => 'Belarussisch',
	'ca'    => 'Katalanisch',
	'zh-tw' => 'Chinesisch (Taiwan)',
	'zh-cn' => 'Chinesisch (VR China)',
	'zh-hk' => 'Chinesisch (Hongkong SAR)',
	'zh-sg' => 'Chinesisch (Singapur)',
	'hr'    => 'Kroatisch',
	'cs'    => 'Tschechisch',
	'da'    => 'Dänisch',
	'nl'    => 'Niederländisch (Standard)',
	'nl-be' => 'Niederländisch (Belgien)',
	'en'    => 'Englisch',
	'en-us' => 'Englisch (USA)',
	'en-gb' => 'Englisch (Großbritannien)',
	'en-au' => 'Englisch (Australien)',
	'en-ca' => 'Englisch (Kanada)',
	'en-nz' => 'Englisch (Neuseeland)',
	'en-ie' => 'Englisch (Irland)',
	'en-za' => 'Englisch (Südafrika)',
	'en-jm' => 'Englisch (Jamaika)',
	'en-bz' => 'Englisch (Belize)',
	'en-tt' => 'Englisch (Trinidad)',
	'et'    => 'Estnisch',
	'fo'    => 'Färöisch',
	'fa'    => 'Farsi',
	'fi'    => 'Finnisch',
	'fr'    => 'Französisch (Standard)',
	'fr-be' => 'Französisch (Belgien)',
	'fr-ca' => 'Französisch (Kanada)',
	'fr-ch' => 'Französisch (Schweiz)',
	'fr-lu' => 'Französisch (Luxemburg)',
	'gd'    => 'Gälisch (Schottland)',
	'gd-ie' => 'Gälisch (Irland)',
	'de'    => 'Deutsch (Standard)',
	'de-ch' => 'Deutsch (Schweiz)',
	'de-at' => 'Deutsch (Österreich)',
	'de-lu' => 'Deutsch (Luxemburg)',
	'de-li' => 'Deutsch (Liechtenstein)',
	'el'    => 'Griechisch',
	'he'    => 'Hebräisch',
	'hi'    => 'Hindi',
	'hu'    => 'Ungarisch',
	'is'    => 'Isländisch',
	'id'    => 'Indonesisch',
	'it'    => 'Italienisch (Standard)',
	'it-ch' => 'Italienisch (Schweiz)',
	'ja'    => 'Japanisch',
	'ko'    => 'Koreanisch',
	'lv'    => 'Lettisch',
	'lt'    => 'Litauisch',
	'mk'    => 'Mazedonisch (EJRM)',
	'ms'    => 'Malaysisch',
	'mt'    => 'Maltesisch',
	'no'    => 'Norwegisch (Bokmal)',
	'pl'    => 'Polnisch',
	'pt-br' => 'Portugiesisch (Brasilien)',
	'pt'    => 'Portugiesisch (Portugal)',
	'rm'    => 'Rätoromanisch',
	'ro'    => 'Rumänisch',
	'ro-mo' => 'Rumänisch (Moldawien)',
	'ru'    => 'Russisch',
	'ru-mo' => 'Russisch (Moldawien)',
	'sz'    => 'Samisch (Lappisch)',
	'sr'    => 'Serbian',
	'sk'    => 'Slovakisch',
	'sl'    => 'Slowenisch',
	'sb'    => 'Sorbisch',
	'es'    => 'Spanisch (Spanien)',
	'es-mx' => 'Spanisch (Mexiko)',
	'es-gt' => 'Spanisch (Guatemala)',
	'es-cr' => 'Spanisch (Costa Rica)',
	'es-pa' => 'Spanisch (Panama)',
	'es-do' => 'Spanisch (Dominikanische Republik)',
	'es-ve' => 'Spanisch (Venezuela)',
	'es-co' => 'Spanisch (Kolumbien)',
	'es-pe' => 'Spanisch (Peru)',
	'es-ar' => 'Spanisch (Argentinien)',
	'es-ec' => 'Spanisch (Ecuador)',
	'es-cl' => 'Spanisch (Chile)',
	'es-uy' => 'Spanisch (Uruguay)',
	'es-py' => 'Spanisch (Paraguay)',
	'es-bo' => 'Spanisch (Bolivien)',
	'es-sv' => 'Spanisch (El Salvador)',
	'es-hn' => 'Spanisch (Honduras)',
	'es-ni' => 'Spanisch (Nicaragua)',
	'es-pr' => 'Spanisch (Puerto Rico)',
	'sx'    => 'Sutu',
	'sv'    => 'Schwedisch',
	'sv-fi' => 'Schwedisch (Finnland)',
	'th'    => 'Thailändisch',
	'ts'    => 'Tsonga',
	'tn'    => 'Setswana',
	'tr'    => 'Türkisch',
	'uk'    => 'Ukrainisch',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamesisch',
	'xh'    => 'Xhosa',
	'ji'    => 'Jiddisch',
	'zu'    => 'Zulu',
);