<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2012, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Sprache aktiviert',
	'desc_languageisenabled'     => 'Wenn aktivieren, kann der Endbenutzer diese Sprache im Support-Center auswählen.',
	'titlemissingphrases'        => 'Fehlende Ausdrücke gefunden',
	'msgmissingphrases'          => 'Kayako hat %d fehlende Ausdrücke gefunden. Es wird empfohlen, die ausgewählte Sprache zu aktualisieren und die fehlenden Ausdrücke einzufügen.',
	'tabimport'                  => 'Importieren',
	'tabexport'                  => 'Exportieren',
	'languagemen'                => 'Sprache',
	'export'                     => 'Exportieren',
	'import'                     => 'Importieren',
	'squicksearch'               => 'Schnellsuche',
	'titleupdatedlangphrases'    => 'Ausdrücke aktualisiert',
	'msgupdatedlangphrases'      => 'Ausdrücke für %s wurden aktualisiert.',
	'titlevcfailed'              => 'Sprachpaket veraltet',
	'msgvcfailed'                => 'Das hochgeladene Sprachpaket wurde für eine ältere Version von Kayako erstellt. Sie können diese Überprüfung überspringen, indem Sie <em>Version-Überprüfen ignorieren</em> unten auswählen.',
	'titlelangimpfailed'         => 'Sprachimport/-zusammenführung fehlgeschlagen',
	'msglangimpfailed'           => 'Es ist ein Problem beim Importieren dieses Sprachpakets in Kayako aufgetreten. Möglicherweise stimmt das Format nicht oder es enhält ungültige Daten.',
	'tabsearch'                  => 'Suchen',
	'tabgeneral'                 => 'Allgemeines',
	'flagicon'                   => 'Markierungssymbol',
	'desc_flagicon'              => 'Verlinken Sie oder laden Sie ein Symbol für diese Markierung hoch. Sie können {$themepath} verwenden, um das Markierungsverzeichnis anzuzeigen, zum Beispiel: <em>{$themepath}flags/de.gif</em>',
	'wineditlanguage'            => 'Sprache bearbeiten: %s',
	'phrases'                    => 'Ausdrücke',
	'tabphrases'                 => 'Ausdrücke',
	'insertphrase'               => 'Ausdruck einfügen',
	'desc_insertphrase'          => '',
	'phraselanguage'             => 'Sprache',
	'desc_phraselanguage'        => 'Welcher Sprache wird dieser Ausdruck zugeordnet?',
	'titlemergelang'             => 'Zusammenführung der Sprache erfolgreich',
	'msgmergelang'               => 'Sprachpaket wurde erfolgreich mit der Sprache "%s" zusammengeführt.',
	'titleimportlang'            => 'Sprachenimport erfolgreich',
	'msgimportlang'              => 'Das Sprachpaket wurde erfolgreich importiert. Kayako hat folgende Sprache erstellt:',
	'titlephraseinsert'          => 'Ausdruck (%s) erstellt',
	'msgphraseinsert'            => 'Der Ausdruck (%s) wurde erfolgreich erstellt. <strong>Sprache: </strong>%s <strong>Ausdruckscode:</strong> %s <strong>Ausdrucksabschnitt:</strong> %s <strong>Ausdruck:</strong> %s',
	'titlephrasedel'             => 'Ausdruck gelöscht',
	'msgphrasedel'               => 'Der Ausdruck (%s) wurde gelöscht.',
	'titleinsertlang'            => 'Sprache %s erstellt',
	'msginsertlang'              => 'Die Sprache %s wurde erfolgreich erstellt:',
	'titleupdatelang'            => 'Sprache %s aktualisiert',
	'msgupdatelang'              => 'Die Sprache %s wurde erfolgreich aktualisiert:',
	'titledellang'               => 'Gelöschte Sprachen (%d)',
	'msgdellang'                 => 'Folgende Sprachen wurden gelöscht: <br>',
	'compare'                    => 'Vergleichen',
	'restorelanguage'            => 'Sprache wiederherstellen',
	'restoreconfirm'             => 'Sind Sie sicher, dass Sie die Ausdrücke für diese Sprache in den Originalzustand wiederherstellen möchten? Alle Anpassungen der Ausdrücke gehen dabei verloren.',
	'titlerestorephrase'         => 'Ausdrücke wiederhergestellt',
	'msgrestorephrase'           => 'Alle Ausdrücke in %s wurden zu den ursprünglichen Versionen wiederhergestellt.',
	'diagnostics'                => 'Diagnostik',
	'tabmissingphrases'          => 'Fehlende Ausdrücke',
	'diagnosticslang1'           => 'Sprache',
	'desc_diagnosticslang1'      => 'Die Sprache, zu der Ausdrücke gesucht werden.',
	'diagnosticslang2'           => 'Vergleichen mit',
	'desc_diagnosticslang2'      => 'Bitte wählen Sie die Sprache, mit der die fehlenden Ausdrücke verglichen werden sollen. Kayako listet alles fehlenden Ausdrücke der Hauptsprache auf.',
	'restorephrases'             => 'Ausdrücke wiederherstellen',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Ausdrücke wiederherstellen',
	'lookup'                     => 'Suche',
	'modified'                   => 'Geändert',
	'upgraderevert'              => 'Veraltet',
	'notmodified'                => 'Original',
	'titlenooptsel'              => 'Ungültiger Ausdruckstyp',
	'msgnooptsel'                => 'Sie müssen mindestens einen Ausdruckstyp wählen, um die Ergebnisse zu filtern.',
	'restore'                    => 'Wiederherstellen',
	'titleunabledelmasterlang'   => 'Mastersprache konnte nicht gelöscht werden',
	'msgunabledelmasterlang'     => 'Es ist nicht möglich, die Mastersprache zu löschen.',
	'phrasesection'              => 'Abschnitt',
	'desc_phrasesection'         => 'Zu welchen Abschnitt gehört dieser Ausdruck? Es wird empfohlen, den globalen "Standard-"Abschnitt beizubehalten, es sei denn, Sie zielen auf einen bestimmten Bereich.',
	'phrasestatus'               => 'Ausdrucksstatus',
	'restorelanguage2'           => 'Ausdruck auf die neueste Originalversionen wiederherstellen: %s',
	'restorelanguage3'           => 'Sprache: %s',
	'titlerestorephrases'        => 'Wiederhergestellte Ausdrücke (%d)',
	'msgrestorephrases'          => 'Folgenden Sätze wurden auf ihre ursprünglichen Versionen wiederhergestellt:',
	'phrasemissing'              => '--FEHLT--',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Abschnitt',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Sprachen',
	'languagedetails'            => 'Sprachinformation',
	'desc_languages'             => '',
	'languagelist'               => 'Sprachliste',
	'languagetitle'              => 'Sprache',
	'desc_languagetitle'         => 'Geben Sie einen Namen für diese Sprache ein, z.B.: <em>Englisch (USA)</em>.',
	'authorname'                 => 'Verfasser',
	'desc_authorname'            => 'Geben Sie den Namen des Verfassers des Sprachpakets ein.',
	'isdefault'                  => 'Ist die Standardsprache des Helpdesks',
	'desc_isdefault'             => 'Aktivieren Sie diese Einstellung, um sie zur Standardsprache Ihres Helpdesks zu wählen.',
	'textdirection'              => 'Ausrichtung',
	'desc_textdirection'         => 'Wählen Sie die Ausrichtung des Textes in dieser Sprache.',
	'isocode'                    => 'ISO-Code',
	'desc_isocode'               => 'Geben Sie den ISO-Code für die Sprache ein. <a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank">Klicken Sie hier</a> für die Lister der ISO-Codes. Zum Beispiel: <em>de-de: Detsch (Deutschland)</em>.',
	'languagecharset'            => 'Zeichensatz',
	'desc_languagecharset'       => 'Geben Sie die HTML-Codierung dieser Sprache ein. Dies ist in der Regel <em>UTF-8</em>.',
	'rtl'                        => 'Von rechts nach links',
	'ltr'                        => 'Von links nach rechts',
	'displayorder'               => 'Anzeigereihenfolge',
	'desc_displayorder'          => 'Wenn Sie mehrere Sprachen wählen, werden sie nach dieser Reihenfolge angezeigt, von der kleinsten zur größten.',
	'insertlanguage'             => 'Sprache eingeben',
	'invalidlanguageid'          => 'Ungültige Sprach-ID',
	'languagedeleteconfirmation' => 'Gelöschte Sprache %s',
	'languageinsertconfirmation' => 'Erstellte Sprache %s',
	'languageupdateconfirmation' => 'Aktualisierte Language %s',
	'importexport'               => 'Importieren/Exportieren',
	'exportlanguage'             => 'Sprache exportieren',
	'explanguage'                => 'Zu exportierende Sprache',
	'desc_explanguage'           => 'Wählen Sie die Sprache aus, die Sie als Sprachpaket exportieren möchten.',
	'exportxml'                  => 'Exportieren',
	'importlanguage'             => 'Sprache importieren',
	'importxml'                  => 'Importieren',
	'languagefile'               => 'Zu importierende XML Sprachpaket-Datei',
	'desc_languagefile'          => 'Wählen Sie das Sprachpaket aus, das Sie importieren möchten.',
	'mergewith'                  => 'Import-Methode',
	'desc_mergewith'             => '<strong>Neue Sprache erstellen</strong> Erstellen Sie eine komplett neue Sprache, indem Sie die Daten aus dem Sprachpaket benutzen.<br /><strong>Sprache wählen</strong> Die übersetzten Ausdrücke aus dem Sprachpaket werden mit der bereits vorhandenen Sprache zusammengeführt.',
	'ignoreversion'              => 'Versionsüberprüfung überspringen',
	'desc_ignoreversion'         => 'Aktivieren Sie diese Option, um Kayako zu zwingen, Sprachpakete, die mit älteren Versionen von Kayako erstellt wurden, zu akzeptieren. Wir empfehlen, nur aktuelle Übersetzungen zu benutzen.',
	'createnewlanguage'          => '-- Neue Sprache erstellen --',
	'languageimportconfirmation' => 'Sprache %s erfolgreich importiert',
	'managephrases'              => 'Ausdrücke verwalten',
	'code'                       => 'Bezeichner',
	'value'                      => 'Text',
	'phraseupdateconfirm'        => 'Erfolgreich aktualisierte Ausdrücke',
	'searchphrases'              => 'Ausdrücke suchen',
	'languagesearching'          => 'Suche läuft...',
	'search'                     => 'Suchen',
	'codetext'                   => 'Bezeichner und Text',
	'query'                      => 'Suchanfrage',
	'desc_query'                 => 'Was möchten Sie suchen?',
	'searchtype'                 => 'Suchtyp',
	'desc_searchtype'            => '<strong>Bezeichner und Text</strong> Dies sucht Text in Ausdrücken und Ausdrucksbezeichner.<br /><strong>Bezeichner</strong> Dies sucht nur nach Ausdrucksbezeichnern.',
	'searchlanguage'             => 'In Sprache suchen',
	'desc_searchlanguage'        => 'Wählen Sie die Sprache zum Suchen.',
	'versioncheckfailed'         => 'FEHLER: Dieses Sprachpaket wurde mit einer älteren Version von Kayako erstellt und ist nicht mehr aktuell',
	'addphrase'                  => 'Ausdruck einfügen',
	'changelanguage'             => 'Sprache wechseln',
	'desc_phrasecode'            => 'Bitte geben Sie einen eindeutigen Bezeichner für den neuen Ausdruck an. Zum Beispiel: <em>ticket_meinausdruck</em>.',
	'desc_phrasevalue'           => 'Geben Sie den Inhalt des Ausdrucks ein. HTML wird hier akzeptiert.',
	'phraseinsertconfirm'        => 'Ausdruck (%s) erstellt',
	'languagejump'               => 'Sprache wechseln',
	'language'                   => 'Zielsprache',
	'deletephrase'               => 'Ausdruck löschen',
	'phrasedeleteconfirm'        => 'Ausdruck (%s) wurde gelöscht',
	'phrasedeletepopup'          => 'Sind Sie sicher, dass Sie diesen Audruck löschen möchten? Wenn Sie einen Ausdruck, der zurzeit verwendet wird, löschen, kann dies Ihr Helpdesk ändern und Ihre Benutzer verwirren.',
	'phrasedelfailure'           => 'FEHLER: Ausdruck konnte nicht gelöscht werden',
	'novalue'                    => '[Kein Master-Wert verfügbar]',
);