<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'reports'                  => 'Berichte',

	'manage'                   => 'Verwalten',
	'winnewreport'             => 'Neuer Bericht',
	'generate'                 => 'Bericht erstellen',
	'savereport'               => 'Speichern',

	'repnext'                  => 'Weiter',
	'visibilitytype'           => 'Sichtbarkeit',
	'lastused'                 => 'Letzte Erstellung',
	'reportnever'              => '- Nie -',
	'quickfilter'              => 'Schnellfilter',
	'treemyreports'            => 'Meine Berichte',
	'treerecentlyused'         => 'Kürzlich verwendet',
	'treecategories'           => 'Kategorien',
	'tabhistory'               => 'Verlauf',
	'tabschedules'             => 'Geplant',
	'tabgeneral'               => 'Allgemeines',
	'reporttitle'              => 'Titel',
	'desc_reporttitle'         => '',
	'repnextbutton'            => 'Weiter &raquo;',

	'reportcategory'           => 'Kategorie',
	'desc_reportcategory'      => '',
	'basetable'                => 'Primäre Quelle',
	'desc_basetable'           => '',

	'informationbox'           => 'Information',
	'rinfocategory'            => 'Kategorie',
	'rinfoprimarytable'        => 'Primäre Datenquelle',
	'rinfopermission'          => 'Sichtbarkeit',

	'visible_public'           => 'Öffentlich',
	'visible_private'          => 'Privat',
	'visible_team'             => 'Team',

	'noreportresultfound'      => 'Dieser Bericht hat keine Ergebnissen ergeben, also wird nichts angezeigt.',
	'back'                     => 'Zurück',
	'print'                    => 'Drucken',
	'mail'                     => 'E-Mail',
	'properties'               => 'Eigenschaften',
	'editproperties'           => 'Berichteigenschaften bearbeiten',
	'r_title'                  => 'Titel: ',
	'r_date'                   => 'Letzte Durchführung: ',

	'notifyreportinsert'       => 'Bericht (%s) erstellt',
	'notifyreportupdate'       => 'Bericht (%s) aktualisiert',

	'excelvardate2'            => '[h]\\h m\\m s\\s',
	'excelvardate3'            => '[m]\\m s\\s',
	'excelvardate4'            => '[s]\\s',

	'formatexcel2007'          => 'Excel (.xlsx)',
	'formatexcel5'             => 'Excel (.xls)',
	'formatpdf'                => '.pdf',
	'formatcsv'                => '.csv',
	'formathtml'               => '.html',

	'exportas'                 => 'Exportieren als',

	'enablecharts'             => 'Diagramme erzeugen',
	'notifycharttoomuchdata'   => 'Zu viele Daten wurden gefunden, um ein nützliches Diagramm zu erstellen',
	'invalidexportformat'      => 'Ungültes Exportformat für den Bericht. Gültige Exportformate sind Excel, CSV und HTML.',

	'schedule'                 => 'Bericht einplanen',
	'reportemailingproperties' => 'Bericht einplanen',
	'emailingproperties'       => 'Einstellungen für Einplanung',

	'totaldefaulttitle'        => 'Insgesamt',
	'exportdefaulttitle'       => '%s - Powered by Kayako',
);