<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Tickets',
	'r_numunresolvticketsgbdepartment'               => 'Matrix der Anzahl der nicht erledigten Tickets sortiert nach Abteilung und Eigentümer',
	'r_totalticketcountgbdepstatus'                  => 'Gesamtanzahl der Tickets, nach Abteilung und Status sortiert',
	'r_numescalatedthismongbdep'                     => 'Anzahl der in diesem Monat eskalierten Tickets nach Abteilung sortiert',
	'r_numescalatedthismongbstatus'                  => 'Anzahl der Tickets, die in diesem Monat eskaliert wurden, nach Status sortiert',
	'r_numescalatedthismongbpriority'                => 'Anzahl der Tickets, die in diesem Monat eskaliert wurden, nach Priorität sortiert',
	'r_numautoclosedthismongbdepartment'             => 'Anzahl der in diesem Monat automatisch geschlossenen Tickets, nach Abteilung sortiert',
	'r_numautoclosedthismongbowner'                  => 'Anzahl der Tickets, die in diesem Monat automatisch geschlossen wurden, nach Eigentümer sortiert',
	'r_listautoclosedthismongbdep'                   => 'Anzahl der in diesem Monat automatisch geschlossenen Tickets, nach Abteilung sortiert',
	'r_listautoclosedthismongbowner'                 => 'Anzahl der in diesem Monat automatisch geschlossenen Tickets, nach Eigentümer sortiert',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Anzahl der Tickets dieses Monats, sortiert nach Erstellungskanal und Abteilung',
	'r_avgrepliesgbdepthismonth'                     => 'Durchschnittliche Anzahl von Ticket-Antworten dieses Monats, sortiert nach Abteilung',
	'r_avgrepliesgbownerthismonth'                   => 'Durchschnittliche Anzahl von Antworten auf Tickets dieses Monats, sortiert nach Eigentümer',
	'r_totalescthismonthgbweekday'                   => 'Gesamtzahl der in diesem Monat erkalierten Tickets, nach Woche und Tag sortiert',
	'r_numreopenthismonthgbdep'                      => 'Anzahl der in diesem Monat wiedereröffnete Tickets nach Abteilung sortiert',
	'r_numreopenthismonthgbowner'                    => 'Anzahl der Tickets, die in diesem Monat wiedereröffnet wurden, sortiert nach Eigentümer',
	'r_numresolvedthismonthgbdep'                    => 'Anzahl der in diesem Monat erledigten Tickets nach Abteilung sortiert',
	'r_numresolvedthismonthgbowner'                  => 'Anzahl der Tickets, die in diesem Monat erledigt wurden, sortiert nach Eigentümer',
	'r_avgescresolvedthismonthgbdep'                 => 'Durchschnittliche Anzahl der erforderlichen Eskalationen zur Erledigung des Tickets für diesen Monat nach Abteilung sortiert',
	'r_avgescresolvedthismonthgbowner'               => 'Durchschnittliche Anzahl der erforderlichen Eskalationen zur Erledigung des Tickets für diesen Monat nach Eigentümer sortiert',
	'r_avgtimetoresolvethismonthgbdep'               => 'Durchschnittliche Zeit zur Erledigung der Tickets dieses Monats nach Abteilung sortiert',
	'r_avgtimetoresolvethismonthgbowner'             => 'Durchschnittliche Zeit zur Erledigung des Tickets für diesen Monat, nach Eigentümer sortiert',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Durchschnittliche Anzahl der erforderten Antworten zur Erledigung eines Tickets dieses Monats, nach Abteilung sortiert',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Durchschnittliche Anzahl der erforderten Antworten zur Erledigung eines Tickets für diesen Monat, nach Eigentümer sortiert',
	'r_avgrespthismonthgbdep'                        => 'Durchschnittliche Antwortzeit für Tickets, für diesen Monat, sortiert nach Abteilung',
	'r_avgrespthismonthgbowner'                      => 'Durchschnittliche Antwortzeit für Tickets, für diesen Monat, sortiert nach Eigentümer',
	'r_avgowntoresolvethismonthgbdep'                => 'Durchschnittliche Anzahl der Eigentümerwechsel zur Erledigung der Tickets für diesen Monat, sortiert nach Abteilung',
	'r_avgresponsetpgbstaffthismonth'                => 'Durchschnittliche Antwortzeit für Ticket-Beiträge für diesen Monat, sortiert nach Personal',
	'r_avgresponsetpgbdepthismonth'                  => 'Durchschnittliche Antwortzeit für Ticket-Beiträge, für diesen Monat, sortiert nach Abteilung',
	'r_avgresponseclienttpgbdepthismonth'            => 'Durchschnittliche Antwortzeit für Ticket-Beiträge, für diesen Monat, sortiert nach Abteilung',
	'r_avgfirstresptimeticketsgbowner'               => 'Durchschnittliche Reaktionszeit für erste Ticket-Antwort, für diesen Monat, sortiert nach Eigentümer',
	'r_avgfirstresptimeticketsgbdep'                 => 'Durchschnittliche Reaktionszeit für die erste Ticket-Antwort, für diesen Monat, soritert nach Abteilung',
	'r_avgfirstresptimetpgbstaff'                    => 'Durchschnittliche Reaktionszeit für die erste Antwort auf Ticket-Beiträge für diesen Monat, sortiert nach Personal',
	'r_listticketsduetoday'                          => 'Liste der heute fälligen Tickets',
	'r_listoverduetickets'                           => 'Liste der überfälligen Tickets',
	'r_totaltimeworkbilledgbdep'                     => 'Gesamtzeit der Bearbeitung und Abrechnung der Tickets, sortiert nach Abteilung, für diesen Monat',
	'r_totaltimeworkbilledgbowner'                   => 'Gesamtzeit der Bearbeitung und Abrechnung der Tickets, sortiert nach Eigentümer, für diesen Monat',
	'r_distbslaplansgbdepthismo'                     => 'Verteilung der DLV-Pläne für Tickets, sortiert nach Abteilung, für diesen Monat',
	'r_avgresptimegbslathismo'                       => 'Durchschnittliche Antwortzeit für Tickets, für diesen Monat, sortiert nach DLV-Plan',
	'r_avgrepliesresgbslathismo'                     => 'Durchschnittliche Anzahl der erforderten Antworten zur Erledigung eines Tickets für diesen Monat, nach DLV-Plan sortiert',
	'r_avgrepliesgbslathismo'                        => 'Durchschnittliche Anzahl der Ticket-Antworten, sortiert nach DLV-Plan für diesen Monat',
	'r_avgttresolvegbslathismo'                      => 'Durchschnittliche Zeit zur Erledigung des Tickets, sortiert nach DLV-Plan für diesen Monat',
	'r_perctickfcrthismonthgbdep'                    => 'Prozentsatz der Tickets, die beim ersten Kontakt erledigt wurden, für diesen Monat, sortiert nach Abteilung',
	'r_perctickfcrthismonthgbowner'                  => 'Prozentsatz der Tickets, die beim ersten Kontakt in diesem Monat erledigt wurden, sortiert nach Eigentümer',
	'r_perctickreopthismonthgbdep'                   => 'Prozentsatz der wiedereröffneten Tickets, für diesen Monat, sortiert nach Abteilung',
	'r_perctickescthismonthgbdep'                    => 'Prozentsatz der eskalierten Tickets, für diesen Monat, sortiert nach Abteilung',
	'r_ratings'                                      => 'Bewertungen',
	'r_avgratticketsgbstaffthismonth'                => 'Bewertungsdurchschnitt für Tickets, für diesen Monat, nach Personal sortiert',
	'r_avgpratticketsgbstaffthismonth'               => 'Durchschnitt der privaten Bewertungen von Tickets, für diesen Monat, sortiert nach Personal',
	'r_avgratticketsgbdepthismonth'                  => 'Durchschnittsbewertung der Tickets dieses Monats, sortiert nach Abteilung',
	'r_avgpratticketsgbdepthismonth'                 => 'Durchschnitt der privaten Bewertungen der Tickets dieses Monats, sortiert nach Abteilung',
	'r_avgratticketpostsgbdepthismonth'              => 'Durchschnittsbewertungs der Ticket-Beiträge dieses Monats, nach Personal sortiert',
	'r_avgpratticketpostsgbdepthismonth'             => 'Durchschnitt der privaten Bewertungen von Ticket-Beiträgen dieses Monats, sortiert nach Personal',
	'r_avgratlssurveygbstaffthismonth'               => 'Durchschnittsbewertung der Live-Chat-Umfragen dieses Monats, sortiert nach Personal',
	'r_avgratlssurveygbdepthismonth'                 => 'Durchschnittsbewertung der Live-Chat-Umfragen dieses Monats, sortiert nach Abteilung',
	'r_avgratchathistgbstaffthismonth'               => 'Durchschnittsbewertung des Live-Chat-Verlaufs, für diesen Monat, sortiert nach Personal',
	'r_avgratchathistgbdepthismonth'                 => 'Durchschnittsbewertung des Live-Chat-Verlaufs dieses Monats, sortiert nach Abteilung',
	'r_listofticketsratinglsthreethismonth'          => 'Liste der Tickets mit Bewertungen unter drei dieses Monats, sortiert nach Eigentümer',
	'r_listofticketpostsratinglsthreethismonth'      => 'Liste der Ticket-Beiträge mit Bewertungen unter drei dieses Monats, sortiert nach Verfasser',
	'r_listoflssurveylsthreethismonth'               => 'Liste der Chat-Umfragen mit Bewertungen unter drei dieses Monats, sortiert nach Personal',
	'r_listofchathistorylsthreethismonth'            => 'Liste der Chat-Verläufe mit Bewertungen unter drei dieses Monats, sortiert nach Personal',
	'r_ticketbilling'                                => 'Abrechnung',
	'r_totaltimebilledgbstaffthisweek'               => 'Gesamte abgerechnete Zeit dieser Woche, sortiert nach Personal',
	'r_totaltimebilledgbstaffthismonth'              => 'Gesamte abgerechnete Zeit dieses Monats, sortiert nach Personal',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Gesamte abgerechnete Zeit dieser Woche, sortiert nach Abteilung',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Gesamte abgerechnete Zeit dieses Monats, sortiert nach Abteilung',
	'r_totaltimebilledgbuserthisweek'                => 'Gesamte abgerechnete Zeit dieser Woche, sortiert nach Benutzer',
	'r_totaltimebilledgbuserthismonth'               => 'Gesamte abgerechnete Zeit dieses Monats, sortiert nach Benutzer',
	'r_listticketsbilledgbstaffthisweek'             => 'Liste der abgerechneten Tickets dieser Woche, sortiert nach Personal',
	'r_listticketsbilledgbstaffthismonth'            => 'Liste der abgerechneten Tickets dieses Monats, sortiert nach Personal',
	'r_listticketsbilledgbuserthisweek'              => 'Liste der abgerechneten Tickets dieser Woche, sortiert nach Benutzer',
	'r_listticketsbilledgbuserthismonth'             => 'Liste der abgerechneten Tickets dieses Monats, sortiert nach Benutzer',
	'r_listticketsbilledgbuserorgthisweek'           => 'Liste der abgerechneten Tickets dieser Woche, sortiert nach Benutzer-Organisation',
	'r_listticketsbilledgbuserorgthismonth'          => 'Liste der abgerechneten Tickets dieses Monats, sortiert nach Benutzer-Organisation',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Liste der abgerechneten Tickets dieser Woche, sortiert nach Typ und Benutzer',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Liste der abgerechneten Tickets dieses Monats, sortiert nach Typ und Benutzer',
	'r_listticketsbilledgbdepuserthisweek'           => 'Liste der abgerechneten Tickets dieser Woche, sortiert nach Abteilung und Benutzer',
	'r_listticketsbilledgbdepuserthismonth'          => 'Liste der abgerechneten Tickets dieses Monats, sortiert nach Abteilung und Benutzer',
	'r_ticketescalations'                            => 'Eskalationen',
	'r_ticketauditlogs'                              => 'Audit-Protokolle',
	'r_workdonethisweek'                             => 'In dieser Woche geleistete Arbeit',
	'r_workdonethismonth'                            => 'In diesem Monat geleistete Arbeit',
	'r_ticketsdeletedthismonth'                      => 'In diesem Monat gelöschte Tickets',
	'r_completelogforthisweek'                       => 'Vollständiges Protokoll dieser Woche',
	'r_completelogforthismonth'                      => 'Vollständiges Protokoll dieses Monats',
	'r_escalationsforthisweek'                       => 'Eskalationen dieser Woche',
	'r_escalationsforthismonth'                      => 'Eskalationen dieses Monats',
	'r_escalationmatrixownerweek'                    => 'Eskalationsmatrix dieser Woche, sortiert nach Eigentümer',
	'r_escalationmatrixownermonth'                   => 'Eskalationsmatrix dieses Monats, sortiert nach Eigentümer',
	'r_escalationmatrixdepartmentweek'               => 'Eskalationsmatrix dieser Woche, sortiert nach Abteilung',
	'r_escalationmatrixdepartmentmonth'              => 'Eskalationsmatrix dieses Monats, sortiert nach Abteilung',
	'r_escalationmatrixtypeweek'                     => 'Eskalationsmatrix dieser Woche, sortiert nach Typ',
	'r_escalationmatrixtypemonth'                    => 'Eskalationsmatrix dieses Monats, sortiert nach Typ',
	'r_calls'                                        => 'Anrufe',
	'r_unansweredcallsthisweek'                      => 'Nicht-entgegengenommene Anrufe dieser Woche',
	'r_unansweredcallsthismonth'                     => 'Nicht-entgegengenommene Anrufe dieses Monats',
	'r_callmatrixgbstaffforthisweek'                 => 'Anrufmatrix dieser Woche, sortiert nach Personal',
	'r_callmatrixgbstaffforthismonth'                => 'Anrufmatrix dieses Monats, sortiert nach Personal',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Durchschnittliche Anfrufsdauer dieser Woche, sortiert nach Personal',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Durchschnittliche Anfrufsdauer diesen Monats, sortiert nach Personal',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Gesamtdauer der Anrufe dieser Woche, sortiert nach Personal',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Gesamtdauer der Anrufe dieses Monats, sortiert nach Personal',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Gesamte eingehende Anrufe dieser Woche, sortiert nach Abteilung',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Gesamte eingehende Anrufe dieses Monats, sortiert nach Abteilung',
	'r_callcountgbdayforthisweek'                    => 'Gesamtzahl der Anrufe dieser Woche, sortiert nach Tag',
	'r_callcountgbweekforthismonth'                  => 'Gesamtzahl der Anrufe dieses Monats, sortiert nach Woche',
	'r_callcountmatrixgbdayforthisweek'              => 'Anrufmatrix dieser Woche, sortiert nach Tag und Status',
	'r_callcountmatrixgbweekforthismonth'            => 'Anrufmatrix dieses Monats, sortiert nach Woche und Status',
	'r_chatrouting'                                  => 'Chat-Verteilung',
	'r_unansweredchatsgbstaffforthisweek'            => 'Unbeantwortete Chats dieser Woche, sortiert nach Personal',
	'r_unansweredchatsgbstaffforthismonth'           => 'Unbeantwortete Chats dieses Monats, sortiert nach Personal',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matrix  der ubeantworteten Chats dieser Woche, sortiert nach Personal',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matrix  der ubeantworteten Chats dieses Monats, sortiert nach Personal',
	'r_chats'                                        => 'Chats',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Durchschnittliche Ringversuche von Chats dieser Woche, sortiert nach Abteilung',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Durchschnittliche Ringversuche von Chats dieses Monats, sortiert nach Abteilung',
	'r_avgwaittimegbdepartmentthisweek'              => 'Durchschnittliche Wartezeit von Chats dieser Woche, sortiert nach Abteilung',
	'r_avgwaittimegbdepartmentthismonth'             => 'Durchschnittliche Wartezeit von Chats dieses Monats, sortiert nach Abteilung',
	'r_chatstatusmatrixthisweek'                     => 'Chat-Status-Matrix dieser Woche',
	'r_chatstatusmatrixthismonth'                    => 'Chat-Status-Matrix dieses Monats',
	'r_transfermatrixgbdepartmentthisweek'           => 'Chat-Übertragungsmatrix dieser Woche, sortiert nach Abteilung',
	'r_transfermatrixgbdepartmentthismonth'          => 'Chat-Übertragungsmatrix dieses Monats, sortiert nach Abteilung',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matrix der unbeantworteten Chats dieser Woche, sortiert nach Abteilung',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matrix der unbeantworteten Chats dieses Monats, sortiert nach Abteilung',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matrix der unbeantworteten Chats, sortiert nach Stunde und Abteilung',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Liste der unbeantworteten Chats dieser Woche, sotiert nach Abteilung',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Liste der unbeantworteten Chats dieses Monats, sotiert nach Abteilung',
	'r_proactivechatgbdepartmentthisweek'            => 'Matrix der Initiativ-Chats dieser Woche, sortiert nach Abteilung',
	'r_proactivechatgbdepartmentthismonth'           => 'Matrix der Initiativ-Chats dieses Monats, sortiert nach Abteilung',
	'r_answeredchatgbstaffthisweek'                  => 'Matrix  der insgesamt beantworteten Chats dieser Woche, sortiert nach Personal',
	'r_answeredchatgbstaffthismonth'                 => 'Matrix  der insgesamt beantworteten Chats dieses Monats, sortiert nach Personal',
	'r_totalchatgbdepartmentthisweek'                => 'Gesamt-Chat-Matrix dieser Woche, sortiert nach Personal',
	'r_totalchatgbdepartmentthismonth'               => 'Gesamt-Chat-Matrix dieses Monats, sortiert nach Personal',
	'r_totalchatthisweek'                            => 'Anzahl der gesamten Chats dieser Woche',
	'r_totalchatthismonth'                           => 'Anzahl der gesamten Chats dieses Monats',
	'r_totalchatgbcountry'                           => 'Gesamte Chats nach Land sortiert',
	'r_totalchatgbcountrycity'                       => 'Gesamte Chats nach Land und Stadt sortiert',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Meine offenen Tickets',
	'mypendingtickets'                               => 'Meine ausstehenden Tickets',
	'defaultescalationrule'                          => 'Standard-Eskalationsregel',
	'overallsatisfaction'                            => 'Gesamtzufriedenheit',
	'writtencommunication'                           => 'Schriftliche Kommunikation',
	'writtenexplanations'                            => 'Schriftliche Erklärungen',
	'responsespeeds'                                 => 'Antwort-Geschwindigkeiten',
	'lc_searchenginevisitors'                        => 'Suchmaschinen-Verweise',
	'lc_skillsales'                                  => 'Vertrieb',
	'lc_skillsupport'                                => 'Support',
	'lc_skillaccounts'                               => 'Konten',
	'lc_skillspanish'                                => 'Spanisch',
	'lc_searchenginerule'                            => 'Suchmaschinenbesucher',
	'workflowcloseticket'                            => 'Ticket schließen',
	'scconfirmcleardb'                               => 'WARNUNG: Sind Sie sicher, dass Sie die Datenbank löschen wollen? Alle in dieser Datenbank enthaltene Tabellen werden gelöscht, auch wenn diese nicht Teil von Kayako sind. Außerdem kann dies nicht mehr rückgängig gemacht werden',
	'tickettypeissue'                                => 'Problem',
	'tickettypetask'                                 => 'Aufgabe',
	'tickettypebug'                                  => 'Bug',
	'tickettypelead'                                 => 'Lead',
	'tickettypefeedback'                             => 'Feedback',
	'sladefaultschedule'                             => 'Standard-Arbeitszeiten',
	'sladefaultplan'                                 => 'Standard 12-Stunden-Frist DLV-Plan',
	'sautocloserule'                                 => 'Standardregel zur automatischen schließung',
	'defaultrule'                                    => 'Standardregel',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'Kein Spam',
	'setup'                                          => 'Setup',
	'upgrade'                                        => 'Upgrade',
	'upgautosetup'                                   => 'Automatisches Upgrade',
	'modify'                                         => 'Ändern',
	'diagnostics'                                    => 'Diagnostik',
	'setlicenseagreement'                            => 'Lizenzvereinbarung',
	'setsysreq'                                      => 'Systemanforderungen',
	'setcollectinfo'                                 => 'Informationen sammeln',
	'setautosetup'                                   => 'Auto-Setup',
	'setsettings'                                    => 'Einstellungen',
	'settemplates'                                   => 'Vorlagen',
	'setlocalization'                                => 'Lokalisierung',
	'setdone'                                        => 'Fertig',
	'eula'                                           => 'Endbenutzer-Lizenzvertrag',
	'iagree'                                         => 'Ich stimme zu',
	'setupnext'                                      => 'Weiter &raquo;',
	'setupdroptable'                                 => 'Tabelle %s löschen',
	'coreadministrator'                              => 'Administrator',
	'corestaff'                                      => 'Personal',
	'coregeneral'                                    => 'Allgemeines',
	'coreguest'                                      => 'Gast',
	'coreregistered'                                 => 'Registriert',
	'coredeftgroup'                                  => 'Standard-Vorlagengruppe',
	'tcrelatesto'                                    => 'bezieht sich auf',
	'tcisrelatedto'                                  => 'bezieht sich auf',
	'tcduplicates'                                   => 'Duplikat',
	'tcisduplicatedby'                               => 'ist ein Duplikat von',
	'tcwasclonedas'                                  => 'wurde kopiert als',
	'tcisderivedfrom'                                => 'leitet sich ab von',
	'errorprefix'                                    => 'Fehler: ',

	'sccachedir'                                     => 'Überprüft, ob das Cache-Verzeichnis beschreibbar ist',
	'sccachedirerror'                                => 'Das Cache-Verzeichnis (./__swift/cache/) ist nicht beschreibbar. Bitte stellen Sie dieses Verzeichnis als beschreibbar ein',
	'scfilesdir'                                     => 'Überprüft, ob das Dateien-Verzeichnis beschreibbar ist',
	'scfilesdirerror'                                => 'Das Dateien-Verzeichnis (./__swift/files/) ist nicht beschreibbar. Bitte stellen Sie dieses Verzeichnis als beschreibbar ein',
	'sclogsdir'                                      => 'Überprüft, ob das Protokoll-Verzeichnis beschreibbar ist',
	'sclogsdirerror'                                 => 'Das Protokoll-Verzeichnis (./__swift/logs/) ist nicht beschreibbar. Bitte stellen Sie dieses Verzeichnis als beschreibbar ein',
	'scappsdir'                                      => 'Überprüft, ob das Anwendungs-Verzeichnis beschreibbar ist',
	'scappsdirerror'                                 => 'Das Anwendungsverzeichnis (./__apps/) ist nicht beschreibbar. Stellen Sie dieses Verzeichnis auf beschreibbar ein',
	'scgeoipdir'                                     => 'Überprüft, ob das GeoIP Verzeichnis der Datenbank beschreibbar ist',
	'scgeoipdirerror'                                => 'Das Verzeichnis (./__swift/geoip/) ist nicht beschreibbar. Bitte stellen Sie dieses Verzeichnis als beschreibbar ein',
	'scminphpversion'                                => 'Überprüft die Server-PHP-Version (mindestens Version: %s)',
	'scminphpversionerror'                           => 'Die auf diesem Server installierte PHP Version ist zu alt. Kayako erfordert mindestens die PHP-Version <strong>%s</strong>',
	'scfileup'                                       => 'Überprüft, ob das Hochladen von Dateien aktiviert ist',
	'scfileuperror'                                  => 'Bitte ändern Sie <strong>file_uploads</strong> in der php.ini Konfigurationsdatei auf <strong>On</strong>',
	'scmaxupsize'                                    => 'Überprüft die maximale Dateigröße zum Hochladen',
	'scmaxupnotspec'                                 => 'Nicht angegeben',
	'scmaxupsizeerror'                               => 'Ändern Sie <strong>upload_max_filesize</strong> in der  php.ini Konfigurationsdatei, um die maximal zugelassene Größe zum Hochladen von Dateien, wenn nötig, zu erhöhen (wir empfehlen mindestens 10 Megabyte)',
	'scsafemodecheck'                                => 'Überprüfen den Status des sicheren PHP-Modus',
	'scmagicquotesgpc'                               => 'Überprüft, ob magic quotes deaktiviert ist',
	'scmagicquotesgpcerror'                          => 'Magic Quotes in der php.ini Konfigurationsdatei aktiviert. Bitte ändern Sie <strong>magic_quotes_gpc</strong> auf <strong>Off</strong>',
	'scdisabled'                                     => 'Deaktiveirt',
	'scenabled'                                      => 'Aktiviert',
	'scstrictmode'                                   => 'Überprüft, ob MySQL im Strict-Modus ausgeführt wird',
	'scstrictmodeerror'                              => 'Bitte entfernen Sie <strong>STRICT_ALL_TABLES</strong> und/oder <strong>STRICT_TRANS_TABLES</strong> aus der Konfigurationsdatei Ihrer Datenbank (normalerweise mit Namen my.cnf)',
	'scextensionerror'                               => 'Die PHP-Erweiterung <strong>%1$s</strong> ist nicht verfügbar. Bitte überprüfen Sie die <u>Anweisungen</u>, um %1$s zu aktivieren im PHP-Handbuch',
	'scextensioncheck'                               => 'Überprüft, ob die <strong>%s</strong>-PHP-Erweiterung installiert ist',
	'scinstalled'                                    => 'INSTALLIERT',
	'scmissing'                                      => 'FEHLT',
	'scdbnotempty'                                   => 'Die Datenbank ist nicht leer. Bitte klicken Sie auf <strong>Datenbank löschen</strong>, um die bestehenden Tabellen zu löschen oder klicken Sie auf <strong>Fortfahren</strong>, um mit dem Setup fortzufahren. Es wird empfohlen,  Kayako auf eine leere Datenbank zu installieren',
	'sccleardb'                                      => 'Datenbank löschen',
	'sccontinue'                                     => 'Fortfahren',
	'scnext'                                         => 'Weiter &raquo;',
	'scsyscheckfailed'                               => 'Leider kann Kayako nicht installiert werden. Entweder ein Fehler ist aufgetreten oder Ihr Webserver erfüllt die minimalen Systemanforderungen nicht. Bitte überprüfen Sie alle oben angezeigte Fehler und versuchen Sie den Setup-Vorgang erneut zu starten, nachdem diese Fehler behoben wurden',
	'scstartsetup'                                   => 'Setup starten',
	'scpassnomatch'                                  => 'Die Passwörter stimmen nicht überein',
	'scfieldempty'                                   => 'Eines der erforderlichen Felder ist leer',
	'scinvalidemail'                                 => 'Es ist ein Problem mit der eingegebenen E-Mail-Adresse aufgetreten',
	'scusernamelong'                                 => 'Der eingegebene Benutzername ist zu lang',
	'scfieldlong'                                    => 'Eines der Felder überschreitet eine maximale Länge',
	'scsettingsbut'                                  => 'Einstellungen &raquo;',
	'scmodsetfailed'                                 => 'Ein Problem ist aufgetreten (Setup konnte %s nicht ausführen). Bitte kontaktieren Sie das <a href="https://my.kayako.com">Kayako Support</a>',
	'setupexecsql'                                   => 'Wird ausgeführt: %s',
	'setupexecinsert'                                => 'Daten einfügen in: %s',
	'setupexecindex'                                 => 'Index wird erstellt: %s für Tabelle: %s',
	'setupexectable'                                 => 'Tabelle wird erstellt: %s',
	'scinsertsettings'                               => 'Einfügen von Einstellungen für: %s',
	'scinsertsettingsgroup'                          => 'Erstellen von Einstellungsgruppen: %s',
	'sctemplates'                                    => 'Vorlagen &raquo;',
	'sctemplatecategory'                             => 'Erstellung der Vorlagenkategorie: %s',
	'sctemplate'                                     => 'Erstellung der Vorlage: %s',
	'sclanguages'                                    => 'Sprachen&raquo;',
	'scpleasewait'                                   => 'Bitte warten Sie...',

	'sclanguage'                                     => 'Erstellung der Sprache: %s',
	'sclanguagesection'                              => 'Erstellung von Sprachabschnitt: %s',
	'scsetupconfirmation'                            => 'Kayako ist nun auf Ihrem Webserver installiert! Besuchen Sie die Admin-Systemsteuerung, um Ihr Helpdesk weiter zu konfigurieren.<br/><br/><font color="red"><b>Wichtiger Hinweis:</b> Sie können Kayako erst benutzen, wenn Sie das \'setup\' Verzeichnis im  Stammverzeichnis der Installation löschen.</font><br/><br/><font color="darkblue"><b>Datenimport:</b></font> Sie können Helpdesk-Daten von früheren Kayako-Produkten oder von anderen Produkten über das Import-Engine in der Admin-Systemsteuerung importieren.',
	'scupgradeconfirmation'                          => '<div class="smalltext">Ihr Helpdesk ist nun aktualisiert.</div><br/><br/><font color="red"><b>Wichtiger Hinweis:</b> Sie sollten das \'setup\' Verzeichnis im Stammverzeichnis der Installation sofort löschen. Sollte das nicht geschehen, kann Ihre Datenbank geleert werden, wenn jemand das Setup ausführt.',
	'scadmincp'                                      => 'Admin-Systemsteuerung',
	'scstaffcp'                                      => 'Personal-Systemsteuerung',
	'scclientsc'                                     => 'Support-Center',

	'scpdaint'                                       => 'PDA-Oberfläche',
	'scfinish'                                       => '&raquo; Fertig &laquo;',
	'diagresult'                                     => 'Diagnose-Ergebnis',
	'stproduct'                                      => 'Produkt:',
	'stversion'                                      => 'Version:',
	'stbuilddate'                                    => 'Build-Datum:',
	'stbuildtype'                                    => 'Build-Typ:',
	'stsourcetype'                                   => 'Typ der Quelle:',
	'stverifyingconnection'                          => 'Überprüfung der Datenbankverbindung',
	'stcurrentversion'                               => 'Aktuelle Version:',
	'scaction'                                       => 'Aktion',
	'sccheckdbstruct'                                => 'Überprüfung der Datenbankstruktur',
	'diagmissingtables'                              => 'Fehlende Tabellen',
	'diagmissingcolumns'                             => 'Fehlende Spalten',
	'diagcolumnmismatch'                             => 'Metatyp, Spalten stimmen nicht überein',
	'diagcolumnlengthmismatch'                       => 'Länge, Spalten stimmen nicht überein',
	'diagresultok'                                   => 'Datenbankstruktur ist aktuallisiert',
	'diagmissingindexes'                             => 'Fehlende Indizes',
	'diagindexmismatch'                              => 'Metatyp, Indizes stimmen nicht überein',
	'sticketassigned'                                => 'Ticket zugeordnet',
	'snewuser'                                       => 'Benutzer-Registrierung',
	'scmaxexectime'                                  => 'Überprüfung der maximalen Ausführungszeit des PHP-Skripts',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> ist auf %d Sekunden eingestellt (mindestens 90 Sekunden werden empfohlen)',
	'scmaxexectimeerror'                             => 'Das Kayako Setup benötigt eine längere maximale Ausführungszeit. Verändern Sie <strong>max_execution_time</strong> in der php.ini Konfigurationsdatei',


	'statusonhold'                                   => 'Pausiert',
	'prlow'                                          => 'Niedrig',

	'statusopen'                                     => 'Offen',
	'statusinprogress'                               => 'In Bearbeitung',
	'statusclosed'                                   => 'Geschlossen',
	'prnormal'                                       => 'Normal',
	'prmedium'                                       => 'Medium',
	'prhigh'                                         => 'Hoch',
	'prurgent'                                       => 'Dringend',
	'premergency'                                    => 'Notfall',
	'prcritical'                                     => 'Kritisch',

	'defaultview'                                    => 'Standardansicht',
	'alltickets'                                     => 'Alle Tickets',
	'impex'                                          => 'Importieren',
	'setupwelcome'                                   => 'Willkommen im Kayako Setup. Bitte wählen Sie eine Option, um zu beginnen.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);