<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'Teamname wird bereits verwendet',
	'msgduplicatesgroup'        => 'Ein Team mit diesem Namen ist bereits vorhanden. Bitte wählen Sie einen anderen Namen.',
	'depnotassigned'            => '(Nicht zugewiesen)',
	'tabskills'                 => 'Kenntnisse',
	'noskillstodisplay'         => 'Es sind keine Live-Chat-Kenntnisse im Helpdesk vorhanden. Sie können neue Kenntnisse erstellen und sie dem Personal im Live-Chat zuordnen &gt; Kenntnisse einfügen.',
	'titleextinvalid'           => 'Ungültige Durchwahl',
	'msgextinvalid'             => 'Dies sieht nach einer ungültigen Durchwahl aus. Bitte überprüfen Sie, dass die Durchwahl aus Zahlen besteht (0-9) und keine Leer- oder Sonderzeichen enthält).',
	'livechatoptions'           => 'Live-Chat-Einstellungen',
	'lcgreeting'                => 'Automatische Begrüßung',
	'desc_lcgreeting'           => 'Diese Begrüßung wird automatisch von diesem Personal-Benutzer gesendet, wenn er einen Live-Chat annimmt. Zum Beispiel: <em>Hallo, wie kann ich Ihnen behilflich sein?</em>',
	'titleinvalidfileext'       => 'Nicht unterstützte Bildart',
	'msginvalidfileext'         => 'Unterstützte Bildarten sind: gif, jpeg, jpg, png.',
	'personalizeoptions'        => 'Personalisieren',
	'generaloptions'            => 'Allgemeine Einstellungen',
	'staffprofileimage'         => 'Profilbild',
	'desc_staffprofileimage'    => 'Ihre Kunden sehen viel lieber ein Gesicht. Ein Benutzer-Profilbild erscheint neben Ihren Ticket-Antworten und wird im Live-Chat-Fenster angezeigt.',
	'tabprofile'                => 'Profil',
	'stafffirstname'            => 'Vorname',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Nachname',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Titel oder Position',
	'desc_staffdesignation'     => 'Die Position des Personalbenutzers wird in dessen Ticket-Antworten und in Live-Chats angezeigt. Zum Beispiel, <em>CEO</em>, <em>Kundenevangelist</em>, <em>Alleskönner</em>.',
	'titleemailqueuematch'      => 'E-Mail-Adresse wird bereits verwendet',
	'msgemailqueuematch'        => 'Die e-Mail-Adresse %s wird bereits vom Helpdesk als E-Mail-Adresse für eine Warteschlange verwendet und kann daher nicht gleichzeitig als E-Mail-Adresse des Personalbenutzers benutzt werden (es könnte E-Mail-Schleifen verursachen, da der Personalbenutzer von der gleichen E-Mail-Adresse antworten würden, von der das Helpdesk die E-Mails abruft).',
	'titlemobilenumberinvalid'  => 'Ungültige Handynummer',
	'msgmobilenumberinvalid'    => 'Die eingegebene Telefonnummer scheint nicht gültig zu sein. Bitte geben Sie nur die Ziffern, ohne die + als Präfix oder Trennzeichen zwischen den Zahlen ein.',
	'copyfrom'                  => 'Berechtigungen kopieren von',
	'titleinsertstaff'          => 'Neuer Personalbenutzer erstellt - Willkommen bei %s!',
	'msginsertstaff'            => 'Ein neues Personalbenutzer-Konto wurde für %s erstellt: <strong>Name:</strong> %s <strong>Benutzername:</strong> %s <strong>E-Mail-Adresse:</strong> %s <strong>Team:</strong> %s <strong>Ist aktiviert:</strong> %s <strong>Handynummer:</strong> %s <strong>Folgende Abteilungsberechtigungen verwenden:</strong> %s',
	'titleupdatestaff'          => 'Personalbenutzer %s aktualisiert',
	'msgupdatestaff'            => 'Personalbenutzer %s wurde aktualisiert: <strong>Name:</strong> %s <strong>Benutzername:</strong> %s <strong>E-Mail-Adresse:</strong> %s <strong>Team:</strong> %s <strong>Ist aktiviert:</strong> %s <strong>Handynummer:</strong> %s <strong>Folgende Abteilungsberechtigungen verwenden:</strong> %s',
	'titlepwnomatch'            => 'Die Passwörter stimmen nicht überein',
	'msgpwnomatch'              => 'Die angegebenen Passwörter stimmen nicht überein (wir bitten Sie, das gleiche neue Passwort zweimal einzugeben, um sicherzustellen, dass es keine Tippfehler gibt).',
	'titlenodep'                => 'Diesem Personalbenutzer wurden keine Abteilungen zugewiesen',
	'msgnodep'                  => 'Bitte wählen Sie mindestens eine Abteilung für diesen Personalbenutzer im Reiter "Abteilungen".',
	'titleemailexists'          => 'E-Mail-Adresse wird bereits verwendet',
	'msgemailexists'            => 'Die E-Mail-Adresse %s wird bereits von %s verwendet.',
	'titleusernameexists'       => 'Der Benutzername ist bereits vergeben',
	'msgusernameexists'         => 'Der Benutzername %s wird bereits von %s verwendet. Bitte wählen Sie einen anderen Benutzernamen.',
	'titlegrouperror'           => 'Der letzte Mann hat besondere Rechte',
	'msggrouperror'             => 'Es ist nicht möglich, diesen Personalbenutzer in ein nicht-Admin-Team zu wechseln, da dieses das letzte Konto mit Admin-Rechten ist.',
	'titlestaffdelsame'         => 'Kann sich nicht selbst löschen ',
	'msgstaffdelsame'           => 'Ich kann nicht zulassen, dass Sie sich löschen, während Sie im Helpdesk angemeldet sind. Ich mag Sie zu sehr, %s. Sie müssen jemand bitten, sich im Helpdesk anzumelden und für Sie abzudrücken.',
	'titledelstaffmul'          => 'Personal-Benutzerkonten gelöscht (%d)',
	'msgdelstaffmul'            => 'Folgende Personalbenutzerkonten wurden gelöscht: <br />%s',
	'titledelstaff'             => 'Personalbenutzer %s gelöscht (%s)',
	'msgdelstaff'               => 'Der Personalbenutzer %s (%s) wurde gelöscht.',
	'titleinsertstaffgroup'     => 'Neues Team (%s) erstellt',
	'msginsertstaffgroup'       => 'Ein neues Team (%s) wurde erfolgreich erstellt: <strong>Name:</strong> %s <strong>Ist Admin:</strong> %s <strong>Zugewiesene Abteilungen:</strong> %s',
	'titleupdatestaffgroup'     => 'Team (%s) aktualisiert',
	'msgupdatestaffgroup'       => 'Team (%s) wurde erfolgreich aktualisiert: <strong>Name:</strong> %s <strong>Ist Admin:</strong> %s <strong>Zugewiesene Abteilungen:</strong> %s',
	'titlestaffgroupdelsame'    => 'Sie können nicht Ihr eigenes Team löschen',
	'msgstaffgroupdelsame'      => 'Das Team konnte nicht gelöscht werden, weil Sie ihm zurzeit zugehören. Sie müssen sich einem anderen Team zuweisen, bevor Sie Team %s löschen können. Vielleich können wir das auch bei einer Tasse Kaffee klären?',
	'titledelstaffteammul'      => 'Gelöschte Teams (%d)',
	'msgdelstaffteammul'        => 'Folgende Teams wurden gelöscht:<br />%s',
	'titledelstaffteam'         => 'Team (%s) gelöscht',
	'msgdelstaffteam'           => 'Das Team %s (%s) wurde gelöscht.',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Einstellung',
	'tabfilter'                 => 'Filter',
	'send'                      => 'Senden',
	'isenabled'                 => 'Konto ist aktiviert',
	'desc_isenabled'            => 'Ist ein Personalkonto nicht aktiviert, kann sich dieser an keiner Systemsteuerung anmelden oder mit dem Helpdesk kommunizieren.',
	'assigneddepartments'       => 'Zugeordnete Abteilungen',
	'titlenoenable'             => 'Sie können sich nicht deaktivieren',
	'msgnoenable'               => 'Ich kann nicht zulassen, dass Sie sich, während Sie angemeldet sind, selbst deaktivieren,  %s. Jeman anderer muss sich anmelden und Ihr Konto für Sie deaktivieren.',
	'titledisablestaff'         => 'Deaktiviertes Personal (%d)',
	'msgdisablestaff'           => 'Folgende Personalbenutzer-Kontent wurden deaktiviert und können sich nicht mehr am Helpdesk anmelden:<br />%s',
	'titleenablestaff'          => 'Aktivierte Mitarbeiter (%d)',
	'msgenablestaff'            => 'Folgende Personalbenutzer-Kontent wurden aktiviert und können sich erneut am Helpdesk anmelden:<br />%s',
	'attachments'               => 'Anhänge',
	'tabimport'                 => 'Importieren',
	'import'                    => 'Importieren',
	'tabpermissionsstaff'       => 'Berechtigungen: Personal',
	'tabpermissionsadmin'       => 'Berechtigungen: Admin',
	'iprestriction'             => 'Auf IP-Adressen beschränken',
	'desc_iprestriction'        => 'Ein Personalbenutzer-Konto kann auf einige IP-Adressen beschränkt werden. Trennen Sie verschiedene Werte durch Kommas. Zum Beispiel: <br/><br/><strong>12.345.6.78</strong> Eine einzige IP-Adresse.<br /><strong>202.1.192.0-202.1.192.255</strong> Ein Bereich von IP-Adressen.<br /><strong>200.36.161.0/24</strong>  Ein Bereich von IP-Adressen bei Benutzung einer <a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">Netzmaske</a>.',
	'tzusedefault'              => '-- Systemstandard benutzen --',
	'stafftimezone'             => 'Zeitzone',
	'desc_stafftimezone'        => 'Wird keine Zeitzone für einen Personalbenutzer gewählt, wird die Helpdesk-Standardeinstellung verwendet.',
	'staffenabledst'            => 'Sommerzeit-Erkennung',
	'desc_staffenabledst'       => 'Ist dies aktiviert, erkennt  Kayako Sommer-/Winterzeit und passt die Änderungen automatisch an.',
	'staff'                     => 'Personal',
	'desc_staff'                => '',
	'managestaff'               => 'Personal verwalten',

	// Staff List
	'stafflist'                 => 'Personalliste',
	'fullname'                  => 'Name',
	'staffgroup'                => 'Team',
	'wineditstaff'              => 'Personal bearbeiten',
	'tabedit'                   => 'Bearbeiten',
	'tabinsert'                 => 'Einfügen',
	'tabdepartments'            => 'Zugeordnete Abteilungen',
	'taboptions'                => 'Optionen',
	'permissions'               => 'Berechtigungen',
	'wineditteam'               => 'Team bearbeiten',

	// Staff Group
	'staffgroups'               => 'Teams',
	'managegroups'              => 'Teams verwalten',
	'isadmin'                   => 'Ist Administrator',

	// Insert Staff
	'insertstaff'               => 'Personal einfügen',
	'staffusername'             => 'Benutzername',
	'desc_staffusername'        => 'Der Benutzername wird mit der Personalpasswort verwendet, um sich in der Systemsteuerung anzumelden.',
	'staffpassword'             => 'Passwort',
	'desc_staffpassword'        => 'Wählen Sie richtig.',
	'staffpasswordconfirm'      => 'Passwort erneut eingeben',
	'desc_staffpasswordconfirm' => 'Um sicherzustellen, dass es keine Tippfehler gibt, geben Sie bitte das Passwort erneut ein.',
	'staffemail'                => 'E-Mail-Adresse',
	'desc_staffemail'           => 'Alle E-Mail-Benachrichtigungen für diesen Benutzer werden an diese Adresse gesendet.',
	'desc_staffgroup'           => 'Dieser Personalbenutzer erbt die Berechtigungen für das ausgewählte Team.',
	'staffmobilenumber'         => 'Handynummer',
	'desc_staffmobilenumber'    => 'Geben Sie nur Ziffern, ohne ein + Präfix oder Trennungen zwischen den Ziffern ein. Zum Beispiel <em>18889529256</em>.',
	'staffsignature'            => 'Signatur',
	'desc_staffsignature'       => 'Die Signatur wird jeglicher von diesem Personalbenutzer ausgehende Korrespondenz (Ticket-Antworten und E-Mails) hinzugefügt.',
	'staffassigneddep'          => 'Zugeordnete Abteilungen',
	'usegroupdep'               => 'Abteilungszuordnung der Teams nutzen',
	'desc_usegroupdep'          => 'Ist dies aktiviert, werden die bereits bestehenden Abteilungen des Teams vom Benutzer geerbt. Ist es deaktiviert, können Sie bestimmte Abteilungszuordnungen für den unten genannten Benutzer wählen.',
	'assigneddep'               => 'Zugeordnete Abteilungen',
	'passworddontmatch'         => 'Die eingegebenen Passwörter stimmen nicht überein',

	// Edit Staff
	'updatestaff'               => 'Personal aktualisieren',
	'editstaff'                 => 'Personal bearbeiten',
	'desc_staffpasswordedit'    => 'Um dieses Benutzerkennwort zu ändern, geben Sie hier ein neues Passwort ein. Lassen Sie es frei, um das bestehende Passwort unverändert zu lassen.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Team einfügen',
	'grouptitle'                => 'Teamname',
	'desc_grouptitle'           => 'Zum Beispiel <em>Vertrieb</em> oder <em>Support - Hannover-Office</em>.',
	'groupisadmin'              => 'Administratorteam',
	'desc_groupisadmin'         => 'Ist dieses Team ein Administratorteam, werden Mitglieder möglicherweise Zugriff auf die Admin-Systemsteuerung haben und potenzielle systemweite Änderungen vornehmen.',
	'groupassigneddep'          => 'Zugeordnete Abteilungen',

	// License
	'titlestafflicense'         => 'Maximale Anzahl der Personalbenutzer-Konten erreicht',
	'msgstafflicense'           => 'Kayako konnte kein Personalbenutzer-Konto mehr hinzufügen, weil Sie die von Ihrer Lizenz oder Ihres Abonnements zugelassene maximale Anzahl an Personalbenutzer-Konten erreicht haben. <a href="http://www.kayako.com/company/contact/">kontaktieren Sie bitte Kayako für ein Upgrade oder jegliche Unterstützung</a>.',
	'msgenablestafflicense'     => 'Kayako konnte kein Personalbenutzer-Konto mehr hinzufügen, weil Sie die von Ihrer Lizenz oder Ihres Abonnements zugelassene maximale Anzahl an aktiven Personalbenutzern erreicht haben. <a href="http://www.kayako.com/company/contact/">kontaktieren Sie bitte Kayako für ein Upgrade oder jegliche Unterstützung</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);