<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Wissensdatenbank',
	'categories'                 => 'Kategorien',
	'insertcategory'             => 'Kategorie einfügen',
	'insertarticle'              => 'Neuer Artikel',
	'tabcategories'              => 'Kategorien',
	'rootcategory'               => 'Hauptkategorie',
	'filterarticles'             => 'Artikel filtern',
	'tabattachments'             => 'Anhänge',
	'saveasdraft'                => 'Als Entwurf speichern',
	'addfile'                    => 'Datei hinzufügen',
	'attachedfiles'              => 'Angehängte Dateien',
	'markasdraft'                => 'Als Entwurf markieren',

	'tabgeneral'                 => 'Allgemeines',
	'categorytitle'              => 'Kategorietitel',
	'desc_categorytitle'         => 'Geben Sie einen Titel für die Kategorie ein.',
	'inherit'                    => 'Erben',
	'global'                     => 'Global',
	'categorytype'               => 'Kategorie-Bereich',
	'desc_categorytype'          => '<strong>Erben</strong> Die Kategorie erbt den Bereich ihrer Überkategorie.<br /><strong>Global</strong> Für Endnutzer im Support-Center und für Personalbenutzer in der Personal-Systemsteuerung verfügbar.<br /><strong>Öffentlich</strong> Nur für Ihre Endnutzer im Support-Center verfügbar.<br /><strong>Privat</strong> Nur für Personalbenutzer in der Personal-Systemsteuerung verfügbar.',
	'displayorder'               => 'Anzeigereihenfolge',
	'desc_displayorder'          => 'Kategorien und Artikel der Wissensdatenbank werden entsprechend der Anzeigereihenfolge angezeigt, die kleinsten zur größten.',
	'parentcategory'             => 'Übergeordnete Kategorie',
	'desc_parentcategory'        => 'Die Kategorie, unter der diese Kategorie geordnet wird.',
	'parentcategoryitem'         => '- Übergeordnete Kategorie -',
	'taboptions'                 => 'Optionen',
	'tabpermissionsuser'         => 'Berechtigungen: Benutzer',
	'tabpermissionsstaff'        => 'Berechtigungen: Personal',
	'uservisibilitycustom'       => 'Für bestimmte Benutzergruppen beschränken',
	'desc_uservisibilitycustom'  => 'Ist dies aktiviert, ist diese Kategorie nur für folgende Benutzergruppen sichtbar.',
	'staffvisibilitycustom'      => 'Auf bestimmte Personalteams beschränken',
	'desc_staffvisibilitycustom' => 'Ist dies aktiviert, ist diese Kategorie nur für folgende Teams sichtbar.',
	'usergroups'                 => 'Benutzergruppen',
	'staffteams'                 => 'Personalteams',

	'as_inherit'                 => '- Erben -',
	'as_displayorder'            => 'Anzeigereihenfolge',
	'as_title'                   => 'Titel',
	'as_creationdate'            => 'Erstellungsdatum',
	'as_rating'                  => 'Bewertung',
	'articlesortorder'           => 'Artikel sortieren nach',
	'desc_articlesortorder'      => 'Die Art und Weise, nach der Wissensdatenbankartikel in dieser Kategorie sortiert werden.',
	'allowcomments'              => 'Kommentare auf Artikel zulassen',
	'desc_allowcomments'         => 'Ob Kommentare auf Artikel in dieser Kategorie zugelassen werden.',
	'desc_allowcommentsarticle'  => 'Ob Kommentare auf diesen Artikel zugelassen werden.',
	'allowrating'                => 'Artikelbewertungen zulassen',
	'desc_allowrating'           => 'Ob Benutzer Artikel aus der Wissensdatenbank in dieser Kategorie bewerten dürfen.',
	'ispublished'                => '[NOT_IN_USE] Ist veröffentlicht',
	'desc_ispublished'           => '[NOT_IN_USE] Bestimmen Sie, ob diese Kategorie als veröffentlicht markiert werden soll. Unveröffentlichte Kategorien sind weder im Support-Center, noch in der Personal-Systemsteuerung sichtbar.',
	'editcategory'               => 'Kategorie bearbeiten',

	'titlekbcategoryinsert'      => 'Kategorie der Wissensdatenbank (%s) erstellt',
	'msgkbcategoryinsert'        => 'Kategorie der Wissensdatenbank (%s) wurde erfolgreich erstellt.',
	'titlekbcategoryupdate'      => 'Kategorie der Wissensdatenbank (%s) aktualisiert',
	'msgkbcategoryupdate'        => 'Kategorie der Wissensdatenbank (%s) wurde erfolgreich aktualisiert.',

	'publish'                    => 'Veröffentlichen',
	'articlestatus'              => 'Status',
	'articletitle'               => 'Titel des Artikels',
	'desc_articletitle'          => '',
	'generalsettings'            => 'Allgemeine Einstellungen',
	'isfeatured'                 => 'Artikel hervorheben und fixieren',
	'desc_isfeatured'            => 'Wird ein Artikel hervorgehoben, wird es erstrangig in dieser Kategorie fixiert und mit Farbe hervorgehoben.',
	'articlecategories'          => 'Kategorien',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Artikel der Wissensdatenbank (%s) erstellt',
	'msgkbarticleinsert'         => 'Artikel der Wissensdatenbank (%s) wurde erfolgreich erstellt.',
	'titlekbarticleupdate'       => 'Artikel der Wissensdatenbank (%s) aktualisiert',
	'msgkbarticleupdate'         => 'Artikel der Wissensdatenbank (%s) wurde erfolgreich aktualisiert.',
	'manage'                     => 'Verwalten',
	'author'                     => 'Verfasser',
	'creationdate'               => 'Erstellungsdatum',

	'astatus_draft'              => 'Entwurf',
	'astatus_published'          => 'Veröffentlicht',
	'astatus_pendingapproval'    => 'Wartet auf Freigabe',

	'infobauthor'                => 'VERFASSER',
	'infobcreationdate'          => 'ERSTELLT AM',
	'infobeditedby'              => 'BEARBEITET VON',
	'infobeditedon'              => 'BEARBEITET AM',
	'infobrating'                => 'BEWERTUNG',
	'informationbox'             => 'Information',
	'quickfilter'                => 'Schnellfilter',

	'ftarticletype'              => 'Typ',
	'ftcategories'               => 'Kategorien',
	'ftdate'                     => 'Datum',

	'view'                       => 'Anzeigen',
	'tabviewall'                 => 'Wissensdatenbank anzeigen',
	'mostpopular'                => 'Beliebteste',
	'recentarticles'             => 'Neueste Artikel',
	'tabarticle'                 => 'Artikel anzeigen',
	'postedby'                   => 'Gepostet von',
	'on'                         => 'an',
	'attachments'                => 'Anhänge',
	'votes'                      => 'Stimme(n)',
	'articlehelpful'             => 'Hilfreich',
	'articlenothelpful'          => 'Nicht hilfreich',
);