<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tickets'                   => 'Tickets',
	'overdue'                   => 'Überfällig',
	'unassigned'                => '-- Nicht zugewiesen --',
	'unassigned2'               => 'Nicht zugewiesen',
	'menuviews'                 => 'Ansicht: %s',
	'merge'                     => 'Zusammenführen',
	'trash'                     => 'Papierkorb',
	'spam'                      => 'Spam',
	'watch'                     => 'Verfolgen',
	/*
	* BUG FIX - Saloni Dhall
	*
	* SWIFT-3091 Staff CP: laguage display issue (only button reply)
	*
	* Comments: None
	*/
	'reply'                     => 'Antworten',
	'qticketpost'               => 'Diesen Beitrag zitieren',

	// Tree
	'treeinbox'                 => 'Posteingang',
	'treetrash'                 => 'Papierkorb',
	'treewatched'               => 'Verfolgt',
	'treeflagged'               => 'Markiert',
	'treemytickets'             => 'Meine Tickets',
	'treeunassigned'            => 'Nicht zugewiesen',

	// Grid Titles
	'f_ticketid'                => 'Ticket-ID',
	'f_subject'                 => 'Betreff',
	'f_queue'                   => 'E-Mail-Warteschlangen',
	'f_department'              => 'Abteilung',
	'f_ticketstatus'            => 'Status',
	'f_duedate'                 => 'Antwort fällig',
	'f_lastactivity'            => 'Letzte Aktivität',
	'f_date'                    => 'Datum',
	'f_owner'                   => 'Eigentümer',
	'f_priority'                => 'Priorität',
	'f_lastreplier'             => 'Letzte Antwort von',
	'f_fullname'                => 'Name',
	'f_timeworked'              => 'Arbeitszeit',
	'f_email'                   => 'E-Mail',
	'f_totalreplies'            => 'Antworten',
	'f_assignstatus'            => 'Zugewiesen',
	'f_flagtype'                => 'Markieren',
	'f_laststaffreply'          => 'Personal-Aktualisierung',
	'f_lastuserreply'           => 'Benutzer-Aktualisierung',
	'f_tgroup'                  => 'Vorlagengruppen',
	'f_slaplan'                 => 'DLV-Plan',
	'f_usergroup'               => 'Benutzergruppe',
	'f_userorganization'        => 'Organisation',
	'f_escalationrule'          => 'Eskalationsregel',
	'f_escalatedtime'           => 'Eskalationszeit',
	'f_resolutiondue'           => 'Auflösung fällig',
	'f_type'                    => 'Typ',
	'f_typeicon'                => 'Typ (Symbol)',

	// Creation Modes
	'cm_api'                    => 'API',
	'cm_email'                  => 'E-Mail',
	'cm_sitebadge'              => 'Site-Badge',
	'cm_staffcp'                => 'Personal-Systemsteuerung',
	'cm_supportcenter'          => 'Support-Center',

	// Ticket listing icon description tags
	'alt_hasattachments'        => 'Hat Anhänge',
	'alt_isescalated'           => 'Dieses Ticket ist überfällig und wurde eskaliert',
	'alt_raisedbyemail'         => 'Über E-Mail erstellt',
	'alt_linkedticket'          => 'Dieses Ticket ist mit einem anderen verknüpft',
	'alt_followupset'           => 'Für dieses Ticket wurde eine Follow-up-Element festgelegt',
	'alt_assignedotyou'         => 'Ihnen zugewiesenen',
	'alt_watchingticket'        => 'Sie verfolgen dieses Ticket',
	'alt_ticketlocked'          => 'Dieses Ticket wird einem anderen Mitarbeiter angezeigt',
	'alt_ticketphonetype'       => 'Dieses Ticket wurde als Telefon-Ticket-Typ markiert',
	'alt_ticketunread'          => 'Dieses Ticket wurde seit Ihrem letzten Besuch aktualisiert',
	'alt_tickethastimetracking' => 'Dieses Ticket hat einen Eintrag zur Zeiterfassung',
	'alt_tickethasnote'         => 'Dieses Ticket hat mindestens eine Ticket-Anmerkung',
	'alt_tickethasbilling'      => 'Dieses Ticket hat einen Eintrag zur Zeiterfassung und zur Abrechnung',

	// Potentialy unused phrases in staff_ticketsmain.php
	'filtertickets'             => 'Filter Tickets',

	// Ticket Copy/Split
	'closeold'                  => 'Altes Ticket schließen',
	'closeold_d'                => 'Altes Ticket schließen (Teilen von) nachdem dieses Ticket geteilt wurde.',
	'splitat'                   => 'Eine Antwort teilen',
	'splitat_d'                 => 'Diese, und alle Antworten danach, werden zum neuen Ticket gehören.',
	'split_into'                => 'In Ticket aufteilen',
	'split_from'                => 'Von Ticket teilen',
	'duplicateat'               => 'Eine Antwort duplizieren',
	'duplicateat_d'             => 'Diese, und alle Antworten danach, werden zum neuen Ticket dupliziert.',
	'duplicate_into'            => 'In Ticket duplizieren',
	'duplicate_from'            => 'Von Ticket duplizieren',
	'ticketsplitter'            => 'Ticket Teiler',
	'no_such_post'              => 'Konnte die Stelle nicht identifizieren an welcher geteilt werden soll.',
	'oldticket'                 => 'Altes Ticket',
	'newticket'                 => 'Neues Ticket',
	'split'                     => 'Aufteilen',
	'duplicate'                 => 'Duplizieren',
	'splitticket'               => 'Ticket teilen',
	'duplicateticket'           => 'Ticket duplizieren'
);
