<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'manage'                          => 'Verwalten',

	'tabgeneral'                      => 'Allgemeines',
	'tabmassaction'                   => 'Massenaktion',
	'tabreply'                        => 'Antworten',
	'tabforward'                      => 'Weiterleiten',

	/**
	 * ---------------------------------------------
	 * Mass actions
	 * ---------------------------------------------
	 */
	'manochange'                      => '-- Keine Änderung --',
	'maticketstatus'                  => 'Status ändern',
	'maticketpriority'                => 'Priorität ändern',
	'matickettype'                    => 'Ticket-Typ ändern',
	'madepartment'                    => 'In Abteilung verschieben',
	'maowner'                         => 'Zuweisen',
	'maticketlink'                    => 'Verlinken',
	'maaddtags'                       => 'Tags hinzufügen',
	'maremovetags'                    => 'Tags entfernen',
	'maticketflag'                    => 'Markieren',
	'manoflag'                        => '-- Keine Markierung --',
	'mabayescategory'                 => 'Bayesian trainieren',
	'sactivestaff'                    => '-- Aktives Personal --',
	'tnavnextticket'                  => 'Nächstes Ticket &raquo;',
	'tnavprevticket'                  => '&laquo; Vorheriges Ticket',
	'tagaddtorecp'                    => 'Zu Empfängern hinzufügen',
	'massreply'                       => 'Massenantwort',

	/**
	 * ---------------------------------------------
	 * Trash view
	 * ---------------------------------------------
	 */
	'emptytrash'                      => 'Papierkorb leeren',
	'emptytrashconfirm'               => 'Die Tickets im Papierkorb werden dauerhaft gelöscht. Möchten Sie fortfahren?',
	'putback'                         => 'Zurücksetzen',

	/**
	 * ---------------------------------------------
	 * Viewing a Ticket
	 * ---------------------------------------------
	 */
	'mergeoptions'                    => 'Ticket zusammenführen',
	'mergeparentticket'               => 'Ticket-ID zum Zusammenführen mit',
	'desc_mergeparentticket'          => 'Die ID des Tickets, mit dem es zusammengeführt werden soll.',
	'titleeditmergefailed'            => 'Tickets konnten nicht zusammengeführt werden',
	'msgeditmergefailed'              => 'Das Ticket konnte zusammengeführt werden, da die angegebene Ticket-ID nicht gefunden werden konnte. Bitte überprüfen Sie die Ticket-ID und versuchen Sie es erneut.',
	'titleeditmergesuccess'           => 'Tickets zusammengeführt',
	'msgeditmergesuccess'             => 'Die Tickets wurden erfolgreich zusammengeführt.',
	'tabcalls'                        => 'Anrufe',
	'dispatchasuser'                  => 'Als Benutzer Antworten',
	'viewticket'                      => 'Tickets anzeigen',
	'viewticketext'                   => '[#%s]: %s',
	'proptitledepartment'             => 'ABTEILUNG',
	'proptitleowner'                  => 'EIGENTÜMER',
	'proptitlestatus'                 => 'STATUS',
	'proptitlepriority'               => 'PRIORITÄT',
	'proptitletype'                   => 'TYP',
	'tinforesolutiondue'              => 'Auflösung fällig: ',
	'tinfosla'                        => 'DLV-Plan: ',
	'tinfoticketid'                   => 'ID: ',
	'tinfodue'                        => 'Antwort fällig: ',
	'tinfocreated'                    => 'Erstellt: ',
	'tinfoupdated'                    => 'Aktualisiert: ',
	'ticketlinkinfo'                  => 'Abteilung: %s, Status: %s',
	'ticketunlink'                    => '- Verlinkung aufheben',
	'tppostedon'                      => 'Gepostet am: %s',
	'tppostedonsurvey'                => 'Umfrage-Kommentar gepostet am: %s',
	'tpemail'                         => 'E-Mail: %s',
	'tpipaddress'                     => 'IP-Adresse: %s',
	'participantbox'                  => 'Teilnehmer',
	'badgethirdparty'                 => 'Dritte',
	'badgeuser'                       => 'Benutzer',
	'badgestaff'                      => 'Personal',
	'badgecc'                         => 'Empfänger',
	'badgebcc'                        => 'BCC',
	'wineditticketpost'               => 'Ticket-Beitrag bearbeiten',
	'editpost'                        => 'Beitrag bearbeiten',
	'lastedited'                      => 'Zuletzt bearbeitet von: %s am: %s',
	'dialogduetimeline'               => 'Antwort fällig',
	'dialogresolutionduetimeline'     => 'Auflösung fällig',
	'stopwatching'                    => 'Verfolgen beenden',
	'surrender'                       => 'Abgeben',
	'print'                           => 'Drucken',
	'take'                            => 'Nehmen',
	'tabauditlog'                     => 'Audit-Protokoll',
	'aldescription'                   => 'Beschreibung',
	'alentrytype'                     => 'Eintragstyp',
	'alstaff'                         => ' (Personal)',
	'aluser'                          => ' (Benutzer)',
	'alsystem'                        => ' (System)',
	'alparser'                        => ' (Parser)',
	'editnote'                        => 'Anmerkung bearbeiten',
	'notetitle'                       => '%s auf %s',
	'noteeditedtitle'                 => ' <em>(Bearbeitet von %s am %s)</em>',
	'ticketnotedelconfirm'            => 'Sind Sie sicher, dass Sie diese Ticket-Anmerkung löschen möchten?',
	'tabaddnote'                      => 'Anmerkung hinzufügen',
	'tabeditnote'                     => 'Anmerkung bearbeiten',
	'addnotes'                        => 'Anmerkungen',
	'notetype'                        => 'Anmerkungstyp',
	'addnote'                         => 'Anmerkung hinzufügen',
	'notes_ticket'                    => 'Ticket',
	'notes_user'                      => 'Benutzer',
	'notes_userorganization'          => 'Benutzerorganisation',
	'tabrelease'                      => 'Freigeben',
	'tabedit'                         => 'Bearbeiten',
	'tabhistory'                      => 'Verlauf',
	'tabchats'                        => 'Chats',
	'notesvisibleall'                 => '-- Alle --',
	'notevisibleto'                   => 'Sichtbarkeit',
	'desc_notevisibleto'              => 'Sichtbarkeit dieser Anmerkung beschränken.',
	'edit_subject'                    => 'Ticket-Betreff',
	'edit_fullname'                   => 'Name des Verfassers',
	'edit_email'                      => 'E-Mail-Adresse des Verfassers',
	'edit_overridesla'                => 'DLV überschreiben',
	'desc_edit_overridesla'           => 'Legen Sie ein DLV-Plan für dieses Ticket fest, um jegliche automatisch zugewiesenen DLV-Pläne zu überschreiben.',
	'editslausedef'                   => '-- Standard-DLV benutze --',
	'edittproperties'                 => 'Ticket-Eigenschaften',
	'edittrecipients'                 => 'Ticket-Empfänger',
	'editrecipientsdesc'              => 'Additional recipients can be included in a ticket. Recipients will receive email copies of ticket replies made by staff, but will not have access to view the ticket online.<br /><br />The option to add ticket recipients is available when CCing, BCCing, or forwarding a ticket. There are three types of recipients:<br /><br /><strong>Third party:</strong> Copied (CCd) in on all ticket replies made by staff. They are also able to reply to these by email, and these replies will be added to the ticket.<br /><br /><strong>CC:</strong> Copied (CCd) in on all ticket replies made by staff.  Can contribute to a ticket via email only.<br /><br /><strong>BCC:</strong> Blind copied (BCCd) in on all ticket replies made by staff. Can contribute to a ticket via email only.',
	'editthirdparty'                  => 'Dritte Empfänger',
	'editcc'                          => 'CC-Empfänger',
	'editbcc'                         => 'BCC-Empfänger',
	'history_ticketid'                => 'Ticket-ID',
	'history_subject'                 => 'Betreff',
	'history_date'                    => 'Datum',
	'history_department'              => 'Abteilung',
	'history_type'                    => 'Typ',
	'history_status'                  => 'Status',
	'history_priority'                => 'Priorität',
	'workflowbox'                     => 'Arbeitsablauf',
	'informationbox'                  => 'Information',
	'tinfobticketid'                  => 'TICKET-ID',
	'tinfobuser'                      => 'BENUTZER',
	'tinfobuserorganization'          => 'ORGANISATION',
	'tinfobusergroup'                 => 'GRUPPE',
	'dispatchfrom'                    => 'Von',
	'dispatchto'                      => 'An',
	'dispatchcc'                      => 'CC',
	'dispatchbcc'                     => 'BCC',
	'dispatchcontents'                => 'Inhalt der Antwort',
	'dispatchaddmacro'                => 'Makro',
	'dispatchaddkb'                   => 'Wissensdatenbank',
	'dispatchsendmail'                => 'E-Mail senden',
	'dispatchprivate'                 => 'Private Antwort',
	'dispatchwatch'                   => 'Ticket verfolgen',
	'dispatchaddfile'                 => 'Eine weitere Datei hinzufügen',
	'dispatchsend'                    => 'Senden',
	'dispatchattachfile'              => 'Anhang hinzufügen',
	'dispatchsaveasdraft'             => 'Als Entwurf speichern',
	'dispatchsubject'                 => 'Betreff',
	'dispatchsendar'                  => 'Automatische Antwort senden',
	'dispatchuser'                    => 'Benutzer',
	'dispatchnewuser'                 => 'Neues Benutzerkonto erstellen',
	'dispatchisphone'                 => 'Telefon-Ticket',
	'winuserquickinsert'              => 'Neues Benutzerkonto erstellen',
	'dispatch'                        => 'Zuweisen',
	'tabdispatch'                     => 'Zuweisen',
	'dispatchticket'                  => 'Ticket zuweisen',
	'assign'                          => 'Zuweisen',
	'newticket'                       => 'Neues Ticket',
	'newticket_department'            => 'Ticket in Abteilung erstellen',
	'desc_newticket_department'       => '',
	'nt_sendmail'                     => 'E-Mail senden',
	'nt_asuser'                       => 'Als Benutzer',
	'newticket_type'                  => 'Ticket-Typ erstellen',
	'desc_newticket_type'             => '<strong>E-Mail senden</strong> Ein Ticket wird erstellt und Sie sind der Verfasser - wie wenn man jemandem eine E-Mail sendet.<br /><strong>Als Benutzer</strong> Ticket im Namen eines Benutzers erstellen, unter deren Namen. Hilfreich, um Telefonanrufe zu protokollieren.',
	'nt_next'                         => 'Weiter',
	'dispatchcreate'                  => 'Erstellen',
	'tabnewticket2'                   => 'Neues Ticket: %s',
	'tpemailto'                       => 'E-Mail an: %s',
	'tpemailforwardedto'              => 'Weitergeleitet an: %s',
	'tlockinfo'                       => '%s sieht sich auch das Ticket an (letzte Aktualisierung: %s)',
	'tpostlockinfo'                   => '%s beantwortet gerade das Ticket (letzte Aktualisierung: %s)',
	'tabfollowup'                     => 'Follow-Up',
	'notes'                           => 'Anmerkungen',

	'tabbilling'                      => 'Abrechnung',
	'billworker'                      => 'Arbeiter',
	'billdate'                        => 'Abrechnungsdatum',
	'billworkdate'                    => 'Arbeitsdatum',
	'billtimespent'                   => 'Verbrachte Zeit (hh: mm)',
	'billworked'                      => 'Arbeitszeit:',
	'billtotalworked'                 => 'Gesamtzeit Arbeitszeit:',
	'billbillable'                    => 'Abzurechnende Zeit:',
	'billtotalbillable'               => 'Gesamte abzurechnende Zeit:',
	'editbilling'                     => 'Abrechnungsbericht bearbeiten',
	'tabeditbilling'                  => 'Abrechnung bearbeiten',
	'billingtitle'                    => 'Abrechnungseintrag für: %s am %s',
	'billingtitlework'                => ' (gearbeitet an: %s)',
	'billingeditedtitle'              => ' <em>(Bearbeitet von %s am %s)</em>',
	'billingeditedtitle2'             => ' <em>(Editiert am %s)</em>',
	'ticketbillingdelconfirm'         => 'Sind Sie sicher, dass Sie diesen Abrechnungsbericht löschen möchten?',
	'titleinvalidbilldate'            => 'Es gibt ein Problem mit dem Wert der verbrachten Zeit',
	'msginvalidbilldate'              => 'Bitte geben Sie gültige Werte (Stunden: Minuten) für Arbeitszeit und abzurechnende Zeit an.',

	'fugeneral'                       => 'Allgemein',
	'fuaddnote'                       => 'Anmerkung hinzufügen',
	'fupostreply'                     => 'Antwort posten',
	'fuforward'                       => 'Weiterleiten',

	'followupmins'                    => 'In Minuten...',
	'followuphours'                   => 'In Stunden...',
	'followupdays'                    => 'In Tagen...',
	'followupweeks'                   => 'In Wochen...',
	'followupmonths'                  => 'In Monaten...',
	'followupcustom'                  => 'Benutzerdefiniert',
	'followup'                        => 'Follow-Up',
	'followup_willrunattime'          => 'Führt am %s ein von %s (%s) erstelltes Follow-Up durch',
	'followup_willchangeownerto'      => 'Weist das Ticket an %s zu',
	'followup_willchangedepartmentto' => 'Verschiebt das Ticket auf %s',
	'followup_willchangestatusto'     => 'Ändert den Status auf %s',
	'followup_willchangepriorityto'   => 'Ändert die Priorität auf %s',
	'followup_willchangetypeto'       => 'Ändert den Ticket-Typ zu %s',
	'followup_willaddstaffnotes'      => 'Fügt eine Ticket-Anmerkung hinzu',
	'followup_willaddusernotes'       => 'Fügt eine Benutzer-Anmerkung hinzu',
	'followup_willaddareply'          => 'Fügt dem Ticket eine zuvor erstellte Antwort hinzu',
	'followup_willforwardto'          => 'Leitet dieses Ticket an %s weiter',
	'followup_removeowner'            => 'Löscht den Ticket-Eigentümer',

	'flag'                            => 'Markieren',
	'tescalationhistory'              => 'Eskalationsverlauf anzeigen (%d)',
	'tepdate'                         => 'Eskalationsdatum: ',
	'tepslaplan'                      => 'DLV-Plan: ',
	'tepescalationrule'               => 'Eskalationsregel ausgeführt: ',
	'ntchatid'                        => 'Chat-ID: ',
	'ntchatuserfullname'              => 'Benutzer: ',
	'ntchatuseremail'                 => 'E-Mail: ',
	'ntchatstafffullname'             => 'Personal: ',
	'ntchatdepartment'                => 'Abteilung: ',
	'titleticketdeleted'              => 'Ticket konnte nicht geladen werden',
	'msgticketdeleted'                => 'Dieses Ticket wurde gelöscht und konnte nicht geladen werden.',

	/**
	 * ---------------------------------------------
	 * MACRO
	 * ---------------------------------------------
	 */
	'macro'                           => 'Makro',
	'macros'                          => 'Makros',
	'insertmacro'                     => 'Makro einfügen',
	'editmacro'                       => 'Makro bearbeiten',
	'tabcategories'                   => 'Kategorien',
	'tabmacros'                       => 'Makros',
	'macrotitle'                      => 'Makro-Titel',
	'insertcategory'                  => 'Kategorie einfügen',
	'parentcategoryitem'              => '- Übergeordnete Kategorie -',
	'macrocategorytitle'              => 'Kategorienamen',
	'desc_macrocategorytitle'         => 'Zum Beispiel, <em>Abrechnungsantworten</em> oder <em>Support Auswahl</em>.',
	'parentcategory'                  => 'Übergeordnete Kategorie',
	'desc_parentcategory'             => 'Die Kategorie, innerhalb der diese Kategorie zu platzieren ist.',
	'categorytype'                    => 'Verfügbarkeit',
	'desc_categorytype'               => '<strong>Öffentliche</strong> Makro-Kategorien sind für das ganze Personal verfügbar (es sei denn, bestimmte Teams werden unten ausgewählt).<br /><strong>Private</strong> Makro-Kategorien sind nur für Sie verfügbar (der Verfasser). Warum nicht das Gute teilen?',
	'titlemacrocategoryinsert'        => 'Makro-Kategorie (%s) erstellt',
	'msgmacrocategoryinsert'          => 'Die Makro-Kategorie (%s) wurde erfolgreich erstellt.',
	'titlemacrocategoryupdate'        => 'Makro-Kategorie (%s) aktualisiert',
	'msgmacrocategoryupdate'          => 'Die Makro-Kategorie (%s) wurde erfolgreich aktualisiert.',
	'titleinvalidparentcat'           => 'Problem mit der übergeordneten Kategorie',
	'msginvalidparentcat'             => 'Die angegebene übergeordnete Kategorie scheint nicht gültig zu sein. Bitte überprüfen Sie die Makro-Kategorie-Struktur, um sicher zu stellen, dass die übergeordnete Kategorie tatsächliche eine über- und nicht eine untergeordnete Kategorie ist.',
	'titledelmacrocat'                => 'Makro-Kategorien gelöscht (%d)',
	'msgdelmacrocat'                  => 'Folgende Makro-Kategorien wurden gelöscht:',
	'filterreplies'                   => 'Antworten filtern',
	'rootcategory'                    => 'Hauptkategorie',
	'macroreplytitle'                 => 'Makro-Titel',
	'desc_macroreplytitle'            => 'Beispiel: <em>Erste Kontaktnachricht</em> oder <em>Ticket auf Level 2 eskalieren</em>.',
	'parentcategoryreply'             => 'Kategorie',
	'desc_parentcategoryreply'        => 'Die Kategorie, in der dieses Makro erstellt wird.',
	'reststaffgroupall'               => '-- Alle Personal-Teams --',
	'restrictstaffgroup'              => 'Auf bestimmte Teams einschränken',
	'desc_restrictstaffgroup'         => 'Stellen Sie diese Kategorie allen hier angegebenen Teams zur Verfügung (Kategorie-Verfügbarkeit muss oben <em>öffentlich</em> sein).',
	'macroreplycontents'              => 'Inhalt der Antwort',
	'tabproperties'                   => 'Eigenschaften',
	'ticketfields'                    => 'Ticket-Eigenschaften',
	'macrodepartment'                 => 'Abteilung einstellen',
	'desc_macrodepartment'            => '',
	'macroticketstatus'               => 'Ticket-Status festlegen',
	'desc_macroticketstatus'          => '',
	'macrotickettype'                 => 'Ticket-Typ festlegen',
	'desc_macrotickettype'            => '',
	'macroticketpriority'             => 'Ticket-Priorität festlegen',
	'desc_macroticketpriority'        => '',
	'desc_macroaddtags'               => '',
	'macroaddtags'                    => 'Tags zum Ticket hinzufügen',
	'macroownerstaff'                 => 'Ticket-Eigentümer festlegen',
	'desc_macroownerstaff'            => '',
	'titlemacroreplyinsert'           => 'Neu Makro (%s) erstellt',
	'msgmacroreplyinsert'             => 'Ein neues Ticket-Makro (%s) wurde erfolgreich erstellt.',
	'titlemacroreplyupdate'           => 'Makro (%s) aktualisiert',
	'msgmacroreplyupdate'             => 'Ein neues Ticket-Makro (%s) wurde erfolgreich aktualisiert.',
	'titledelmacroreply'              => 'Makros gelöscht (%d)',
	'msgdelmacroreply'                => 'Folgende Makros wurden gelöscht:',
	'quickinsert'                     => 'Schnelles Einfügen',
	'qimacro'                         => 'Makro',
	'qiknowledgebase'                 => 'Wissensdatenbank',
	'replytotalhits'                  => 'Treffer',
	'replylastused'                   => 'Zuletzt verwendet',


	/**
	 * ---------------------------------------------
	 * SEARCH
	 * ---------------------------------------------
	 */
	'search'                          => 'Suchen',
	'tabsearch'                       => 'Erweiterte Suche',
	'matchtype'                       => 'Typ der Kriterienerfüllung',
	'desc_matchtype'                  => 'Wie die Suche die unten angeführten Kriterien behandelt.',
	'smatchall'                       => 'Alle Kriterien erfüllen (AND)',
	'smatchany'                       => 'Eines der Kriterien erfüllen (OR)',
	'insertcriteria'                  => 'Kriterien einfügen',

	/**
	 * ---------------------------------------------
	 * NEW TICKET
	 * ---------------------------------------------
	 */
	'tabrecurrence'                   => 'Wiederholung',
	'recurrence_none'                 => 'Nicht wiederholen',
	'recurrence_daily'                => 'Täglich',
	'recurrence_weekly'               => 'Wöchentlich',
	'recurrence_monthly'              => 'Monatlich',
	'recurrence_yearly'               => 'Jährlich',
	'rec_every'                       => 'Jede/n',
	'rec_days'                        => 'Tage',
	'rec_everyweekday'                => 'Jeden Wochentag',
	'rec_weeks'                       => 'Wochen an',
	'rec_monday'                      => 'Montag',
	'rec_tuesday'                     => 'Dienstag',
	'rec_wednesday'                   => 'Mittwoch',
	'rec_thursday'                    => 'Donnerstag',
	'rec_friday'                      => 'Freitag',
	'rec_saturday'                    => 'Samstag',
	'rec_sunday'                      => 'Sonntag',
	'rec_day'                         => 'Tag',
	'rec_ofevery'                     => 'jeder/s',
	'rec_months'                      => 'Monate',
	'rec_the'                         => 'Der',
	'rec_first'                       => 'Erste',
	'rec_second'                      => 'Zweite',
	'rec_third'                       => 'Dritte',
	'rec_fourth'                      => 'Vierte',
	'rec_fifth'                       => 'Fünfte',
	'rec_of'                          => 'von',
	'recurnotactivated'               => 'Dieses Ticket wird nicht wiederholt.',
	'recurrencerange'                 => 'Wiederholen bis',
	'recur_starts'                    => 'Wiederholung beginnt',
	'recur_ends'                      => 'Wiederholung endet',
	'rec_noeenddate'                  => 'Kein Enddatum - weiter wiederholen',
	'rec_endafter'                    => 'Enden nach:',
	'rec_endby'                       => 'Enden am Datum:',
	'rec_occurrences'                 => 'Ereignisse',
	'pause'                           => 'Pausieren',
	'resume'                          => 'Fortsetzen',
	'stop'                            => 'Stoppen',

	// Potentialy unused phrases in staff_ticketsmanage.php
	'proptitleticketid'               => 'TICKET-ID',
	'wineditdue'                      => 'Frist und Auflösungsfrist bearbeiten',
	'aldate'                          => 'Datum',
	'altimeline'                      => 'Zeitlinie',
	'tabuser'                         => 'Benutzer',
	'desc_newticketdepartment'        => 'Wählen Sie die Abteilung, in der Sie Ihr Ticket erstellen möchten.',
	'tabnewticket'                    => 'Neues Ticket',
	'currentfollowups'                => 'Aktuelle Follow-Ups für dieses Ticket:',
	'tabreplies'                      => 'Antworten',
	'replytitle'                      => 'Antworttitel',
	'insertreply'                     => 'Antwort einfügen',
	'wininsertmacrocat'               => 'Makro-Kategorie einfügen',
);