<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Geplante Aufgaben',
	'desc_scheduledtasks'  => 'Diese Aufgaben werden in den unten genannten Intervallen ausgeführt und mehrere Helpdek-Abläufe ausgeführt. Wenn Sie ein Download-Kunde sind und Ihr Helpdesk nicht oft benutzt wird, empfehlen wir Ihnen, einen cron auf dem Server einzustellen, um das System der geplanten Aufgaben auszulösen. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank">Lesen Sie mehr über geplante Aufgaben</a>.',
	'tasklist'             => 'Aufgabenliste',
	'nextrun'              => 'Nächste Ausführung',
	'lastrun'              => 'Letzte Ausführung',
	'runsevery'            => 'Wird ausgeführt, jede',
	'xminute'              => '%s Minuten',
	'xhour'                => '%s Stunden',
	'xday'                 => '%s Tage',
	'runnow'               => 'Ausführen',
	'scheduledexecute'     => 'Aufgabe (%s) wird das nächste Mal ausgeführt, wenn das System der geplanten Aufgaben ausgelöst wird',
	'taskdisabled'         => 'Aufgabe %s deaktiviert',
	'taskenabled'          => 'Aufgabe %s aktiviert ',
	'tasklog'              => 'Aufgabenprotokoll',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Aufgabenprotokolle',
	'executiontime'        => 'Ausführungszeit',
	'cronlogdeleteconfirm' => 'Eintrag (%s) aus dem Aufgabenprotokoll gelöscht',
	'execute'              => 'Ausführen',
	'titledisablecron'     => 'Deaktivierte geplante Aufgaben (%s)',
	'msgdisablecron'       => 'Folgende geplante Aufgaben wurden deaktiviert und werden nicht mehr ausgeführt:',
	'titleenablecron'      => 'Aktivierte geplante Aufgaben (%d)',
	'msgenablecron'        => 'Die folgenden geplante Aufgaben wurden aktiviert:',
	'titleexecutecron'     => '%d geplante Aufgaben wurden ausgeführt',
	'msgexecutecron'       => 'Folgende geplante Aufgaben wurden ausgeführt:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Stündliche Systembereinigung',
	'crondailycleanup'     => 'Tägliche Systembereinigung',
	'cronsearchengine'     => 'Erneute Indexierung der Suchmaschine',
	'tickets'              => 'Ticket-Aufgaben (DLV-Eskalationen, Bereinigungen, etc.)',
	'parser'               => 'E-Mails Abrufen (POP3/IMAP)',
	'parsercleanup'        => 'E-Mail-Parser-Bereinigung',
	'livechat'             => 'Live-Chat-Bereinigung',
	'newssync'             => 'News-RSS-Feeds synchronisieren',
	'ticketautoclose'      => 'Tickets automatisch schließen',
	'defaultcoreminute'    => 'Interne minütliche Synchronisierung',
	'defaultcorehourly'    => 'Interne stündliche Synchronisierung',
	'defaultcoredaily'     => 'Interne tägliche Synchronisierung',
	'defaultcoreweekly'    => 'Interne wöchentliche Synchronisierung',
	'defaultcoremonthly'   => 'Interne monatliche Synchronisierung',
	'reportemailing'       => 'Geplante Berichte erstellen',
	'ticketfollowup'       => 'Ticket-Follow-up-Aufgaben ausführen',
);

?>