<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'tabsettings'                   => 'Einstellungen',
	'templates'                     => 'Vorlagen',

	// Header Logos (nee Personalize)
	'titlepersonalization'          => 'Header-Logos aktualisiert',
	'msgpersonalization'            => 'Ihre Header-Logos wurden gespeichert. Wurde eines geändert, müssen Sie Ihre Seite aktualisieren, um die Änderungen anzuzeigen.',
	'tabpersonalize'                => 'Header-Logos',
	'generalinformation'            => 'Allgemeine Information',
	'companyname'                   => 'Name des Unternehmens',
	'desc_companyname'              => 'Dieser Name wird verwendet, um die Kunden-Support-Schnittstelle und die ausgehenden E-Mails zu personalisieren.',
	'defaultreturnemail'            => 'Standard E-Mail-Absenderadresse',
	'desc_defaultreturnemail'       => 'Diese Adresse wird als Standard "Von"-Adresse für ausgehende E-Mails verwendet. Die Adresse muss mit einer aktiven E-Mail-Warteschlange übereinstimmen, um Kunden-Antworten anzunehmen.',
	'logoimages'                    => 'Header-Bilder',
	'supportcenterlogo'             => 'Header-Logo für Support-Center',
	'desc_supportcenterlogo'        => 'Dieses Logo wird im Support-Center Endbenutzern angezeigt. Wird empfehlen, dass das Logo eine Größe von 150px (Breite) mal 40px (Höhe) hat',
	'stafflogo'                     => 'Header-Logo für Systemsteuerung',
	'desc_stafflogo'                => 'Dieses Logo wird im Header von der Systemsteuerung (oben links) angezeigt. Das Logo <em>muss in folgende Größe passen</em> <strong>150px</strong> (Breite) mal <strong>24px</strong> (Höhe).',
	'personalize'                   => 'Header-Logos',

	// Import and export
	'tabexport'                     => 'Exportieren',
	'export'                        => 'Exportieren',
	'tabimport'                     => 'Importieren',
	'import'                        => 'Importieren',
	'result'                        => 'Ergebnis',
	'exporthistory'                 => 'Vorlagenverlauf zu groß zum Exportieren',
	'desc_exporthistory'            => 'Es werden sowohl die neueren Versionen der Vorlagen, als auch ältere, exportiert.',
	'mergeoptions'                  => 'Zusammenführen Optionen',
	'addtohistory'                  => 'Vorlagen-Revisionsverlauf beibehalten',
	'desc_addtohistory'             => 'Überschreibt die Zusammenführung von Vorlagen bestehende Vorlangen, behalten die überschriebenen Vorlagen den Vorlagenverlauf bei.',
	'titleversioncheckfail'         => 'Diese Vorlagengruppe ist veraltet',
	'msgversioncheckfail'           => 'Diese Vorlagengruppe konnte nicht importiert werden, weil es mit einer älteren Version von Kayako erstellt wurde und evtl. Vorlagen fehlen. Möchten Sie diese Überprüfung der Version überschreiben, aktivierenSie <em>Version der Vorlagen ignorieren</em>.',
	'importexport'                  => 'Importieren/Exportieren',
	'exporttgroup'                  => 'Zu exportierende Vorlagengruppe',
	'desc_exporttgroup'             => 'Die Vorlagengruppe wird als XML-Datei exportiert.',
	'exportoptions'                 => 'Export-Typ',
	'desc_exportoptions'            => 'Der Typ der zu exportierenden Vorlagen.',
	'exportalltemplates'            => 'Alle Vorlagen exportieren',
	'exportmodifications'           => 'Nur geänderte Vorlagen exportieren',
	'templatefile'                  => 'XML-Datei der Vorlagengruppe',
	'desc_templatefile'             => 'Wählen Sie die XML-Datei einer Vorlagengruppe aus Ihrem Computer.',
	'createnewgroup'                => '--  Neue Vorlagengruppe erstellen --',
	'mergewith'                     => 'Importierte Vorlagen zusammenführen mit',
	'desc_mergewith'                => 'Wählen Sie aus, ob Sie eine neue Vorlagengruppe aus dem Inhalt der Datei erstellen wollen, oder nur die geänderten Vorlagen mit einer bestehenden Vorlagengruppe zusammenführen wollen.',
	'ignoreversion'                 => 'Version der Vorlagengruppen ignorieren',
	'desc_ignoreversion'            => 'Wird dies gewählt, wird die Version der zu importierenden Datei ignoriert. Es wird empfohlen, diese Option nicht zu aktivieren, das es zu Problemen im Kunden-Support-Center führen kann.',
	'titletemplateimportfailed'     => 'Ein Problem mit der Datei der Vorlagengruppe ist aufgetreten',
	'msgtemplateimportfailed'       => 'Die hochgeladene Datei der Vorlagengruppe konnte nicht verarbeitet werden. Möglicherweise enthält sie fehlerhafte Daten.',
	'titletgroupmerge'              => 'Die importierte Datei der Vorlagengruppe wurde mit %s zusammengeführt',
	'msgtgroupmerge'                => 'Die Datei der Vorlagengruppe %s wurde importiert und erfolgreich mit der Vorlagengruppe %s zusammengeführt.',
	'titletgroupimport'             => 'Vorlagengruppe %s importiert',
	'msgtgroupimport'               => 'Die Datei der Vorlagengruppe %s wurde importiert und Vorlagengruppe %s erfolgreich erstellt.',

	// Templates
	'changegroup'                   => 'Vorlagengruppe tauschen',
	'restoretemplates'              => 'Vorlagen wiederherstellen',
	'desc_restoretemplates'         => '',
	'moditgroup'                    => 'Zu durchsuchende Vorlagengruppe',
	'desc_moditgroup'               => 'Die Vorlagen dieser Vorlagengruppe werden auf Fehler überprüft.',
	'tabgeneral'                    => 'Allgemeines',
	'restoretgroup'                 => 'Vorlagen auf die letzte Originalversionen wiederherstellen: %s',
	'tabrestore'                    => 'Vorlagen wiederherstellen',
	'findtemplates'                 => 'Vorlagen finden',
	'titlerestoretemplates'         => 'Wiederhergestellte Vorlagen (%d)',
	'msgrestoretemplates'           => 'Folgende Vorlagen wurden wiederhergestellt:',
	'tabdiagnostics'                => 'Diagnostik',
	'tabsearch'                     => 'Vorlagen suchen',
	'titletgrouprestorecat'         => 'Kategorie der Gruppengorlage wiederhergestellt',
	'msgtgrouprestorecat'           => 'Die Vorlagen der Kategorie %s von %s (%s) wurden erfolgreich wiederhergestellt.',
	'expandcontract'                => 'Erweitern/Vertrag',
	'tabhistory'                    => 'Verlauf',
	'templateversion'               => 'Vorlagen-Versionsnummer',
	'saveasnewversion'              => 'Eine neue Vorlagenversion speichern',
	'titletemplaterestore'          => '%s wiederhergestellt',
	'msgtemplaterestore'            => 'Die Vorlage %s wurde in ihren ursprünglichen Zustand wiederhergestellt.',
	'titletemplateupdate'           => '%s aktualisiert',
	'msgtemplateupdate'             => 'Änderungen wurden in der Vorlage %s erfolgreich gespeichert.',
	'tabedittemplate'               => 'Vorlage: %s (%s)',
	'titlenohistory'                => 'Kein Vorlagenverlauf',
	'msgnohistory'                  => 'Es gibt keine früheren Revisionen dieser Vorlage und somit nichts zum Anzeigen.',
	'historydescription'            => 'Änderungen',
	'historyitemlist'               => '%s: %s (%s) Anmerkungen: <em>%s</em>',
	'system'                        => '(System)',
	'historyitemcurrent'            => '%s: <em><strong>Aktuell</strong></em> (%s)',
	'compare'                       => 'Vergleichen',
	'current'                       => 'Aktuell',
	'notcurrenttemp'                => 'Alte Version',
	'exportdiff'                    => 'Diff-Datei exportieren',
	'tabcomparison'                 => 'Versionen vergleichen',
	'changelognotes'                => 'Beschreiben Sie Ihre Änderungen',
	'desc_changelognotes'           => 'Fügen Sie eine kurze Anmerkung hinzu, wenn Sie an dieser Vorlage Änderungen durchnehmen, so dass Sie Ihre Änderungen unter dem Reiter <strong>Verlauf</strong> nachverfolgen können.',
	'none'                          => 'Keine',
	'inserttemplate'                => 'Vorlage einfügen',
	'inserttgroup'                  => 'Vorlagengruppen',
	'desc_inserttgroup'             => 'Bitte wählen Sie diese Vorlagengruppe für diese Vorlage.',
	'templateeditingguideline'      => 'Empfehlungen für die Bearbeitung von Vorlagen',
	'desc_templateeditingguideline' => 'Mit dem Vorlagen-Editor, können Sie das Aussehen Ihres Support-Centers personalisieren. Sollte eine künftige Aktualisierung von Kayako auch Änderungen dieser Vorlage beinhalten, werden Sie gebeten, die Vorlage auf ihren Originalzustand wiederherzustellen. Dies macht Ihre Änderungen rückgängig, so dass Sie sie erneut vornehmen müssen.<br><br>Um mögliche Kopfzerbrechen zu minimieren, sehen Sie sich die <a href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide" target="_blank">Empfehlungen für die Bearbeitung von Vorlagen</a> an, bevor Sie mit der Personalisierung Ihres Support-Centers beginnen.',
	'restoreconfirmaskcat'          => 'Sind Sie sicher, dass Sie die Vorlagen dieser Kategorie wiederherstellen möchten?\\nSie können diese Aktion nicht rückgängig machen; die Wiederherstellung der Vorlagen kann zum Verlust aller UI Änderungen, die Sie an Ihren bestehenden Vorlagen durchgenommen haben, führen!',
	'inserttemplatetgroup'          => 'Vorlagengruppen',
	'inserttemplatetcategory'       => 'Vorlagenkategorie',
	'inserttemplatename'            => 'Vorlagennamen',
	'desc_inserttemplatename'       => 'Geben Sie einen Namen für die Vorlage ein. Verwenden Sie nur alphanumerische Zeichen. Z. B. <em>Header-Text</em> oder <em>Supportcenterwillkommen</em>.',
	'titleinserttemplatedupe'       => 'Vorlagenname wird bereits verwendet',
	'msginserttemplatedupe'         => 'Diese Vorlagengruppe hat bereits eine Vorlage mit diesem Namen; Bitte wählen Sie einen anderen.',
	'titleinserttemplatechar'       => 'Vorlagenname enthält ungültige Zeichen',
	'msginserttemplatechar'         => 'Der Name der Vorlage kann nur alphanumerische Zeichen (Buchstaben und Ziffern) enthalten.',
	'titleinserttemplate'           => 'Vorlage %s erstellt',
	'msginserttemplate'             => 'Die Vorlage %s wurde in der Vorlagengruppe %s erstellt.',
	'titletemplatedel'              => 'Vorlage gelöscht',
	'msgtemplatedel'                => 'Die Vorlage %s wurde gelöscht.',

	// Template group
	'titleisenabledprob'            => 'Die Standard-Vorlagengruppe kann nicht deaktiviert werden',
	'msgisenabledprob'              => 'Diese Vorlagengruppe ist als Standard für den Helpdesk festgelegt; Sie kann nicht deaktiviert werden.',
	'useloginshare'                 => 'Verwenden Sie LoginShare, um Benutzer zu authentifizieren',
	'desc_useloginshare'            => 'Benutzer, die sich im Helpdesk anmelden, während diese Vorlagengruppe aktiv ist, werden mithilfe der LoginShare-API authentifiziert.',
	'groupusername'                 => 'Benutzername',
	'desc_groupusername'            => 'Geben Sie einen Benutzernamen ein, um einen Passwort-Schutz für diese Vorlagengruppe zu aktivieren.',
	'passwordprotection'            => 'Passwort-Schutz',
	'enablepassword'                => 'Passwort-Schutz aktivieren',
	'desc_enablepassword'           => 'Endbenutzer werden aufgefordert, einen Benutzernamen und ein Passwort zum Öffnen des Support-Centers einzugeben.',
	'password'                      => 'Passwort',
	'desc_password'                 => 'Geben Sie ein Passwort ein, um den Passwort-Schutz dieser Vorlagengruppe zu ermöglichen.',
	'passwordconfirm'               => 'Passwort erneut eingeben',
	'desc_passwordconfirm'          => 'Bestätigen Sie das Passwort, um Tippfehler zu vermeiden.',
	'tabsettings_tickets'           => 'Einstellungen: Tickets',
	'tabsettings_livechat'          => 'Einstellungen: Live-Chat',
	'isenabled'                     => 'Vorlagengruppe ist aktiviert',
	'desc_isenabled'                => 'Ist eine Vorlagengruppe deaktiviert, wird sie nicht aktiviert und Endbenutzer können nicht auf sie zugreifen.',
	'titlepwnomatch'                => 'Die Passwörter stimmen nicht überein',
	'msgpwnomatch'                  => 'Die eingegebenen Passwörter stimmen nicht überein. Bitte versuchen Sie es erneut.',
	'titleinvalidgrouptitle'        => 'Name der Vorlagengruppe enthält ungültige Zeichen',
	'msginvalidgrouptitle'          => 'Der Name einer Vorlagengruppe kann nur alphanumerische Zeichen enthalten.',
	'titlegrouptitleexists'         => 'Name der Vorlagengruppen wird bereits genutzt',
	'msggrouptitleexists'           => 'Eine andere Vorlagengruppe nutzt diesen Titel. Bitte wählen Sie einen anderen.',
	'winedittemplategroup'          => 'Vorlagengruppe bearbeiten: %s',
	'tabpermissions'                => 'Berechtigungen',
	'titletgroupupdate'             => 'Vorlagengruppe %s aktualisiert',
	'msgtgroupupdate'               => 'Die Vorlagengruppe %s wurde erfolgreich aktualisiert.',
	'titletgroupinsert'             => 'Vorlagengruppe %s erstellt',
	'msgtgroupinsert'               => 'Die Vorlagengruppe %s wurde erfolgreich erstellt.',
	'titletgroupnodel'              => 'Vorlagengruppe konnte nicht gelöscht werden',
	'msgtgroupnodel'                => 'Dieser Master-Vorlagengruppe konnte nicht gelöscht werden:',
	'titletgroupdel'                => 'Gelöschte Vorlagengruppen (%d)',
	'msgtgroupdel'                  => 'Folgende Vorlagengruppen wurden gelöscht:',
	'titletgrouprestore'            => 'Wiederhergestellte Vorlagengruppen (%d)',
	'msgtgrouprestore'              => 'Die folgenden Vorlagengruppen und ihre Vorlagen wurden auf den ursprünglichen Zustand wiederhergestellt:',
	'insertemplategroup'            => 'Vorlagengruppe einfügen',
	'tgrouptitle'                   => 'Name der Vorlagengruppen',
	'desc_tgrouptitle'              => 'Der Name einer Vorlagengruppe kann nur alphanumerische Zeichen enthalten.',
	'gridtitle_companyname'         => 'Name der Organisation',
	'companyname'                   => 'Name des Unternehmens',
	'desc_companyname'              => 'Dieser Name wird verwendet, um die Kunden-Support-Schnittstelle und die ausgehenden E-Mails zu personalisieren.',
	'generaloptions'                => 'Allgemeine Optionen',
	'defaultlanguage'               => 'Standardsprache',
	'desc_defaultlanguage'          => 'Die Sprache, die das Helpdesk standardmäßig für diese Vorlagengruppe auswählt.',
	'usergroups'                    => 'Rollen der Benutzergruppen',
	'guestusergroup'                => 'Benutzergruppe Gast (nicht angemeldet)',
	'desc_guestusergroup'           => 'Diese Benutzergruppe bestimmt die Berechtigungen und Einstellungen für Besucher des Support-Centers, die <strong>angemeldet</strong> sind.',
	'regusergroup'                  => 'Registrierte (angemeldete) Benutzergruppe',
	'desc_regusergroup'             => 'Diese Benutzergruppe setzt die Berechtigungen und Einstellungen für alle Besucher des Support-Centers, die <strong>angemeldet</strong> sind, fest.',
	'restrictgroups'                => 'Auf registrierter Benutzergruppe einschränken',
	'desc_restrictgroups'           => 'Bei dieser Vorlage, können sich nur Benutzer der oben angegebenen Benutzergruppe im Support-Center anmelden.',
	'copyfrom'                      => 'Vorlagen von Vorlagengruppe kopieren',
	'desc_copyfrom'                 => 'Vorlagen der hier angegebenen Vorlagengruppe werden in diese neue Vorlagengruppe kopiert.',
	'promptticketpriority'          => 'Benutzer kann eine Ticket-Priorität auswählen',
	'desc_promptticketpriority'     => 'Beim Erstellen eines Tickets, kann der Benutzer eine Ticket-Priorität festlegen. Wenn nicht, wird die Standard-Einstellung benutzt.',
	'prompttickettype'              => 'Benutzer kann Ticket-Typ auswählen',
	'desc_prompttickettype'         => 'Beim Erstellen eines Tickets, kann der Benutzer den Ticket-Typ festlegen. Wenn nicht, wird der Standard-Typ benutzt.',
	'tickettype'                    => 'Standard-Ticket-Typ',
	'desc_tickettype'               => 'Aus dieser Vorlagengruppe erstellte Tickets benutzen standardmäßig diesen Typ.',
	'ticketstatus'                  => 'Standard-Ticket-Status',
	'desc_ticketstatus'             => 'Aus dieser Vorlage erstellte oder beantwortete Tickets erhalten diesen Status. Antwortet ein Benutzer auf ein mit dieser Vorlagengruppe assoziiertes Ticket, wird der Status des Tickets auf diesen geändert.',
	'ticketpriority'                => 'Standard-Ticket-Priorität',
	'desc_ticketpriority'           => 'Aus dieser Vorlagengruppe erstellte Tickets erhalten standardmäßig diese Priorität.',
	'ticketdep'                     => 'Standard Abteilung',
	'desc_ticketdep'                => 'Diese Abteilung wird standardmäßig auf der <em>Ticket einreichen</em> Seite im Support-Center dieser Vorlagengruppe ausgewählt.',
	'livechatdep'                   => 'Standard Abteilung',
	'desc_livechatdep'              => 'Diese Abteilung wird standardmäßig für Live-Chat-Anfragen dieser Vorlagengruppe ausgewählt.',
	'ticketsdeptitle'               => '%s (Tickets)',
	'livesupportdeptitle'           => '%s (Live-Support)',
	'isdefault'                     => 'Diese Vorlagengruppe ist der Standard für den Helpdesk',
	'desc_isdefault'                => 'Die Standard-Vorlagengruppe eines Helpdesks wird immer dann verwendet, wenn keine andere angegeben ist.',
	'loginshare'                    => 'LoginShare',

	// Manage template groups
	'grouptitle'                    => 'Gruppentitel',
	'glanguage'                     => 'Sprache',
	'managegroups'                  => 'Gruppen verwalten',
	'templategroups'                => 'Vorlagengruppen',
	'desc_templategroups'           => '',
	'grouplist'                     => 'Gruppenliste',
	'restore'                       => 'Wiederherstellen',
	'export'                        => 'Exportieren',
	'restoreconfirmask'             => 'Sind Sie sicher, dass Sie die Vorlagen in dieser Gruppe in den Originalzustand wiederherstellen möchten? Alle Änderungen der Vorlagen werden verloren gehen.',
	'restoreconfirm'                => 'Die Vorlagen in der Gruppe %s wurden in ihren ursprünglichen Zustand wiederhergestellt',
	'inserttemplategroup'           => 'Gruppe einfügen',
	'edittemplategroup'             => 'Gruppe bearbeiten',

	// ======= MANAGE TEMPLATES =======
	'desc_templates'                => '',
	'managetemplates'               => 'Vorlagen verwalten',
	'templatetitle'                 => 'Vorlagen: %s',
	'expand'                        => 'Ausklappen',
	'notmodified'                   => 'Original',
	'modified'                      => 'Geändert',
	'upgrade'                       => 'Veraltet',
	'expandall'                     => 'Alle erweitern',
	'jump'                          => 'Springen',
	'templategroup'                 => 'Vorlagengruppen',
	'desc_templategroup'            => '',
	'edittemplate'                  => 'Vorlage bearbeiten',
	'edittemplatetitle'             => 'Vorlage: %s (Gruppe: %s)',
	'templatedata'                  => 'Vorlageninhalt',
	'savetemplate'                  => 'Speichern',
	'saveandreload'                 => 'Speichern &amp; Erneut laden',
	'restore'                       => 'Wiederherstellen',
	'templatestatus'                => 'Vorlagenstatus',
	'desc_templatestatus'           => '',
	'tstatus'                       => '<img src="%s" align="absmiddle" border="0" /> %s', // Switch position for RTL language
	'dateadded'                     => 'Zuletzt geändert am',
	'desc_dateadded'                => '',
	'contents'                      => '',
	'desc_contents'                 => '',


	// Diagnostics
	'diagnostics'                   => 'Diagnostik',
	'moditgroup'                    => 'Zu durchsuchende Vorlagengruppe',
	'desc_moditgroup'               => 'Die Vorlagen dieser Vorlagengruppe werden auf Fehler überprüft.',
	'list'                          => 'Liste',
	'diagtgroup'                    => 'Vorlagengruppe',
	'desc_diagtgroup'               => '',
	'diagnose'                      => 'Diagnostizieren',
	'templatename'                  => 'Vorlagennamen',
	'status'                        => 'Status',
	'compiletime'                   => 'Kompilationszeit',
	'diagnosetemplategroup'         => 'Vorlagen diagnostizieren: %s',

	// Search
	'search'                        => 'Suchen',
	'searchtemplates'               => 'Vorlagen suchen',
	'query'                         => 'Suchen nach',
	'desc_query'                    => 'Text zur Suche der Vorlagen.',
	'searchtgroup'                  => 'In Vorlagengruppe suchen',
	'desc_searchtgroup'             => 'Die Vorlagen in dieser Vorlagengruppe werden durchsucht.',
	'searchtemplategroup'           => 'Vorlagen suchen: %s',

	// Template categories
	'template_general'              => 'Allgemeines',
	'template_chat'                 => 'Live-Support',
	'template_troubleshooter'       => 'Fehlersuche',
	'template_news'                 => 'News',
	'template_knowledgebase'        => 'Wissensdatenbank',
	'template_tickets'              => 'Tickets',
	'template_onsite'               => 'OnSite',
	'template_reports'              => 'Berichte',

	// Potentialy unused phrases in templates.php
	'desc_importexport'             => '',
	'restoretemplatestatus'         => 'Template Status',
	'restoresubmitquestion'         => 'Are you sure you wish to restore the selected templates?\\nThis action cannot be reversed, you will loose all modifications carried out in the selected templates.',
	'desc_diagnostics'              => '',
	'desc_search'                   => '',
	'tabplugins'                    => 'Plugins',
	'ls_app'                        => 'LoginShare Plugin',
	'wineditls'                     => 'Edit LoginShare Plugin: %s',
	'invalidloginshareplugin'       => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'lsnotitle'                     => 'No Settings Available',
	'lsnomsg'                       => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'loginsharefile'                => 'LoginShare XML File',
	'desc_loginsharefile'           => 'Upload the LoginShare XML File',
	'titlenoelevatedls'             => 'Unable to Import LoginShare XML',
	'msgnoelevatedls'               => 'Kayako is unable to import the LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'       => 'Version Check Failed',
	'msglsversioncheckfail'         => 'Kayako is unable to import the LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'        => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'          => 'Kayako is unable to import the LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'             => 'Invalid XML File',
	'msglsinvalidxml'               => 'Kayako is unable to import the LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'               => 'Imported LoginShare Plugin',
	'msglsimported'                 => 'Kayako has successfully imported the %s LoginShare Plugin.',
	'titlelsdeleted'                => 'Deleted LoginShare Plugin',
	'msglsdeleted'                  => 'Successfully deleted the "%s" LoginShare Plugin from the database.',
	'tgroupjump'                    => 'Template Group: %s',
	'desc_templateversion'          => '',
	'desc_changelognotes'           => 'Fügen Sie eine kurze Anmerkung hinzu, wenn Sie an dieser Vorlage Änderungen durchnehmen, so dass Sie Ihre Änderungen unter dem Reiter <strong>Verlauf</strong> nachverfolgen können.',
	'desc_inserttgroup'             => 'Bitte wählen Sie diese Vorlagengruppe für diese Vorlage.',
	'titlelsupdate'                 => 'LoginShare Update',
	'msglsupdate'                   => 'Successfully updated "%s" LoginShare settings',
	'exporttemplates'               => 'Export Templates',
	'exportxml'                     => 'Export XML',
	'filename'                      => 'Filename',
	'desc_filename'                 => 'Specify the Export Filename.',
	'importtemplates'               => 'Import Templates',
	'importxml'                     => 'Import XML',
	'tgroupmergeconfirm'            => 'Template Group "%s" merged with import file',
	'versioncheckfailed'            => 'Version Check Failed: The uploaded template pack was created using older version of Kayako',
	'tgroupnewimportconfirm'        => 'Template Group "%s" imported successfully',
	'templategroupdetails'          => 'Template Group Details',
	'passworddontmatch'             => 'ERROR: Passwords don\'t match',
	'invalidgrouptitle'             => 'ERROR: Only alphanumeric characters can be used in the Template Group Title',
	'grouptitleexists'              => 'ERROR: Invalid Group Title. There is another Template Group with the same title; please choose a different title.',
	'desc_loginshare'               => 'Specify the LoginShare App to use to authenticate the visitors under this Template Group. Make sure you have updated the settings for this app under Templates &gt; LoginShare.',
	'groupinsertconfirm'            => 'Template Group "%s" inserted successfully',
	'groupdelconfirm'               => 'Template Group "%s" deleted successfully',
	'invalidgroup'                  => 'Invalid Template Group',
	'groupupdateconfirm'            => 'Template Group "%s" updated successfully',
	'templatecategories'            => 'Template Categories',
	'groupjump'                     => 'Group Jump',
	'legend'                        => 'Legend: ',
	'invalidtemplate'               => 'Invalid Template',
	'generalinfo'                   => 'General Information',
	'preview'                       => 'Preview',
	'copyclipboard'                 => 'Copy to Clipboard',
	'templateupdateconfirm'         => 'Template "%s" updated successfully',
	'templaterestoreconfirm'        => 'Templates "%s" restored to original contents',
	'templatesrestoreconfirm'       => '%s Templates restored to original contents',
	'clipboardconfirm'              => 'The Template contents have been copied to your clipboard. You can now paste the contents in your favorite HTML editor.',
	'clipboardconfirmmoz'           => 'The text to be copied has been selected. Press Ctrl+C to copy the text to the clipboard.',
	'listmodified'                  => 'List Modified Templates',
	'listtorestore'                 => 'List Templates to Restore',
	'diagnosesmarty'                => 'Diagnose Smarty Template Engine Errors',
	'modifiedtemplates'             => 'Modified Templates (Group: %s)',
	'listtemplates'                 => 'List of Templates (Group: %s)',
	'diagnoseerrors'                => 'Diagnose Errors (Group: %s)',
	'searchqueryd'                  => 'Search Query: %s',
	'pluginlist'                    => 'Plugin List',
	'hostname'                      => 'Hostname',
	'dbname'                        => 'DB Name',
	'dbuser'                        => 'DB User',
	'dbpass'                        => 'DB Password',
	'tableprefix'                   => 'Tabe Prefix',
	'ldaphostname'                  => 'Active Directory Host',
	'ldapport'                      => 'Port (Default: 389)',
	'ldapbasedn'                    => 'Base DN',
	'ldaprdn'                       => 'RDN',
	'ldappassword'                  => 'Password',
	'hsphostserver'                 => 'Server Hostname',
	'hspport'                       => 'Server Port',
	'hspurl'                        => 'XML API URL',
	'hspconnectfail'                => 'Could not connect to server. Try again later.',
	'template_parser'               => 'Email Parser',
	'loginapi_modernbill'           => 'ModernBill',
	'loginapi_ipb'                  => 'Invision Power Board',
	'loginapi_vb'                   => 'vBulletin',
	'loginapi_osc'                  => 'osCommerce',
	'loginapi_iono'                 => 'IONO License Manager',
	'loginapi_plexum'               => 'Plexum',
	'loginapi_awbs'                 => 'AWBS',
	'loginapi_phpaudit'             => 'PHPAudit v2',
	'loginapi_whmautopilot'         => 'WHMAP v3',
	'loginapi_activedirectory'      => 'Active Directory/LDAP',
	'loginapi_activedirectoryssl'   => 'Active Directory/LDAP (SSL)',
	'loginapi_ticketpurchaser'      => 'Ticker Purchaser',
	'loginapi_xcart'                => 'X-Cart',
	'loginapi_phpbb'                => 'PHPBB',
	'loginapi_smf'                  => 'Simple Machines Forum',
	'loginapi_mybb'                 => 'MyBB',
	'loginapi_xmb'                  => 'XMB',
	'loginapi_clientexec'           => 'Clientexec',
	'loginapi_joomla'               => 'Joomla CMS',
	'loginapi_hsphere'              => 'H-Sphere XML-API',
	'loginapi_phpprobid'            => 'PHPProBid',
	'loginapi_cubecart'             => 'CubeCart',
	'loginapi_modernbillv5'         => 'ModernBill v5',
	'loginapi_cscart'               => 'CS-Cart',
	'loginapi_fsr'                  => 'FSRevolution',
	'loginapi_viper'                => 'Viper Cart',
	'loginapi_xoops'                => 'XOOPS',
	'loginapi_whmcsintegration'     => 'WHMCS - Integration Placeholder Only (Not for direct logins)',
);