<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'                 => 'Fehlersuche',

	// Manage Categories
	'categories'                     => 'Kategorien',
	'managecategories'               => 'Kategorien verwalten',
	'desc_troubleshootercat'         => '',
	'tscattitle'                     => 'Kategorietitel',
	'desc_tscattitle'                => '',
	'tscatviews'                     => 'Aufrufe',
	'desc_tscatviews'                => 'Die Anzahl der Aufrufe, die die Kategorie hatte. Diese wird automatisch erhöht, wenn ein Benutzer auf eine Kategorie klickt.',
	'tscatdisporder'                 => 'Anzeigereihenfolge',
	'desc_tscatdisporder'            => 'Kategorien werden entsprechend der Nummer ihrer Anzeigereihenfolge angezeigt, kleinste zur größten.',
	'tscatlist'                      => 'Kategorieliste',
	'tscatdesc'                      => 'Beschreibung',
	'desc_tscatdesc'                 => 'Eine Beschreibung der Kategorie wird unter dem Titel angezeigt. Die Beschreibung ist auf 255 Zeichen beschränkt.',
	'steps'                          => 'Schritte',

	// Insert Category
	'insertcategory'                 => 'Kategorie einfügen',
	'tscatdetails'                   => 'Kategorie-Information',
	'templategroups'                 => 'Vorlagengruppen',
	'desc_templategroups'            => 'Wählen Sie die Vorlagengruppen aus, die in dieser Fehlersuchen-Kategorie im Support-Center angezeigt werden.',
	'inserttscat'                    => 'Kategorie einfügen',
	'updatetscat'                    => 'Kategorie aktualisieren',
	'selectonetgroup'                => 'FEHLER: Sie müssen mindestens eine Vorlagengruppe auswählen',
	'troubleshootercatinsertconfirm' => 'Erstellte Fehlersuchen-Kategorie (%s)',
	'tcatdeleteconfirm'              => 'Fehlersuchen-Kategorie erfolgreich gelöscht',
	'tcatsdeleteconfirm'             => 'Fehlersuchen-Kategorien erfolgreich gelöscht',
	'tcatdelconfirm'                 => 'Sind Sie sicher, dass Sie diese Kategorie löschen möchten?\\nDurch das Löschen einer Kategorie werden auch alle die darin enthaltenen Schritte der Fehlersuchen gelöscht.',
	'invalidtroubleshootercategory'  => 'Ungültige Fehlersuchen-Kategorie',

	// Edit Category
	'editcategory'                   => 'Kategorie bearbeiten',
	'troubleshootercatupdateconfirm' => 'Aktualisierte Fehlersuchen-Kategorie (%s)',

	// Manage Steps
	'troubleshootersteps'            => 'Schritte der Fehlersuche',
	'managesteps'                    => 'Schritte verwalten',
	'addstep'                        => 'Schritt hinzufügen',
	'addcategory'                    => 'Kategorie hinzufügen',
	'troubleshooters'                => 'Fehlersuche',
	'filter'                         => 'Filter',
	'stepdelconfirmmsg'              => 'Sind Sie sicher, dass Sie diesen Schritt löschen möchten? Das Löschen eines Schrittes führt zu Löschung aller seiner untergeordneten Schritte.',
	'tsdelconfirm'                   => 'Gelöschte Schritte der Fehlersuche',
	'stepdeleteconfirm'              => '%s gelöschte Schritte der Fehlersuche',
	'filtertgroupid'                 => 'Vorlagengruppen',
	'desc_filtertgroupid'            => 'Filtern nach Vorlagengruppe. Nur die Fehlersuche-Kategorien unter der ausgewählten Vorlagengruppe werden angezeigt.',
	'listview'                       => 'Listenansicht',
	'tssteplist'                     => 'Liste der Schritte der Fehlersuche',
	'treeview'                       => 'Baumstrukturansicht',

	// Insert Step
	'insertstep'                     => 'Schritt eingeben',
	'stepdetails'                    => 'Details des Schrittes der Fehlersuche',
	'tssubject'                      => 'Betreff',
	'tsdisporder'                    => 'Anzeigereihenfolge',
	'desc_tsdisporder'               => 'Die Schritte der Fehlersuche werden entsprechend der Nummer ihrer Anzeigereihenfolge angezeigt, kleinste zur größten.',
	'updatestep'                     => 'Schritt aktualisiert',
	'tslinks'                        => 'Übergeordnete Schritte',
	'selectonelink'                  => 'FEHLER: Bitte wählen Sie mindestens einen übergeordneten Schritt',
	'tsaddconfirm'                   => 'Erstellte Schritte der Fehlersuche (%s)',
	'editstep'                       => 'Schritt bearbeiten',

	// Edit Step
	'invalidtroubleshooter'          => 'Ungültige Fehlersuche',
	'tsupdateconfirm'                => 'Aktualisierte Schritte der Fehlersuche (%s)',
	'updatestep'                     => 'Schritt aktualisiert',
	'editstep'                       => 'Schritt bearbeiten',

	// Comments
	'comments'                       => 'Kommentare',
	'legend'                         => 'Legende: ',

	// Reports
	'views'                          => 'Aufrufe',
	'steptitle'                      => 'Schritt-Titel',

	// Potentialy unused phrases in troubleshooter.php
	'desc_tslinks'                   => 'Select the Parent Steps for this Step. The Troubleshooter works in a tree-based navigational manner and revolves around parent-child relationships. You can select multiple Parent Steps by pressing the CTRL Key and clicking on the Step title.',
	'importexport'                   => 'Import/Export',
	'export'                         => 'Export',
	'exportxml'                      => 'Export XML',
	'exportcat'                      => 'Troubleshooter Categories',
	'desc_exportcat'                 => 'Select the Troubleshooter Categories to Export. Only the Steps under the Selected Categories will be exported.',
	'importtroubleshooter'           => 'Import Troubleshooter',
	'troubleshooterfile'             => 'Import File',
	'desc_troubleshooterfile'        => 'Please select the XML file to import',
	'importxml'                      => 'Import XML',
	'importconfirm'                  => 'Imported data from XML file',
	'popularcategories'              => 'Pouplar Categories',
	'popularsteps'                   => 'Popular Steps',
);