<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'widgets'                   => 'Widgets',
	'manage'                    => 'Manage',
	'wineditwidget'             => 'Edit Widget: %s',
	'widgettitle'               => 'Widget label',
	'desc_widgettitle'          => 'For example, <em>Community Forums</em>. You can prefix the title with "PHRASE:" to load the respective language phrase.',
	'widgetlink'                => 'URL',
	'desc_widgetlink'           => 'Enter the URL that the widget will take users to.',
	'defaulticon'               => 'Large icon',
	'desc_defaulticon'          => 'Upload or link to an icon for this widget. {$themepath} can be used to point to the helpdesk images directory, for example: <em>{$themepath}icon_widget_default.png</em>.',
	'defaultsmallicon'          => 'Smaller icon',
	'desc_defaultsmallicon'     => 'This icon will be used in the top navigation bar. Enter the full URL to the icon or upload a custom icon. Use {$themepath} as a replacement variable for full path to client theme directory.',
	'displayorder'              => 'Display order',
	'displayinnavbar'           => 'Display in support centre navigation bar',
	'desc_displayinnavbar'      => 'This widget will be listed in the main support centre navigation bar, if enabled.',
	'displayinindex'            => 'Display in home page widget list',
	'desc_displayinindex'       => 'This widget will be listed on the home page of the support centre.',
	'isenabled'                 => 'Widget is enabled',
	'desc_isenabled'            => 'This widget will not be displayed anywhere if set to no.',
	'visibilityall'             => '- All Users -',
	'visibilityloggedin'        => '- Logged in Users only -',
	'visibilityguests'          => '- Guests Only -',
	'widgetvisibility'          => 'Widget visibility',
	'desc_widgetvisibility'     => 'Control which type of users get to see this widget.',
	'displayorder'              => 'Display order',
	'desc_displayorder'         => 'Widgets are displayed according to their display order number, smallest to largest.',
	'edit'                      => 'Edit',
	'insert'                    => 'Insert',
	'tabgeneral'                => 'General',
	'taboptions'                => 'Options',
	'titleinvalidfileext'       => 'Unsupported image type',
	'msginvalidfileext'         => 'Supported image file types are: gif, jpeg, jpg, png.',
	'titlewidgetinsert'         => 'New widget %s created',
	'msgwidgetinsert'           => 'The widget %s was created successfully.',
	'titlewidgetupdate'         => 'Widget %s updated',
	'msgwidgetupdate'           => 'The widget %s was updated successfully.',
	'titledeletedwidget'        => 'Widgets deleted (%d)',
	'msgdeletedwidget'          => 'The following widgets have been deleted:',
	'titledeletedwidgetfail'    => 'Unable to delete widgets (%d)',
	'msgdeletedwidgetfail'      => 'The following master widgets could not be deleted:',
	'uservisibilitycustom'      => 'Restrict widget to specific user groups',
	'desc_uservisibilitycustom' => 'If enabled, only the user groups below will be able to see this widget.',
	'tabpermissionsclient'      => 'Permissions',
	'usergroups'                => 'User Groups',

	/*
	 * ###############################################
	 * WIDGETS
	 * ###############################################
	 */
	'widgetregister'            => 'Register',
	'widgethome'                => 'Home',
	'widgetknowledgebase'       => 'Knowledgebase',
	'widgetnews'                => 'News',
	'widgetsubmitticket'        => 'Submit a Ticket',
	'widgetviewtickets'         => 'My Tickets',
	'widgettroubleshooter'      => 'Troubleshooter',
);

?>