<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'There is a problem with the email address entered',
	'msgspecifyvalidemail'                         => 'Please enter a valid email address; this is the email address one of the Kayako team will get back to on.',
	'send'                                         => 'Send',
	'ddbversion'                                   => 'Database version: %s',
	'ddbtype'                                      => 'Database type: %s',
	'configurationvariables'                       => 'Configuration Variables',
	'phpextension'                                 => 'Extension: <strong>%s</strong>',
	'killsessions'                                 => 'Kill Sessions',
	'titlekillsession'                             => 'Sessions killed (%d)',
	'msgkillsession'                               => 'The following sessions were killed:',
	'wineditcache'                                 => 'Edit Cache: %s',
	'titlebugreportdispatched'                     => 'Issue report sent to Kayako',
	'msgbugreportdispatched'                       => 'Sorry to hear that you\'re facing an issue. One of the Kayako team member will review your report and get back to you as soon as possible.',
	'rebuildcache'                                 => 'Rebuild Cache',
	'licunlimited'                                 => '- Unlimited - ',
	'tabrebuildcache'                              => 'Rebuild Cache',
	'cachename'                                    => 'Cache Name',
	'result'                                       => 'Result',
	'failure'                                      => 'Failure',
	'success'                                      => 'Success',
	'clearedcachedirectory'                        => 'Files in the cache directory cleared',
	'licorganization'                              => 'Organization: ',
	'licproductpackage'                            => 'Package: ',
	'licstaffcount'                                => 'Number of staff users allowed: ',
	'licexpirenever'                               => '- Never -',

	'php_ini_memory_limit'                         => 'php.ini script RAM allocation limit: %s',
	'php_uname'                                    => 'Server extended OS information: %s',
	'swift_language_base_charset'                  => 'SWIFT Language base charset: %s',
	'swift_language_html_charset'                  => 'SWIFT Language html charset: %s',
	'swift_language_text_charset'                  => 'SWIFT Language text charset: %s',
	'swift_language_html_encoding'                 => 'SWIFT Language html encoding: %s',
	'swift_language_text_encoding'                 => 'SWIFT Language text encoding: %s',
	'php_installed_extensions'                     => 'PHP extensions installed: %s',
	'disk_free_space'                              => 'Current server free disk space: %s of %s bytes',
	'php_ini_max_execution_time'                   => 'PHP INI Max Execution Time: %s',
	'php_ini_display_errors'                       => 'PHP Error Display: %s',
	'php_ini_quiet_eval'                           => 'PHP Quiet Evaluation Mode: %s',
	'php_ini_error_reporting'                      => 'PHP Error Reporting Level: %s',
	'php_ini_output_buffering'                     => 'PHP Output Buffering: %s',
	'zend_version'                                 => 'Zend Version: %s',
	'php_ini_register_globals'                     => 'Register Globals: %s',
	'php_ini_magic_quotes_gpc'                     => 'Magic Quotes GPC: %s',
	'php_ini_magic_quotes_runtime'                 => 'Magic Quotes Runtime: %s',
	'php_ini_post_max_size'                        => 'Maximum POST size: %s',
	'php_ini_upload_max_size'                      => 'Maximum upload size: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP allows call-time reference passage: %s',
	'php_ini_allow_url_fopen'                      => 'PHP allows URL fopen(): %s',
	'php_ini_always_populate_raw_post_data'        => 'Force-populate POST with raw data: %s',
	'php_ini_default_charset'                      => 'Server default character set: %s',
	'php_ini_default_mimetype'                     => 'Server default MIME type: %s',
	'php_ini_display_startup_errors'               => 'PHP displays startup errors: %s',
	'php_ini_expose_php'                           => 'PHP is exposed: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP ignores repeat errors: %s',
	'php_ini_max_input_time'                       => 'INI Max output time: %s',
	'php_ini_output_handler'                       => 'Global output handler: %s',
	'php_ini_report_zend_debug'                    => 'Report Zend debugging calls: %s',
	'php_ini_safe_mode'                            => 'PHP is in safe mode: %s',
	'php_ini_bug_compat_42'                        => 'INI Compatibility mode 42: %s',
	'php_ini_bug_compat_warn'                      => 'Warn of INI compatibility modes: %s',
	'php_ini_track_errors'                         => 'PHP tracks errors: %s',
	'php_ini_upload_max_filesize'                  => 'Maximum file upload size: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Zend 1 compatibility mode: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Registered name: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnostics',
	'phpinfo'                                      => 'PHP Info',
	'variable'                                     => 'Variable',
	'value'                                        => 'Value',
	'cachetitle'                                   => 'Cache Title',

	// Report Bug
	'reportbug'                                    => 'Report Issue To Kayako',
	'bugdetails'                                   => 'Report Issue',
	'bugsubject'                                   => 'Subject',
	'desc_bugsubject'                              => 'Include a brief summary of the issue, for example: <em>Email attachments are not being accepted into the helpdesk</em>.',
	'bugfromname'                                  => 'Name',
	'desc_bugfromname'                             => 'Enter yours or the name of the person whose email address you\'ll provide below.',
	'bugfromemail'                                 => 'Email address',
	'desc_bugfromemail'                            => 'Kayako will get back to you at this email address.',
	'debuginfo'                                    => '### Helpdesk and server information ###',
	'dphpversion'                                  => 'PHP version: %s',
	'dphpuploadsize'                               => 'Max upload size: %s',
	'dphpsafemode'                                 => 'Safe mode: %s',
	'dswifturl'                                    => 'Installation URL: %s',
	'dswiftproduct'                                => 'Product: %s',
	'dswiftversion'                                => 'Version: %s',
	'dswiftbuilddate'                              => 'Build date: %s',
	'dswiftbuildtype'                              => 'Build type: %s',
	'duseragent'                                   => 'User agent: %s',
	'dserversoftware'                              => 'Server software: %s',
	'dos'                                          => 'Operating system: %s',

	// License Information
	'licenseinfo'                                  => 'License Information',
	'licuniqueid'                                  => 'Unique ID: ',
	'licproduct'                                   => 'Product: ',
	'licdomains'                                   => 'Licensed Domains',
	'licexpiry'                                    => 'Expiration date: ',

	// Active Sessions
	'activesessions'                               => 'Active Sessions',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'IP Address',
	'lastactivity'                                 => 'Last Activity',
	'sessiontype'                                  => 'Session Type',
	'useragent'                                    => 'User Agent',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>