<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                 => 'News',
	'managenews'           => 'Manage News',
	'managesubscribers'    => 'Manage Subscribers',
	'insertnews'           => 'Insert News',
	'importexport'         => 'Import/Export',

	// Manage Subscribers
	'subscribers'          => 'Subscribers',
	'dlsubscriberconfirm'  => 'Subscriber deleted',
	'subemail'             => 'Email address',
	'desc_subemail'        => 'Enter the email address of the subscriber.',
	'substatus'            => 'Validation Status',
	'subdate'              => 'Date',
	'sublist'              => 'Subscriber List',
	'legend'               => 'Legend: ',
	'subinsertconfirm'     => '%s has been registered',

	// Insert Subscriber
	'insertsubscriber'     => 'Insert Subscriber',

	// Edit Subscriber
	'invalidsubscriber'    => 'Invalid subscriber',
	'editsubscriber'       => 'Edit Subscriber',
	'subscriberdetails'    => 'Subscriber Details',
	'subupdateconfirm'     => 'Subscriber %s updated',

	// Manage News
	'newssubject'          => 'News Subject',
	'newsdescription'      => 'Description',
	'desc_newsdescription' => 'Enter a brief description of the news item. This field is limited to <strong>255</strong> characters.',
	'newscontents'         => 'Contents',
	'newstype'             => 'News Type',
	'desc_newstype'        => '<strong>Public</strong> Will only be published to the customer-facing support centre.<br /><strong>Private</strong> Will only be published to the staff control panel and not to your end users.',
	'newsexpiry'           => 'Expiration',
	'newsformexpiry'       => 'Expiration (Optional)',
	'desc_newsformexpiry'  => 'Once the expiration date has passed, the article item will no longer displayed (but can be reactivated at any time).',
	'manage'               => 'Manage',
	'publicnews'           => 'Public News',
	'privatenews'          => 'Private News',
	'newsdelconfirm'       => 'News article deleted',

	// Insert News
	'contents'             => 'Contents',
	'newsdetails'          => 'News Details',
	'newsoptions'          => 'News Options',
	'sendemail'            => 'Send email to subscribers',
	'desc_sendemail'       => 'Should the news article be sent in an email to all subscribers?',
	'emailsubject'         => 'Custom Email Subject',
	'desc_emailsubject'    => 'If a subject is not specified here, the title of the news article will be used instead.',
	'newstgroup'           => 'Template Group',
	'desc_newstgroup'      => 'The template groups under which the news item will be published.',
	'newsinsertconfirm'    => 'News article (%s) created successfully',
	'unsubscribe'          => 'Unsubscribe: ',
	'clickhere'            => 'Click Here',
	'fromname'             => 'From name',
	'desc_fromname'        => 'The <em>From Name</em> to be used for the emails sent out to subscribers, if enabled.',
	'fromemail'            => 'From email address',
	'desc_fromemail'       => 'The <em>From Email</em> to be used for the emails sent out to subscribers, if enabled.',
	'updateprefix'         => 'UPDATE: ',

	// Edit News
	'updatenews'           => 'Update News',
	'invalidnewsitem'      => 'Invalid news articles',
	'newsupdateconfirm'    => 'News article (%s) updated successfully',
	'exportpdf'            => 'Export PDF',
	'deletenews'           => 'Delete News',
	'newsoptions'          => 'News Options',
	'nwpostedby'           => 'Posted by ',
	'nwpostedon'           => ' on ',
	'nwread'               => 'Read',

	// Comments
	'comments'             => 'Comments',

	// Potentialy unused phrases in news.php
	'subisvalidated'       => 'Is Validated?',
	'desc_subisvalidated'  => 'If set to <i>No</i>, the provided email address will be sent an activation link.',
	'validated'            => 'Validated',
	'notvalidated'         => 'Not Validated',
	'exportfilename'       => 'File name',
	'desc_exportfilename'  => 'Enter the filename for the export of data.',
	'export'               => 'Export',
	'exportsubscriberdata' => 'Export Subscriber Data',
	'importsubscribers'    => 'Import Subscribers',
	'import'               => 'Import',
	'importdesc'           => 'You can import all news subscribers by entering their email addresses separated by new lines below.',
	'importconfirm'        => 'Subscriber import process completed!<BR />Total: %s<BR />Imported: %s<BR />Failed: %s<BR />Addresses that failed to be imported: %s',
	'none'                 => 'None',
	'desc_newssubject'     => 'Enter a subject for the news item.',
);
?>