<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Tickets',
	'r_numunresolvticketsgbdepartment'               => 'Number of unresolved tickets matrix grouped by department and owner',
	'r_totalticketcountgbdepstatus'                  => 'Total ticket count grouped by department and status',
	'r_numescalatedthismongbdep'                     => 'Number of tickets that were escalated this month grouped by department',
	'r_numescalatedthismongbstatus'                  => 'Number of tickets that were escalated this month grouped by status',
	'r_numescalatedthismongbpriority'                => 'Number of tickets that were escalated this month grouped by priority',
	'r_numautoclosedthismongbdepartment'             => 'Number of tickets that were auto closed this month grouped by department',
	'r_numautoclosedthismongbowner'                  => 'Number of tickets that were auto closed this month grouped by owner',
	'r_listautoclosedthismongbdep'                   => 'List of tickets that were auto closed this month grouped by department',
	'r_listautoclosedthismongbowner'                 => 'List of tickets that were auto closed this month grouped by owner',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Number of tickets grouped by creation channel and department for this month',
	'r_avgrepliesgbdepthismonth'                     => 'Average number of replies on tickets grouped by department for this month',
	'r_avgrepliesgbownerthismonth'                   => 'Average number of replies on tickets grouped by owner for this month',
	'r_totalescthismonthgbweekday'                   => 'Total number of tickets escalated this month grouped by week and day',
	'r_numreopenthismonthgbdep'                      => 'Number of tickets that were reopened this month grouped by department',
	'r_numreopenthismonthgbowner'                    => 'Number of tickets that were reopened this month grouped by owner',
	'r_numresolvedthismonthgbdep'                    => 'Number of tickets that were resolved this month grouped by department',
	'r_numresolvedthismonthgbowner'                  => 'Number of tickets that were resolved this month grouped by owner',
	'r_avgescresolvedthismonthgbdep'                 => 'Average number of escalations it took to resolve tickets grouped by department for this month',
	'r_avgescresolvedthismonthgbowner'               => 'Average number of escalations it took to resolve tickets grouped by owner for this month',
	'r_avgtimetoresolvethismonthgbdep'               => 'Average time to resolve tickets grouped by department for this month',
	'r_avgtimetoresolvethismonthgbowner'             => 'Average time to resolve tickets grouped by owner for this month',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Average number of replies it takes to resolve tickets grouped by department for this month',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Average number of replies it takes to resolve tickets grouped by owner for this month',
	'r_avgrespthismonthgbdep'                        => 'Average response time for tickets grouped by department for this month',
	'r_avgrespthismonthgbowner'                      => 'Average response time for tickets grouped by owner for this month',
	'r_avgowntoresolvethismonthgbdep'                => 'Average number of owner changes to resolve tickets for this month grouped by department',
	'r_avgresponsetpgbstaffthismonth'                => 'Average response time for ticket posts grouped by staff for this month',
	'r_avgresponsetpgbdepthismonth'                  => 'Average response time for ticket posts grouped by department for this month',
	'r_avgresponseclienttpgbdepthismonth'            => 'Average response time for user ticket posts grouped by department for this month',
	'r_avgfirstresptimeticketsgbowner'               => 'Average of first response time for tickets grouped by owner for this month',
	'r_avgfirstresptimeticketsgbdep'                 => 'Average of first response time for tickets grouped by department for this month',
	'r_avgfirstresptimetpgbstaff'                    => 'Average of first response time for ticket posts grouped by staff for this month',
	'r_listticketsduetoday'                          => 'List of tickets due today',
	'r_listoverduetickets'                           => 'List of overdue tickets',
	'r_totaltimeworkbilledgbdep'                     => 'Total time worked and billed on tickets grouped by department for this month',
	'r_totaltimeworkbilledgbowner'                   => 'Total time worked and billed on tickets grouped by owner for this month',
	'r_distbslaplansgbdepthismo'                     => 'Distribution of SLA plans for tickets grouped by department for this month',
	'r_avgresptimegbslathismo'                       => 'Average response time for tickets grouped by SLA plan for this month',
	'r_avgrepliesresgbslathismo'                     => 'Average number of replies it takes to resolve tickets grouped by SLA plan for this month',
	'r_avgrepliesgbslathismo'                        => 'Average number of replies for tickets grouped by SLA plan for this month',
	'r_avgttresolvegbslathismo'                      => 'Average time to resolve tickets grouped by SLA plan for this month',
	'r_perctickfcrthismonthgbdep'                    => 'Percentage of tickets that are first contact resolved grouped by department for this month',
	'r_perctickfcrthismonthgbowner'                  => 'Percentage of tickets that are first contact resolved grouped by owner for this month',
	'r_perctickreopthismonthgbdep'                   => 'Percentage of tickets that are reopened grouped by department for this month',
	'r_perctickescthismonthgbdep'                    => 'Percentage of tickets that are escalated grouped by department for this month',
	'r_ratings'                                      => 'Ratings',
	'r_avgratticketsgbstaffthismonth'                => 'Average of ratings for tickets grouped by staff for this month',
	'r_avgpratticketsgbstaffthismonth'               => 'Average of private ratings for tickets grouped by staff for this month',
	'r_avgratticketsgbdepthismonth'                  => 'Average of ratings for tickets grouped by department for this month',
	'r_avgpratticketsgbdepthismonth'                 => 'Average of private ratings for tickets grouped by department for this month',
	'r_avgratticketpostsgbdepthismonth'              => 'Average of ratings for ticket posts grouped by staff for this month',
	'r_avgpratticketpostsgbdepthismonth'             => 'Average of private ratings for ticket posts grouped by staff for this month',
	'r_avgratlssurveygbstaffthismonth'               => 'Average of ratings for live chat surveys grouped by staff for this month',
	'r_avgratlssurveygbdepthismonth'                 => 'Average of ratings for live chat surveys grouped by department for this month',
	'r_avgratchathistgbstaffthismonth'               => 'Average of ratings for live chat history grouped by staff for this month',
	'r_avgratchathistgbdepthismonth'                 => 'Average of ratings for live chat history grouped by department for this month',
	'r_listofticketsratinglsthreethismonth'          => 'List of tickets with rating less than three grouped by owner for this month',
	'r_listofticketpostsratinglsthreethismonth'      => 'List of ticket posts with rating less than three grouped by creator for this month',
	'r_listoflssurveylsthreethismonth'               => 'List of live chat surveys with rating less than three grouped by staff for this month',
	'r_listofchathistorylsthreethismonth'            => 'List of live chat history with rating less than three grouped by staff for this month',
	'r_ticketbilling'                                => 'Billing',
	'r_totaltimebilledgbstaffthisweek'               => 'Total time billed grouped by staff for this week',
	'r_totaltimebilledgbstaffthismonth'              => 'Total time billed grouped by staff for this month',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Total time billed grouped by department for this week',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Total time billed grouped by department for this month',
	'r_totaltimebilledgbuserthisweek'                => 'Total time billed grouped by user for this week',
	'r_totaltimebilledgbuserthismonth'               => 'Total time billed grouped by user for this month',
	'r_listticketsbilledgbstaffthisweek'             => 'List of tickets billed grouped by staff for this week',
	'r_listticketsbilledgbstaffthismonth'            => 'List of tickets billed grouped by staff for this month',
	'r_listticketsbilledgbuserthisweek'              => 'List of tickets billed grouped by user for this week',
	'r_listticketsbilledgbuserthismonth'             => 'List of tickets billed grouped by user for this month',
	'r_listticketsbilledgbuserorgthisweek'           => 'List of tickets billed grouped by user organisations for this week',
	'r_listticketsbilledgbuserorgthismonth'          => 'List of tickets billed grouped by user organisations for this month',
	'r_listticketsbilledgbtypeuserthisweek'          => 'List of tickets billed grouped by type and then user for this week',
	'r_listticketsbilledgbtypeuserthismonth'         => 'List of tickets billed grouped by type and then user for this month',
	'r_listticketsbilledgbdepuserthisweek'           => 'List of tickets billed grouped by department and then user for this week',
	'r_listticketsbilledgbdepuserthismonth'          => 'List of tickets billed grouped by department and then user for this month',
	'r_ticketescalations'                            => 'Escalations',
	'r_ticketauditlogs'                              => 'Audit Logs',
	'r_workdonethisweek'                             => 'Work done this week',
	'r_workdonethismonth'                            => 'Work done this month',
	'r_ticketsdeletedthismonth'                      => 'Tickets deleted this month',
	'r_completelogforthisweek'                       => 'Complete log for this week',
	'r_completelogforthismonth'                      => 'Complete log for this month',
	'r_escalationsforthisweek'                       => 'Escalations for this week',
	'r_escalationsforthismonth'                      => 'Escalations for this month',
	'r_escalationmatrixownerweek'                    => 'Escalation matrix grouped by owner for this week',
	'r_escalationmatrixownermonth'                   => 'Escalation matrix grouped by owner for this month',
	'r_escalationmatrixdepartmentweek'               => 'Escalation matrix grouped by department for this week',
	'r_escalationmatrixdepartmentmonth'              => 'Escalation matrix grouped by department for this month',
	'r_escalationmatrixtypeweek'                     => 'Escalation matrix grouped by type for this week',
	'r_escalationmatrixtypemonth'                    => 'Escalation matrix grouped by type for this month',
	'r_calls'                                        => 'Calls',
	'r_unansweredcallsthisweek'                      => 'Unanswered calls this week',
	'r_unansweredcallsthismonth'                     => 'Unanswered calls this month',
	'r_callmatrixgbstaffforthisweek'                 => 'Call matrix grouped by staff for this week',
	'r_callmatrixgbstaffforthismonth'                => 'Call matrix grouped by staff for this month',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Average duration of calls grouped by staff for this week',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Average duration of calls grouped by staff for this month',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Total duration of calls grouped by staff for this week',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Total duration of calls grouped by staff for this month',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Total incoming calls grouped by department for this week',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Total incoming calls grouped by department for this month',
	'r_callcountgbdayforthisweek'                    => 'Call count grouped by day for this week',
	'r_callcountgbweekforthismonth'                  => 'Call count grouped by week for this month',
	'r_callcountmatrixgbdayforthisweek'              => 'Call count matrix grouped by day and status for this week',
	'r_callcountmatrixgbweekforthismonth'            => 'Call count matrix grouped by week and status for this month',
	'r_chatrouting'                                  => 'Chat Routing',
	'r_unansweredchatsgbstaffforthisweek'            => 'Unanswered chats grouped by staff for this week',
	'r_unansweredchatsgbstaffforthismonth'           => 'Unanswered chats grouped by staff for this month',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Unanswered chat count matrix grouped by staff for this week',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Unanswered chat count matrix grouped by staff for this month',
	'r_chats'                                        => 'Chats',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Average round robin hits on chats grouped by department for this week',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Average round robin hits on chats grouped by department for this month',
	'r_avgwaittimegbdepartmentthisweek'              => 'Average wait time on chats grouped by department for this week',
	'r_avgwaittimegbdepartmentthismonth'             => 'Average wait time on chats grouped by department for this month',
	'r_chatstatusmatrixthisweek'                     => 'Chat status matrix for this week',
	'r_chatstatusmatrixthismonth'                    => 'Chat status matrix for this month',
	'r_transfermatrixgbdepartmentthisweek'           => 'Chat transfer matrix grouped by department for this week',
	'r_transfermatrixgbdepartmentthismonth'          => 'Chat transfer matrix grouped by department for this month',
	'r_unansweredchatgbdepartmentthisweek'           => 'Unanswered chat count matrix grouped by department for this week',
	'r_unansweredchatgbdepartmentthismonth'          => 'Unanswered chat count matrix grouped by department for this month',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Unanswered chat count matrix grouped by hour and department',
	'r_listunansweredchatgbdepartmentthisweek'       => 'List of unanswered chats grouped by department for this week',
	'r_listunansweredchatgbdepartmentthismonth'      => 'List of unanswered chats grouped by department for this month',
	'r_proactivechatgbdepartmentthisweek'            => 'Proactive chat count matrix grouped by department for this week',
	'r_proactivechatgbdepartmentthismonth'           => 'Proactive chat count matrix grouped by department for this month',
	'r_answeredchatgbstaffthisweek'                  => 'Total answered chat count matrix grouped by staff for this week',
	'r_answeredchatgbstaffthismonth'                 => 'Total answered chat count matrix grouped by staff for this month',
	'r_totalchatgbdepartmentthisweek'                => 'Total chat count matrix grouped by department for this week',
	'r_totalchatgbdepartmentthismonth'               => 'Total chat count matrix grouped by department for this month',
	'r_totalchatthisweek'                            => 'Total chat count for this week',
	'r_totalchatthismonth'                           => 'Total chat count for this month',
	'r_totalchatgbcountry'                           => 'Total chat count grouped by country',
	'r_totalchatgbcountrycity'                       => 'Total chat count grouped by country and city',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'My open tickets',
	'mypendingtickets'                               => 'My pending Tickets',
	'defaultescalationrule'                          => 'Default escalation rule',
	'overallsatisfaction'                            => 'Overall Satisfaction',
	'writtencommunication'                           => 'Written Communication',
	'writtenexplanations'                            => 'Written Explanations',
	'responsespeeds'                                 => 'Response Speeds',
	'lc_searchenginevisitors'                        => 'Search Engine Referrals',
	'lc_skillsales'                                  => 'Sales',
	'lc_skillsupport'                                => 'Support',
	'lc_skillaccounts'                               => 'Accounts',
	'lc_skillspanish'                                => 'Spanish',
	'lc_searchenginerule'                            => 'Search Engine Visitors',
	'workflowcloseticket'                            => 'Close ticket',
	'scconfirmcleardb'                               => 'WARNING: Are you sure you wish to clear the database? Every table in this databse will be deleted, even if they were not part of Kayako, and this is completely irreversible',
	'tickettypeissue'                                => 'Issue',
	'tickettypetask'                                 => 'Task',
	'tickettypebug'                                  => 'Bug',
	'tickettypelead'                                 => 'Lead',
	'tickettypefeedback'                             => 'Feedback',
	'sladefaultschedule'                             => 'Default working hours schedule',
	'sladefaultplan'                                 => 'Default 12 hours deadline SLA plan',
	'sautocloserule'                                 => 'Default auto close rule',
	'defaultrule'                                    => 'Default rule',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'Not Spam',
	'setup'                                          => 'Setup',
	'upgrade'                                        => 'Upgrade',
	'upgautosetup'                                   => 'Automatic Upgrade',
	'modify'                                         => 'Modify',
	'diagnostics'                                    => 'Diagnostics',
	'setlicenseagreement'                            => 'License Agreement',
	'setsysreq'                                      => 'System Requirements',
	'setcollectinfo'                                 => 'Collect Information',
	'setautosetup'                                   => 'Auto Setup',
	'setsettings'                                    => 'Settings',
	'settemplates'                                   => 'Templates',
	'setlocalization'                                => 'Localization',
	'setdone'                                        => 'Done',
	'eula'                                           => 'End User License Agreement',
	'iagree'                                         => 'I Agree',
	'setupnext'                                      => 'Next &raquo;',
	'setupdroptable'                                 => 'Dropping table %s',
	'coreadministrator'                              => 'Administrator',
	'corestaff'                                      => 'Staff',
	'coregeneral'                                    => 'General',
	'coreguest'                                      => 'Guest',
	'coreregistered'                                 => 'Registered',
	'coredeftgroup'                                  => 'Default Template Group',
	'tcrelatesto'                                    => 'relates to',
	'tcisrelatedto'                                  => 'is related to',
	'tcduplicates'                                   => 'duplicates',
	'tcisduplicatedby'                               => 'is duplicated by',
	'tcwasclonedas'                                  => 'was cloned as',
	'tcisderivedfrom'                                => 'is derived from',
	'errorprefix'                                    => 'Error: ',

	'sccachedir'                                     => 'Checking to see if the cache directory is writable',
	'sccachedirerror'                                => 'The cache directory (./__swift/cache/) is not writeable. Please make this directory writeable',
	'scfilesdir'                                     => 'Checking to see if the files directory is writable',
	'scfilesdirerror'                                => 'The files directory (./__swift/files/) is not writeable. Please make this directory writeable',
	'sclogsdir'                                      => 'Checking to see if the logs directory is writable',
	'sclogsdirerror'                                 => 'The logs directory (./__swift/logs/) is not writeable. Please make this directory writeable',
	'scappsdir'                                      => 'Checking to see if the apps directory is writable',
	'scappsdirerror'                                 => 'The apps directory (./__apps/) is not writeable. Please make this directory writeable',
	'scgeoipdir'                                     => 'Checking to see if the GeoIP database directory is writable',
	'scgeoipdirerror'                                => 'The files directory (./__swift/geoip/) is not writeable. Please make this directory writeable',
	'scminphpversion'                                => 'Checking the server PHP version (minimum version: %s)',
	'scminphpversionerror'                           => 'The PHP version installed on this server is too old. Kayako requires PHP version <strong>%s</strong> or newer',
	'scfileup'                                       => 'Checking if file uploading is enabled',
	'scfileuperror'                                  => 'Please change <strong>file_uploads</strong> in the php.ini configuration file to <strong>On</strong>',
	'scmaxupsize'                                    => 'Checking the maximum file size for file uploads',
	'scmaxupnotspec'                                 => 'Not specified',
	'scmaxupsizeerror'                               => 'Change <strong>upload_max_filesize</strong> in the php.ini configuration file to increase the maximum allowed size of uploaded files if necessary (we recommend at least 10 megabytes)',
	'scsafemodecheck'                                => 'Checking the status of PHP safe mode',
	'scmagicquotesgpc'                               => 'Checking if magic quotes are disabled',
	'scmagicquotesgpcerror'                          => 'Magic quotes is enabled in the php.ini configuration file. Please change <strong>magic_quotes_gpc</strong> to <strong>Off</strong>',
	'scdisabled'                                     => 'Disabled',
	'scenabled'                                      => 'Enabled',
	'scenabled'                                      => 'Enabled',
	'scstrictmode'                                   => 'Checking to see if MySQL is running in strict mode',
	'scstrictmodeerror'                              => 'Please remove <strong>STRICT_ALL_TABLES</strong> and/or <strong>STRICT_TRANS_TABLES</strong> from your database configuration file (usually called my.cnf)',
	'scextensionerror'                               => 'The PHP extension <strong>%1$s</strong> is not available. Please review the <u>instructions</u> for enabling %1$s in the PHP manual',
	'scextensioncheck'                               => 'Checking if the <strong>%s</strong> PHP extension is installed',
	'scinstalled'                                    => 'INSTALLED',
	'scmissing'                                      => 'MISSING',
	'scdbnotempty'                                   => 'The database is not empty. Please click <strong>Clear Database</strong> to delete all existing tables or click <strong>Continue</strong> to proceed with the setup. It is recommended that you install Kayako in an empty database',
	'sccleardb'                                      => 'Clear Database',
	'sccontinue'                                     => 'Continue',
	'scnext'                                         => 'Next &raquo;',
	'scsyscheckfailed'                               => 'Unfortunately, Kayako cannot be installed. Either an error has occurred or your web server doesn\'t meet the minimum system requirements. Please review any errors shown above and retry the setup process after those items have been resolved',
	'scstartsetup'                                   => 'Start Setup',
	'scpassnomatch'                                  => 'Passwords do not match',
	'scfieldempty'                                   => 'One of the required fields is empty',
	'scinvalidemail'                                 => 'There is a problem with the email address entered',
	'scusernamelong'                                 => 'The username entered is too long',
	'scfieldlong'                                    => 'One of the fields exceeds a maximum length',
	'scsettingsbut'                                  => 'Settings &raquo;',
	'scmodsetfailed'                                 => 'A problem was encountered (setup failed to run %s). Please contact <a href="https://my.kayako.com">Kayako support</a>',
	'setupexecsql'                                   => 'Executing: %s',
	'setupexecinsert'                                => 'Inserting data into: %s',
	'setupexecindex'                                 => 'Creating index: %s for table: %s',
	'setupexectable'                                 => 'Creating table: %s',
	'scinsertsettings'                               => 'Inserting settings for: %s',
	'scinsertsettingsgroup'                          => 'Creating settings group: %s',
	'sctemplates'                                    => 'Templates &raquo;',
	'sctemplatecategory'                             => 'Creating template category: %s',
	'sctemplate'                                     => 'Creating template: %s',
	'sclanguages'                                    => 'Languages &raquo;',
	'scpleasewait'                                   => 'Please Wait...',

	'sclanguage'                                     => 'Creating language: %s',
	'sclanguagesection'                              => 'Creating language section: %s',
	'scsetupconfirmation'                            => 'Kayako is now installed on your web server! Visit the admin control panel to further configure your helpdesk.<br/><br/><font color="red"><b>Important note:</b> You will not be able to use Kayako until you delete the \'setup\' directory in the root installation directory.</font><br/><br/><font color="darkblue"><b>Importing your data:</b></font> You may import help desk data from earlier Kayako products, or from other products through the import engine in the admin control panel.',
	'scupgradeconfirmation'                          => '<div class="smalltext">Your helpdesk is now up to date.</div><br/><br/><font color="red"><b>Important note:</b> You should immediately delete the \'setup\' directory in the root installation directory. Failure to do so can result in an empty database if someone runs the setup.',
	'scadmincp'                                      => 'Admin control panel',
	'scstaffcp'                                      => 'Staff control panel',
	'scclientsc'                                     => 'Support centre',

	'scpdaint'                                       => 'PDA Interface',
	'scfinish'                                       => '&raquo; Finish &laquo;',
	'diagnostics'                                    => 'Diagnostics',
	'diagresult'                                     => 'Diagnostics Result',
	'stproduct'                                      => 'Product:',
	'stversion'                                      => 'Version:',
	'stbuilddate'                                    => 'Build date:',
	'stbuildtype'                                    => 'Build type:',
	'stsourcetype'                                   => 'Source type:',
	'stverifyingconnection'                          => 'Verifying database connection',
	'stcurrentversion'                               => 'Current version:',
	'scaction'                                       => 'Action',
	'sccheckdbstruct'                                => 'Check Database Structure',
	'diagmissingtables'                              => 'Missing tables',
	'diagmissingcolumns'                             => 'Missing columns',
	'diagcolumnmismatch'                             => 'Metatype mismatch columns',
	'diagcolumnlengthmismatch'                       => 'Length mismatch columns',
	'diagresultok'                                   => 'Database structure is up to date',
	'diagmissingindexes'                             => 'Missing indexes',
	'diagindexmismatch'                              => 'Metatype mismatch indicies',
	'sticketassigned'                                => 'Ticket Assigned',
	'snewuser'                                       => 'User Registration',
	'scmaxexectime'                                  => 'Checking the maximum PHP script execution time',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> is set to %d seconds (at least 90 seconds is recommended)',
	'scmaxexectimeerror'                             => 'Kayako setup needs a longer maximum execution time. Change <strong>max_execution_time</strong> in the php.ini configuration file',


	'statusonhold'                                   => 'On Hold',
	'prlow'                                          => 'Low',

	'statusopen'                                     => 'Open',
	'statusinprogress'                               => 'In Progress',
	'statusclosed'                                   => 'Closed',
	'prnormal'                                       => 'Normal',
	'prmedium'                                       => 'Medium',
	'prhigh'                                         => 'High',
	'prurgent'                                       => 'Urgent',
	'premergency'                                    => 'Emergency',
	'prcritical'                                     => 'Critical',

	'defaultview'                                    => 'Default View',
	'alltickets'                                     => 'All Tickets',
	'impex'                                          => 'Import',
	'setupwelcome'                                   => 'Welcome to Kayako setup. Please choose an option to begin.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>