<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Scheduled Tasks',
	'desc_scheduledtasks'  => 'These tasks will run at the intervals shown below to perform various helpdesk operations. If you are a Download customer and your helpdesk is infrequently used, it is recommended that you set up a server-side cron to trigger the scheduled tasks system. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank">Find out more about scheduled tasks</a>.',
	'tasklist'             => 'Task List',
	'nextrun'              => 'Next Run',
	'lastrun'              => 'Last Run',
	'runsevery'            => 'Runs Every',
	'xminute'              => '%s minutes',
	'xhour'                => '%s hours',
	'xday'                 => '%s days',
	'runnow'               => 'Run',
	'scheduledexecute'     => 'The task (%s) will be run next when the scheduled task system is triggered',
	'taskdisabled'         => 'Task %s disabled',
	'taskenabled'          => 'Task %s enabled ',
	'tasklog'              => 'Task Log',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Task Logs',
	'executiontime'        => 'Execution Time',
	'cronlogdeleteconfirm' => 'Task log entry (%s) deleted',
	'execute'              => 'Execute',
	'titledisablecron'     => 'Scheduled tasks disabled (%s)',
	'msgdisablecron'       => 'The following scheduled tasks have been disabled and will no longer be run:',
	'titleenablecron'      => 'Scheduled tasks enabled (%d)',
	'msgenablecron'        => 'The following scheduled tasks have been enabled:',
	'titleexecutecron'     => '%d scheduled tasks have been run',
	'msgexecutecron'       => 'The following scheduled tasks have been executed:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Hourly system cleanup',
	'crondailycleanup'     => 'Daily system cleanup',
	'cronsearchengine'     => 'Search engine re-indexing',
	'tickets'              => 'Ticket tasks (SLA escalations, cleanup, etc)',
	'parser'               => 'Fetch emails (POP3/IMAP)',
	'parsercleanup'        => 'Email parser cleanup',
	'livechat'             => 'Live chat cleanup',
	'newssync'             => 'Synchronise news RSS feeds',
	'ticketautoclose'      => 'Auto close tickets',
	'defaultcoreminute'    => 'Core minute sync',
	'defaultcorehourly'    => 'Core hourly sync',
	'defaultcoredaily'     => 'Core daily sync',
	'defaultcoreweekly'    => 'Core weekly sync',
	'defaultcoremonthly'   => 'Core monthly sync',
	'reportemailing'       => 'Run scheduled reports',
	'ticketfollowup'       => 'Run ticket follow-up tasks',
);

?>