<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'                 => 'Troubleshooter',

	// Manage Categories
	'categories'                     => 'Categories',
	'managecategories'               => 'Manage Categories',
	'desc_troubleshootercat'         => '',
	'tscattitle'                     => 'Category Title',
	'desc_tscattitle'                => '',
	'tscatviews'                     => 'Views',
	'desc_tscatviews'                => 'The number of views the category has had. These are incremented automatically whenever a user clicks on a category.',
	'tscatdisporder'                 => 'Display Order',
	'desc_tscatdisporder'            => 'Categories are sorted according to their display order number, smallest to largest.',
	'tscatlist'                      => 'Category List',
	'tscatdesc'                      => 'Description',
	'desc_tscatdesc'                 => 'A category description is displayed below the title. The description is limited to 255 characters in length.',
	'steps'                          => 'Steps',

	// Insert Category
	'insertcategory'                 => 'Insert Category',
	'tscatdetails'                   => 'Category Details',
	'templategroups'                 => 'Template Groups',
	'desc_templategroups'            => 'Select the template groups which will display this troubleshooter category in the support centre.',
	'inserttscat'                    => 'Insert Category',
	'updatetscat'                    => 'Update Category',
	'selectonetgroup'                => 'ERROR: You need to select at least one Template Group',
	'troubleshootercatinsertconfirm' => 'Created troubleshooter category (%s)',
	'tcatdeleteconfirm'              => 'Troubleshooter category deleted successfully',
	'tcatsdeleteconfirm'             => 'Troubleshooter categories deleted successfully',
	'tcatdelconfirm'                 => 'Are you sure you wish to delete this category?\\nDeleting a category will also delete all of the troubleshooter steps within it.',
	'invalidtroubleshootercategory'  => 'Invalid troubleshooter category',

	// Edit Category
	'editcategory'                   => 'Edit Category',
	'troubleshootercatupdateconfirm' => 'Updated troubleshooter category (%s)',

	// Manage Steps
	'troubleshootersteps'            => 'Troubleshooter Steps',
	'managesteps'                    => 'Manage Steps',
	'addstep'                        => 'Add Step',
	'addcategory'                    => 'Add Category',
	'troubleshooters'                => 'Troubleshooters',
	'filter'                         => 'Filter',
	'stepdelconfirmmsg'              => 'Are you sure you wish to delete this step? Deleting a step will result in deletion of all the child steps under it.',
	'tsdelconfirm'                   => 'Deleted troubleshooter steps',
	'stepdeleteconfirm'              => 'Deleted %s troubleshooter steps',
	'filtertgroupid'                 => 'Template Group',
	'desc_filtertgroupid'            => 'Filter by template group. Only the troubleshooter categories under the selected template group will be shown.',
	'listview'                       => 'List View',
	'tssteplist'                     => 'Troubleshooter Step List',
	'treeview'                       => 'Tree View',

	// Insert Step
	'insertstep'                     => 'Insert Step',
	'stepdetails'                    => 'Troubleshooter Step Details',
	'tssubject'                      => 'Subject',
	'tsdisporder'                    => 'Display Order',
	'desc_tsdisporder'               => 'Troubleshooter steps are sorted according to their display order number, smallest to largest.',
	'updatestep'                     => 'Update Step',
	'tslinks'                        => 'Parent Steps',
	'selectonelink'                  => 'ERROR: Please select at least one parent step',
	'tsaddconfirm'                   => 'Created troubleshooter step (%s)',
	'editstep'                       => 'Edit Step',

	// Edit Step
	'invalidtroubleshooter'          => 'Invalid Troubleshooter',
	'tsupdateconfirm'                => 'Updated troubleshooter step (%s)',
	'updatestep'                     => 'Update Step',
	'editstep'                       => 'Edit Step',

	// Comments
	'comments'                       => 'Comments',
	'legend'                         => 'Legend: ',

	// Reports
	'views'                          => 'Views',
	'steptitle'                      => 'Step Title',

	// Potentialy unused phrases in troubleshooter.php
	'desc_tslinks'                   => 'Select the Parent Steps for this Step. The Troubleshooter works in a tree-based navigational manner and revolves around parent-child relationships. You can select multiple Parent Steps by pressing the CTRL Key and clicking on the Step title.',
	'importexport'                   => 'Import/Export',
	'export'                         => 'Export',
	'exportxml'                      => 'Export XML',
	'exportcat'                      => 'Troubleshooter Categories',
	'desc_exportcat'                 => 'Select the Troubleshooter Categories to Export. Only the Steps under the Selected Categories will be exported.',
	'importtroubleshooter'           => 'Import Troubleshooter',
	'troubleshooterfile'             => 'Import File',
	'desc_troubleshooterfile'        => 'Please select the XML file to import',
	'importxml'                      => 'Import XML',
	'importconfirm'                  => 'Imported data from XML file',
	'popularcategories'              => 'Pouplar Categories',
	'popularsteps'                   => 'Popular Steps',
);
?>