<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author		Varun Shoor
 *
 * @package		SWIFT
 * @copyright	Copyright (c) 2001-2012, Kayako
 * @license		http://www.kayako.com/license
 * @link		http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array (
	'user' => 'User',

	// Staff Dashboard
	'overview' => 'Unresolved tickets by...',
	'dashboard' => 'Dashboard',
	'quickinsert' => 'Quick Insert',
	'ticket' => 'Ticket',
	'contact' => 'Contact',
	'event' => 'Event',
	'task' => 'Task',
	'news' => 'News',
	'file' => 'File',
	'article' => 'Article',
	'day' => 'Day',
	'week' => 'Week',
	'month' => 'Month',
	'tabrecentchats' => 'New Chats',
	'tabrecentmessages' => 'New Messages/Surveys',
	'lcchatid' => 'Chat ID',
	'lcfullname' => 'Name',
	'lcstaff' => 'Staff',
	'lcdepartment' => 'Department',
	'lcmessageid' => 'Message ID',
	'lcsubject' => 'Subject',
	'dashmytickets' => 'My Tickets',
	'dashunassigned' => 'Unassigned',
	'dashcomments' => 'Comments',
	'taboverduetickets' => 'Overdue Tickets',
	'dashticketid' => 'Ticket ID',
	'dashsubject' => 'Subject',
	'dashowner' => 'Owner',
	'dashdepartment' => 'Department',
	'dashstatus' => 'Status',
	'dashdepartmentprogress' => 'Department',
	'dashstatusprogress' => 'Status',
	'dashtypeprogress' => 'Type',
	'dashownerprogress' => 'Owner',
	'dashpriorityprogress' => 'Priority',
	'unassigneddash' => 'Unassigned',

	// Admin Dashboard
	'licexpirenever' => '- Never -',
	'licunlimited' => '- Unlimited -',
	'licdomains' => 'Domains',
	'licstaff' => 'Staff Users',
	'licexpires' => 'Expires',
	'licowner' => 'Owner',
	'licuniqueid' => 'Unique ID',
	'licversion' => 'Version',
	'licorganization' => 'Organization',
	'logfailure' => 'FAILURE',
	'plogfrom' => 'From:',
	'plogto' => 'To:',
	'plogsize' => 'Size:',
	'plognosubject' => 'No Subject',
	'showingmsg' => ' (Showing %d of %d)',
	'titlelicenseexpirywarning' => 'Your license is about to expire',
	'msglicenseexpirywarning' => 'Your Kayako Download license is expiring soon (on %s). After this, you will no longer be able to access new Kayako releases, fixes, security updates and technical support. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Click here to extend your license</a> or <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">find out more</a> about license renewals.',
	'titlelicenseexpired' => 'Your license has expired - renew to stay up to date',
	'msglicenseexpired' => 'Your Kayako Download license expired on %s, which means you can no longer access new Kayako releases, features and technical support. It is important to keep your helpdesk up to date with the latest fixes and security updates. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Click here to renew your license</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">find out more</a> about license renewals or <a href="http://www.kayako.com/products/whats-new/" target="_blank">check out what is new</a> in Kayako.',
	'titletrialexpirywarning' => 'Your trial is about to expire',
	'msgtrialexpirywarning' => 'Your Kayako trial is expiring soon (on %s). To keep your helpdesk live, <a href="https://my.kayako.com/Backend/Product/" target="_blank">click here to upgrade</a> or <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">click here to contact us</a> if we can help with any questions.',
	'titletemplaterevert' => 'Some templates are out of date',
	'msgtemplaterevert' => '%d templates are out of date since your helpdesk was updated, and need restoring. For more information, check the <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">template guide</a>.',
	'titlelanguagerevert' => 'Some phrases out of date',
	'msglanguagerevert' => '%d language phrases are out of date since your helpdesk was updated, and need restoring:',
	'licensedetails' => 'License information',
	'latestkayakonews' => 'Latest Kayako news',
	'tabwelcome' => 'Welcome',
	'tabrecentactivity' => 'Recent Activity',
	'tabalerts' => 'Alerts',
	'tabloginfailures' => 'Login Failures',
	'taberrorlog' => 'Error Log',
	'tabparserlog' => 'Parser Log',
	'dashipaddress' => 'IP Address: ',
	'dashforwardedipaddress' => 'Alternate IP address: ',
	'dashuseragent' => 'User Agent: ',
	'dashinterface' => 'Interface: ',
	'titleloginfailuredetectedone' => 'Failed login attempt',
	'msgloginfailuredetectedone' => 'There was a failed login attempt. To view the full log, go to <strong>Logs > Login Log</strong>.',
	'titleloginfailuredetected' => '%d failed login attempts',
	'msgloginfailuredetected' => 'There have been %d failed login attempts. To view the full log, go to <strong>Logs > Login Log</strong>.',
	'titleparserlogfailuredetected' => '%d email parser failure logged',
	'msgparserlogfailuredetected' => 'There have been %d email parser failuress. To view the full log, go to <strong>Logs > Parser Log</strong>.',
	'titleerrorsdetected' => '%d errors logged',
	'msgerrorsdetected' => 'There have been %d errors logged. These may not be serious, but feel free to contact Kayako about them if you have any questions.',
	'dashusername' => 'Username:',
	'dashemail' => 'Email address:',
	'dashlastlogin' => 'Last login:',
	'dashdashboard' => 'home',
	'dproduct' => 'Product:',
	'dversion' => 'Version: ',
	'dbuildtype' => 'Build Type: ',
	'dbuilddate' => 'Build Date: ',
	'kayako' => 'Kayako',
	'accreated' => 'CREATED',
	'acupdated' => 'UPDATED',
	'acdeleted' => 'DELETED',
	'acother' => 'OTHER',

	// Potentialy unused phrases in dashboard.php
	'tasknodue' => 'n/a',
	'dupdatedtickets' => 'Tickets updated since last login:',
	'ddocs' => 'Product Documentation',
	'workweek' => 'Work Week',
	'dashtoday' => 'today',
	'overduetickets' => 'Overdue tickets',
	'ticketsduetoday' => 'Tickets due today',
	'dashtoday2' => 'Today',
	'dashnews' => 'News (%s)',
	'dashnewstitle' => 'latest news',
	'undated' => 'Undated',
	'dashduetasks' => 'Overdue tasks/tasks with no due date',
	'tasksduetoday' => 'Tasks due today',
	'nwpostedby' => 'Posted by ',
	'nwpostedon' => ' on ',
	'nwread' => 'Read',
	'statistics' => 'Statistics',
	'dnewtickets' => 'New tickets since last login:',
	'dnewchats' => 'New chats since last login:',
	'twtoday' => 'Today',
	'unresolveddash' => 'Unresolved',
	'dashversion' => 'version',
	'dashproduct' => 'product',
	'dhomepage' => 'Homepage',
	'dsupportdesk' => 'Support Desk',
	'dmembersarea' => 'Members Area',
	'dforums' => 'Community Forums',
	'dtemplategroups' => 'Template Groups:',
	'dtemplates' => 'Templates:',
	'dlanguages' => 'Languages:',
	'dphrases' => 'Phrases:',
	'dcustomfields' => 'Custom Fields:',
	'dtasks' => 'Scheduled Tasks:',
	'dtables' => 'Database Tables:',
	'ddatabasesize' => 'Database Size:',
	'dstaff' => 'Staff Users:',
	'ddepartments' => 'Departments:',
	'drecentactivity' => 'Recent Activity',
	'drecentactivitynone' => 'No recent activity information available',
	'chatwithkayako' => 'Need assistance? Chat with Kayako'
);
?>