<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Completado',
	'maintenance'                => 'Mantenimiento',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Ciudad (Ubicación)',
	'tabcityblocks'              => 'Ciudad (Bloques)',
	'generalinformation'         => 'Información general',
	'indexsettings'              => 'Configuración de índice',
	'rebuild'                    => 'Reconstruir',
	'taborganization'            => 'Organización',
	'tabisp'                     => 'ISP',
	'tabnetspeed'                => 'Velocidad de red',
	'geoiploadingalert'          => 'Indexación en curso. Por favor, no cierre ni abandone esta página hasta que la indexación se haya completado.',
	'entriesperpass'             => 'Entradas que procesar por lote',
	'desc_entriesperpass'        => 'Las entradas de GeoIP son procesadas en lotes. Puede aumentar el número para acelerar su indexación o bajarlo para reducir la carga de su servidor.',
	'passnumber'                 => 'Número de lotes que procesar al actualizar una página',
	'desc_passnumber'            => 'Durante la indexación, la página es actualizada varias veces. Con cada actualización, se indexará este número de lotes. Tenga cuidado al aumentar este número - puede suponer una carga significativa en su servidor. Si surgieran problemas, inténtelo bajando este número y tomándose un café.',
	'sizeprocessed'              => 'Datos procesados (kilobytes)',
	'totalsize'                  => 'Total de datos (kilobytes)',
	'timeelapsed'                => 'Tiempo transcurrido',
	'timeremaining'              => 'Tiempo restante',
	'databaseinformation'        => 'Información sobre la base de datos',
	'rebuildoptions'             => 'Opciones de resconstrucción',
	'licensetype'                => 'Tipo de licencia:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Última actualización:',
	'notavailable'               => '- No disponible -',
	'titlegeoipremote'           => 'Servicio de búsqueda de Kayako GeoIP activo',
	'msggeoipremote'             => 'El helpdesk está utilizando el servicio de búsqueda de Kayako GeoIP. No se precisa ninguna acción adicional.',
	'titlenofilecitylocation'    => 'No se pudo encontrar la base de datos de ciudad (ubicación)',
	'msgnofilecitylocation'      => 'Kayako no pudo encontrar una base de datos de ciudad (ubicación) de GeoIP válida. Puede descargar la última base de datos en el área <strong>Mis pedidos</strong> en <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilecityblocks'      => 'No se pudo encontrar la base de datos de ciudad (bloques)',
	'msgnofilecityblocks'        => 'Kayako no pudo encontrar una base de datos de ciudad (bloques) de GeoIP válida. Puede descargar la última base de datos en el área <strong>Mis pedidos</strong> en <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilenetspeed'        => 'No se pudo encontrar la base de datos de velocidad de red',
	'msgnofilenetspeed'          => 'Kayako no pudo encontrar una base de datos de velocidades de red de GeoIP válida. Puede descargar la última base de datos en el área <strong>Mis pedidos</strong> en <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileisp'             => 'No se pudo encontrar la base de datos de ISP',
	'msgnofileisp'               => 'Kayako no pudo encontrar una base de datos de velocidad de red de GeoIP válida. Puede descargar la última base de datos en el área <strong>Mis pedidos</strong> en <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileorganization'    => 'No se pudo encontrar la base de datos de organizaciones',
	'msgnofileorganization'      => 'Kayako no pudo encontrar una base de datos de organizaciones de GeoIP válida. Puede descargar la última base de datos en el área <strong>Mis pedidos</strong> en <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenotbuiltcitylocations' => 'La base de datos de ciudad (ubicación) no ha sido indexada',
	'msgnotbuiltcitylocations'   => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotbuiltcityblocks'    => 'La base de datos de ciudad (bloques) no ha sido indexada',
	'msgnotbuiltcityblocks'      => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotbuiltisp'           => 'La base de datos de ISP no ha sido indexada',
	'msgnotbuiltisp'             => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotbuiltnetspeed'      => 'La base de datos de velocidad de red no ha sido indexada',
	'msgnotbuiltnetspeed'        => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotbuiltorganization'  => 'La base de datos de organizaciones no ha sido indexada',
	'msgnotbuiltorganization'    => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotbuiltgeoip'         => 'La base de datos de GeoIP no ha sido indexada',
	'msgnotbuiltgeoip'           => 'Kayako no podrá utilizar la información de esta base de datos de GeoIP hasta que haya sido indexada.',
	'titlenotuptodategeoip'      => 'Base de datos de GeoIP está desactualizada',
	'msgnotuptodategeoip'        => 'Su base de datos de GeoIP es más nueva que la indexada por Kayako. Le recomendamos que reindexe su base de datos de GeoIP para tener la información más actualizada disponible.',
);
?>