<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tipo de etiqueta',
	'chatprompttype'                 => 'Canal de soporte en vivo',
	'desc_chatprompttype'            => '<strong>Live Chat:</strong> Cuando un visitante hace clic en esta etiqueta se le abrirá una ventana de Live Chat.<br /><strong>Llamar (clic para llamar):</strong> Se preguntará al visitante por su número de teléfono para solicitar que le devuelvan la llamada inmediatamente.',
	'chat'                           => 'Chat',
	'callrequest'                    => 'Llamar (haga clic para llamar)',
	'taggenerator'                   => 'Generador de etiquetas',
	'manage'                         => 'Administrar',
	'next'                           => 'Siguiente',
	'livechat'                       => 'Live Chat',
	'tabchats'                       => 'Live Chat',
	'tag_htmlbutton'                 => 'Botón',
	'desc_tag_htmlbutton'            => 'Esta etiqueta señala un botón del estado del Live Chat en el lugar en que se coloque en sus páginas web. El estado corresponde a la disponibilidad de su equipo - conectado, desconectado, ocupado o ausente.<br/><br/>Al hacer clic en esta etiqueta se abrirá una ventana pidiendo a los visitantes sus datos. Entonces serán conectado con alguien de su equipo o, en caso de que no esté disponible, se les pedirá que dejen un mensaje.<br/><br/>Esta etiqueta incluye seguimiento de visitantes.',
	'tag_sitebadge'                  => 'Badge flotante de página',
	'desc_tag_sitebadge'             => 'El badge flotante de página funciona como el botón pero en vez de quedarse fijo en el lugar en el que se coloca en la página, este badge se mantiene en el lado izquiero de su ventana del navegador y se mueve conforme el visitante se desplaza hacia arriba o abajo en la página. <br/><br/>Esta etiqueta incluye seguimiento de visitantes.',
	'tag_textlink'                   => 'Enlace de texto',
	'desc_tag_textlink'              => 'Esta etiqueta también funciona como el botón pero en vez de tratarse de una imagen suele ser un enlace de texto. Este enlace de texto está pensado para su uso en lugares sin JavaScript disponible. <br/><br/>Tenga en cuenta que esta etiqueta enlace no incluye seguimiento de visitantes y <strong>no seguirá a sus visitantes</strong>.',
	'tag_monitoring'                 => 'Etiqueta de monitoreo de visitantes',
	'desc_tag_monitoring'            => 'Esta etiqueta se utiliza para seguir a los visitantes en su sitio web (en el fondo, funciona como el código de seguimiento de Google Analytics). No mostrará un botón, como las demás opciones nombradas, pero su regla de equipos o de visitantes podrá invitar a un invitado seguido a un chat.',
	'generate'                       => 'Generar etiqueta',
	'tabchatsextended'               => 'Live Chat &raquo; %s',
	'filteroptions'                  => 'Opciones de enrutamiento',
	'filterbydepartment'             => 'Restringir a departamentos específicos',
	'desc_filterbydepartment'        => 'Si se eligen departamentos aquí, solo se mostrará esta selección de departamentos entre las opciones ofrecidas a sus visitantes.<BR /><BR /><em>Tenga en cuenta que por lo tanto el estado del soporte en vivo (conectado, desconectado, ocupado, ausente) se limitará al personal asignado a estos departamentos.</em>',
	'routetochatskill'               => 'Enrutar a una habilidad determinada',
	'desc_routetochatskill'          => 'Kayako intentará enrutar las solicitudes de chat o llamada hechas mediante esta etiqueta a alguien con las habilidades que se especifiquen aquí. Si no fuera posible, la solicitud se colocará en la cola general.',
	'generaloptions'                 => 'Opciones Generales',
	'usesecurelinks'                 => 'Utilizar direcciones URL seguras (https://)',
	'desc_usesecurelinks'            => 'Si se puede acceder a su helpdesk mediante HTTPs (SSL), puede activar esta configuración para ofrecer esta etiqueta a los visitantes meidante HTTPs también.',
	'notselected'                    => '- No seleccionado -',
	'usedefault'                     => '- Utilizar estándar -',
	'tagtemplategroup'               => 'Grupo de plantillas',
	'desc_tagtemplategroup'          => 'El grupo plantilla que este botón utilizará.',
	'skipuserdetails'                => 'Saltar formulario de información del usuario',
	'desc_skipuserdetails'           => 'Se colocará al usuario inmediatamente a la cola de chat sin preguntarle por su nombre o dirección de correo electrónico, si esto está activado. Esto significa que su equipo los verá como "Visitantes".',
	'nojavascript'                   => 'Desactivar JavaScript',
	'desc_nojavascript'              => 'Active esta configuración para crear una etiqueta que no use JavaScript. Tenga en cuenta que esto desactiva las funciones de seguimiento de visitante y está pensado para su uso en signatura de correos electrónicos o plantillas en los que no se puede ejecutar JavaScript.',
	'defaulttextcontents'            => 'Haga clic aquí para chatear con nuestro equipo',
	'defaulttextcontentscall'        => 'Haga clic aquí para solicitar que le llamen inmediatamente',
	'textcontents'                   => 'Texto de enlace',
	'desc_textcontents'              => 'Por ejemplo, <em>haga clic aquí para conversar con nuestro equipo</em>.',
	'insertvariable'                 => 'Insertar variable',
	'insertalert'                    => 'Insertar alerta de personal',
	'tabcustomize'                   => 'Personalizar',
	'customonlineimage'              => 'Botón de estado personalizado <strong>contectado</strong>',
	'desc_customonlineimage'         => 'Reemplazar el botón de estado de conexión estándar subiendo o enlazando uno aquí.',
	'customofflineimage'             => 'Botón de estado personalizado <strong>desconectado</strong>',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Botón de estado personalizado <strong>ausente</strong>',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Botón de estado personalizado <strong>vuelvo enseguida</strong>',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Blanco',
	'badgeblack'                     => 'Negro',
	'sitebadgecolor'                 => 'Color del texto',
	'desc_sitebadgecolor'            => 'Seleccione el color del texto del badge flotante.',
	'sitebadgelanguage'              => 'Idioma del badge',
	'desc_sitebadgelanguage'         => 'El idioma que el badge flotante utilizará para el texto.',
	'title_tagcode'                  => 'Código de etiqueta generado',
	'desc_tagcode'                   => 'Copie el contenido de la etiqueta de abajo y péguelo en el código fuente de su página web.',
	'tagcode'                        => 'Código de etiqueta',
	'tagcodeheader'                  => 'COMIENZO DEL CÓDIGO DE ETIQUETA - ¡NO EDITAR!',
	'tagcodefooter'                  => 'FIN DEL CÓDIGO DE ETIQUETA - ¡NO EDITAR!',
	'jswarning'                      => 'JAVASCRIPT NO ESTÁ HABILITADO',
	'tagpoweredlivechat'             => 'Software de Live Chat',
	'tagpoweredby'                   => 'por',
	'badgelivechat'                  => 'Live Chat',
	'badgelivehelp'                  => 'ayuda en vivo',
	'badgecallus'                    => 'Llámenos',
	'badgecallme'                    => 'Llámenme',
	'sitebadgetext'                  => 'Texto del badge',
	'desc_sitebadgetext'             => 'La etiqueta usada para el badge flotante.',
	'sitebadgeonlinecolor'           => 'Color de fondo: conectado',
	'desc_sitebadgeonlinecolor'      => 'Este color de fondo será utilizado cuando su equipo esté disponible.',
	'sitebadgeofflinecolor'          => 'Color de fondo: desconectado',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Color de fondo: ausente',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Color de fondo: vuelvo enseguida',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Tipo de imagen no admitido',
	'msginvalidfileext'              => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Inglés',
);
?>