<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'General',
	'visibilitytype'            => 'Visibilidad de grupo',
	'desc_visibilitytype'       => '<strong>Público</strong> Los grupos de campos personalizados están disponibles para el personal y usuarios finales (si procede).<br /><strong>Privado</strong> Los grupos están solo disponibles para usuarios del personal.',
	'insertcfgrouptitle'        => 'Grupo de campos personalizados (%s) creado',
	'insertcfgroupmsg'          => 'El grupo de campos personalizados (%s) fue creado correctamente.<br /><strong>Título:</strong> %s<br /><strong>Tipo:</strong> %s<br /><strong>Orden de visualización:</strong> %s',
	'updatecfgrouptitle'        => 'Grupo de campos personalizados (%s) actualizado',
	'updatecfgroupmsg'          => 'The custom field group (%s) was updated successfully.<br /><strong>Title:</strong> %s<br /><strong>Type:</strong> %s<br /><strong>Display order:</strong> %s',
	'wineditcfgroup'            => 'Editar grupo de campos personalizados: %s',
	'titledelcfgroup'           => 'Grupos de campos personalizados eliminados (%d)',
	'msgdelcfgroup'             => 'Se eliminaron los siguientes grupos de campos personalizados:<br />%s',
	'buttonnext'                => 'Siguiente',
	'encryptindb'               => 'Cifrar el valor del campo en la base de datos',
	'desc_encryptindb'          => 'Los datos introducidos en este campo personalizado se cifrarán en la base de datos. Los campos de contraseñas se cifran automáticamente.',
	'tabdepartments'            => 'Departamentos',
	'assigneddepartments'       => 'Departamentos asignados',
	'titleunproc'               => 'No se pueden crear los campos personalizados',
	'msgunproc'                 => 'Es necesario crear al menos un grupo de campos personalizados para agregar un nuevo campo personalizado (los campos personalizados pertenecen a grupos de campos personalizados).',
	'taboptions'                => 'Opciones',
	'tablanguages'              => 'Idiomas: traducción',
	'tabpermissions'            => 'Permisos',
	'cfteampermissions'         => 'Permisos: Equipo',
	'cfstaffpermissions'        => 'Permisos: Personal (anula permisos de equipo)',
	'notset'                    => 'No establecido',
	'insertcfieldtitle'         => 'Campo personalizado creado (%s)',
	'insertcfieldmsg'           => 'El campo personalizado (%s) se ha creado correctamente.<br />',
	'updatecfieldtitle'         => 'Campo personalizado actualizado (%s)',
	'updatecfieldmsg'           => 'El campo personalizado (%s) se ha actualizado correctamente.<br />',
	'wineditcfield'             => 'Editar campo personalizado: %s',
	'titledelcfields'           => 'Campos personalizados eliminados (%d)',
	'msgdelcfields'             => 'Se eliminaron los siguientes campos personalizados:<br />%s',

	'grouptitle'                => 'Título del grupo',
	'desc_grouptitle'           => 'El título del grupo de campos personalizados se muestra por encima de cualquier campo personalizado que se agregue a este grupo. Por ejemplo, <em>Información de pedido</em>.',
	'grouptype'                 => 'Ubicación del grupo de campos personalizados',
	'desc_grouptype'            => 'Los grupos de campos personalizados están ligados a un área de su helpdesk - tales como creación de tickets, o antes de un chat en vivo. Una vez se configura para un grupo ya no se puede cambiar.',
	'displayorder'              => 'Orden de visualización',
	'desc_displayorder'         => 'Si existen varios grupos de campos personalizados en el mismo lugar, estos aparecerán según su orden de visualización, del más pequeño al más grande.',
	'customfields'              => 'Campos personalizados',
	'managegroups'              => 'Administrar grupos',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Grupos de campos personalizados',
	'insertgroup'               => 'Insertar grupo',
	'grouptypeuser'             => 'Perfil de usuario',
	'grouptypeuserorganization' => 'Perfil de la organización del usuario',
	'grouptypestaffticket'      => 'Creación de ticket del personal',
	'grouptypeuserticket'       => 'Envío de ticket del usuario',
	'grouptypestaffuserticket'  => 'Creación de ticket del personal y usuario final',
	'grouptypetimetrack'        => 'Entrada de seguimiento de tiempo/facturación del ticket',
	'grouptypelivesupportpre'   => 'Live Chat (antes del chat)',
	'grouptypelivesupportpost'  => 'Live Chat (después del chat)',
	'insertgroup'               => 'Insertar grupo',
	'updategroup'               => 'Actualizar grupo',
	'cfgroupinsertconfirm'      => 'Grupo de campos personalizados (%s) creado',
	'addfield'                  => 'Añadir campo',
	'cfgroupdelconfirm'         => 'Grupos de campos personalizados eliminados',
	'cfgroupactconfirm'         => '¿Está seguro de que desea eliminar este grupo de campos personalizados? Eliminando un grupo también se eliminarán todos los campos personalizados pertenecientes al grupo y todos sus respectivos valores almacenados.',
	'editgroup'                 => 'Editar Grupo',
	'invalidcfgroup'            => 'Se ha detectado un problema (grupo de campos personalizados no válido)',
	'cfgroupupdateconfirm'      => 'Grupo de campos personalizados (%s) actualizado',
	'insertfield'               => 'Insertar campo',
	'desc_customfields'         => '',
	'next'                      => 'Siguiente &raquo;',
	'customfieldgroup'          => 'Grupos de campos personalizados',
	'desc_customfieldgroup'     => 'El grupo de campos personalizados al que pertenecerá este nuevo campo.',
	'fieldtype'                 => 'Tipo de campo',
	'erroraddcfgroup'           => 'ERROR: Debe crear al menos un grupo de campos personalizados para añadir un campo personalizado',
	'nogroupadded'              => '-- Ningún grupo de campos personalizados disponible --',
	'fieldtitle'                => 'Título del campo',
	'desc_fieldtitle'           => 'Un título para el campo (aparece al lado del campo, donde sea que esté presente).',
	'fieldname'                 => 'Nombre del campo',
	'desc_fieldname'            => '',
	'isrequired'                => 'Campo obligatorio',
	'desc_isrequired'           => 'El usuario deberá rellenar este campo si esta opción está habilitada.',
	'usereditable'              => 'Campo editable por usuarios finales',
	'desc_usereditable'         => 'Si un usuario puede modificar los datos de este campo cuando han sido introducidos.',
	'staffeditable'             => 'Campo editable por el personal',
	'desc_staffeditable'        => 'Si los usuario del personal pueden modificar los datos de este campo cuando han sido introducidos.',
	'regexpvalidate'            => 'Coincidencia de patrones',
	'desc_regexpvalidate'       => 'Se utilizará el modelo de expresión regular introducido aquí para validar los datos introducidos en este campo personalizado.',
	'defaultvalue'              => 'Valor predeterminado del campo',
	'desc_defaultvalue'         => 'Si se especifica, este campo tendrá un valor predeterminado (que luego los usuarios pueden sobrescribir).',
	'description'               => 'Descripción de campo',
	'desc_description'          => 'Se puede utilizar una descripción del campo para proporcionar información adicional a los usuarios sobre lo que deben introducir.',
	'fielddisplayorder'         => 'Orden de visualización',
	'desc_fielddisplayorder'    => 'Si hay varios campos dentro de un grupo de campos, estos se mostrarán según su orden de visualización, del más pequeño al más grande.',
	'optionvalues'              => 'Opciones de campo',
	'optiondisplayorder'        => 'Orden de visualización',
	'optionisselected'          => '¿Seleccionado?',
	'cfieldinsertconfirm'       => 'Campo personalizado (%s) creado',
	'cfgroupd'                  => 'Grupos de campos personalizados',
	'desc_cfgroupd'             => 'El grupo de campos personalizados al que pertenecerá este nuevo campo.',

	// Manage Fields
	'managefields'              => 'Administrar campos',

	// Field List
	'field_text'                => 'Texto',
	'desc_field_text'           => 'Campo de entrada de texto estándar.',
	'field_textarea'            => 'Area de Texto',
	'desc_field_textarea'       => 'Área de entrada de texto multilínea.',
	'field_password'            => 'Contraseña',
	'desc_field_password'       => 'Un campo de entrada de contraseña (un campo de texto estándar, pero ocultos).',
	'field_checkbox'            => 'Casilla de verificación',
	'desc_field_checkbox'       => 'Casillas de verificación (selección múltiple).',
	'field_radio'               => 'Botón de opción',
	'desc_field_radio'          => 'Botones de opción (selección única).',
	'field_select'              => 'Menú desplegable de selección',
	'desc_field_select'         => 'Campo de lista desplegable (selección única).',
	'field_file'                => 'Archivo',
	'desc_field_file'           => 'Campo de subida de archivos (subir archivo único).',
	'field_selectmultiple'      => 'Selección múltiple',
	'desc_field_selectmultiple' => 'Campo de lista desplegable de selección múltiple (selección múltiple).',
	'field_custom'              => 'Personalizar',
	'desc_field_custom'         => 'Seleccione este tipo de campo para crear una entrada genérica para los campos personalizados. Este tipo de campo personalizado sólo proporciona un área de almacenamiento de datos - debe agregar el código HTML correspondiente para que un usuario introduzca los datos.',
	'field_linkedselect'        => 'Selección cruzada',
	'desc_field_linkedselect'   => 'Campos de selección cruzada (selección múltiple anidada).',
	'field_date'                => 'Fecha',
	'desc_field_date'           => 'Un cuadro de texto con un selector de fechas emergente, concretamente para recoger los valores de fecha y hora.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Detalles de grupos de campos personalizados',
	'grouptypeknowledgebase'    => 'Artículos de la base de conocimientos',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>