<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'insertbreakline'                           => 'Insertar quiebre de línea',
	'editbreakline'                             => 'Editar quiebre de línea',
	'emailqueues'                               => 'Colas de correo electrónico',
	'winviewparserlog'                          => 'Ver registro de analizador',
	'close'                                     => 'Cerrar',
	'titleparserlogdel'                         => 'Entradas en registro del analizador de correos electrónicos eliminadas (%d)
',
	'msgparserlogdel'                           => 'Las siguientes entradas del registro del analizador de correos electrónicos fueron eliminadas:',

	'breaklines'                                => 'Quiebres de línea',
	'desc_breaklines'                           => '',
	'sortorder'                                 => 'Orden de ejecución',
	'desc_sortorder'                            => 'Los quiebre de ínea se ejecutan según su número de orden de ejecución, del más pequeño al más grande.',
	'wineditbreakline'                          => 'Editar quiebre de línea',
	'breaklinetitle'                            => 'Texto de quiebre de línea a truncar en',
	'desc_breaklinetitle'                       => 'Todos los correos entrantes serán truncados a partir de este quiebre de línea, para mantener el orden.',
	'isregexp'                                  => 'Coincidencia de patrones',
	'desc_isregexp'                             => 'Si se activa, puede especificar un patrón de expresión regular en vez del texto de quiebre de línea de arriba para una coincidencia de quiebre de línea más flexible.',
	'titleinsertbreakline'                      => 'Quiebre de línea creado',
	'msginsertbreakline'                        => 'El nuevo quiebre de línea se creó correctamente.',
	'titleupdatebreakline'                      => 'Quiebre de línea actualizado',
	'msgupdatebreakline'                        => 'El quiebre de línea ha sido actualizado correctamente.',
	'titledelbreakline'                         => 'Quiebres de línea eliminados (%d)',
	'msgdelbreakline'                           => 'Los siguientes quiebre de línea fueron eliminados:',
	'invalidbreakline'                          => 'De ha detectado un problema (Quiebre de línea no válido - Asegúrese de que el quiebre de línea existe en la base de datos)',

	'tabsettings'                               => 'Configuraciones',
	'forcequeue'                                => 'Ignorar direcciones de destinatarios y forzar colocación en cola',
	'desc_forcequeue'                           => 'Si se activa, todos los correos electrónicos recuperados por esta cola seguirán las opciones de enrutamiento de la cola, aunque la dirección <strong>Para:</strong> del correo recuperado por esta cola coincida con otra cola del helpdesk.<br/><br/>Por ejemplo, si su dirección de la cola es <em>support@acme.com</em> y en la cola se encuentra un correo eléctronico enviado a <em>sales@acme.com</em> (quizás como alias de correo electrónico), si esta configuración está activada, este correo electrónico se recuperará como si se hubiera mandado a <em>support@acme.com</em>.<br/><br/>Si esta configuración está desactivada y no existe una cola de correo electrónico para <em>sales@acme.com</em>, el correo será rechazado. Si esta configuración está deshabilitada pero existe una cola para <em>sales@acme.com</em>, el correo será recuperado por esa cola.',
	'leavecopyonserver'                         => 'Dejar correo electrónico en el servidor después de recuperarlo',
	'desc_leavecopyonserver'                    => 'Esta opción solo es aplicable en buzones IMAP. Si se activa, el helpdesk dejará una copia de los correos electrónicos obtenidos por el helpdesk en el servidor.',
	'nonssl'                                    => 'No SSL',
	'tls'                                       => 'TLS',
	'ssl'                                       => 'SSL',
	'sslv2'                                     => 'SSL v2',
	'sslv3'                                     => 'SSL v3',
	'usequeuesmtp'                              => 'Utilizar el mismo servidor de correo para enviar correo electrónico',
	'desc_usequeuesmtp'                         => 'Active esta opción para utilizar el servidor de correo especificado arriba como servidor SMTP para enviar y recuperar correos electrónicos (por ejemplo, notificaciones de tickets para tickets asociados con esta cola de correo electrónico).',
	'smtptype'                                  => 'Tipo de conexión SMTP',
	'desc_smtptype'                             => 'Seleccione el tipo de conexión de su servidor SMTP. Si no lo sabe su administrador de red le ayudará.',
	'next'                                      => 'Siguiente',
	'back'                                      => 'Volver',
	'wineditemailqueue'                         => 'Editar cola de correo electrónico',
	'tabticketsettings'                         => 'Opciones de tickets',
	'tabpop3imap'                               => 'POP3/IMAP',
	'queueisenabled'                            => 'Cola de correo electrónico está activada',
	'desc_queueisenabled'                       => 'Si la cola de correo electrónico está desactivada no recuperará correos electrónicos al helpdesk. Si esto es un tipo de cola de correo electrónico \'pipe\', los correos electrónicos serán rechazados tácitamente.',
	'titlequeueinsert'                          => 'Cola de correo electrónico creada',
	'msgqueueinsert'                            => 'La cola de correo electrónico %s se ha creado correctamente.',
	'titlequeueupdate'                          => 'Cola de correo electrónico actualizada',
	'msgqueueupdate'                            => 'La cola de correo electrónico %s se ha actualizado correctamente.',
	'titledelqueues'                            => 'Colas de correo electrónico eliminadas (%d)',
	'msgdelqueues'                              => 'Se suprimieron las siguientes colas de correo electrónico:',
	'titlestaffemail'                           => 'Dirección de correo electrónico ya está en uso',
	'msgstaffemail'                             => 'La dirección de correo electrónico ya está siendo utilizada por el usuario del personal %s y no puede utilizarse a la vez como dirección de correo electrónico para una cola (puede causar bucles de correos electrónicos porque su usuario del personal respondería desde la misma dirección de correo electrónico de la que el helpdesk recupera el correo electrónico).',
	'verifyconnection'                          => 'Verificar conexión',
	'vcvariablesanity'                          => 'Comprobando la información del servidor de correo de la cola de correo electrónico',
	'vcimapnotcompiled'                         => 'Su instalación del servidor web PHP no soporta IMAP. * los usuario de nix deben recompilar su PHP con la opción \'--with-imap\'; Los usuarios de Windows pueden simplemente descomentar la línea de extension=\'php_imap.dll\' en su archivo php.ini',
	'vcimapcompiled'                            => 'Soporte IMAP en su servidor web detectado',
	'vcattemptconnection'                       => 'Estableciendo conexión con el servidor de correo',
	'vcconnectionsuccess'                       => 'Yupi, conexión establecida correctamente',
	'vctotalmessages'                           => 'Total de mensajes en el buzón: %d',
	'vcconnectionfailed'                        => 'Uy, no se pudo alcanzar el buzón:<BR />%s',
	'erremailqueuesame'                         => 'Correo electrónico rechazado al ser la dirección de correo electrónico de origen igual a una dirección de una cola de correo electrónico en el helpdesk',

	'errloopcontrol'                            => 'Este correo electrónico ha sido rechazado porque el control de bucles está activado.',
	'errtoobig'                                 => 'El máximo tamaño permitido de mensajes de %s fue superado; tamaño del mensaje: %s',

	'mailparser'                                => 'Analizador de correos electrónicos',
	'desc_mailparser'                           => '',
	'queuelist'                                 => 'Lista de cola de correo electrónico',

	'insertemailqueue'                          => 'Insertar la cola de correo electrónico',
	'insertqueue'                               => 'Insertar cola',
	'queuenextstep'                             => 'Siguiente &raquo;',
	'emailgeneralfields'                        => 'Configuración de la cola de correo electrónico',
	'emailimapfields'                           => 'Configuración de servidor de correo (sólo para buzones POP3/IMAP)',
	'emailaddress'                              => 'Dirección de la cola de correo electrónico',
	'desc_emailaddress'                         => 'La cola de correo electrónico gestionará los correos electrónicos enviados a esta dirección, por ejemplo, <em>sales@acme.com</em>.',
	'emailtype'                                 => 'Tipo de cola',
	'desc_emailtype'                            => '',
	'emailfetchtype'                            => 'Tipo de buzón',
	'desc_emailfetchtype'                       => 'El tipo de buzón con el que se conectará esta cola de correo electrónico y del que descargará los correos electrónicos.',
	'fetchpipe'                                 => 'Pipa',
	'fetchpop3'                                 => 'POP3',
	'fetchpop3ssl'                              => 'POP3 SSL',
	'fetchimap'                                 => 'IMAP',
	'fetchimapssl'                              => 'SSL IMAP',
	'emailhost'                                 => 'Nombre del host de servidor de correo',
	'desc_emailhost'                            => 'El nombre de host del servidor de correo puede ser una dirección IP o el nombre de un dominio. Por ejemplo, <em>imap.gmail.com</em>.',
	'emailport'                                 => 'Número de puerto',
	'desc_emailport'                            => 'Los servidores de correo suelen utilizar un puerto estándar ya especificado aquí. Póngase en contacto con su administrador de red para confirmarlo.',
	'emailusername'                             => 'Nombre de usuario',
	'desc_emailusername'                        => 'El nombre de usuario que utilizará esta cola de correo electrónico para conectarse a este servidor.',
	'emailpassword'                             => 'Contraseña',
	'desc_emailpassword'                        => 'La contraseña para el nombre de usuario de arriba.',

	'queueoverrides'                            => 'Anulación de colas (opcional)',
	'queuefromname'                             => 'Nombre de',
	'desc_queuefromname'                        => 'Todos los correos electrónicos salientes asociados a esta cola usarán este nombre de, por ejemplo: <em>Acme S.A. ventas</em>.',
	'queuefromemail'                            => 'Dirección de correo electrónico de',
	'desc_queuefromemail'                       => 'Todos los correos electrónicos salientes asociados a esta cola usarán este nombre de.',

	'queuesettings'                             => 'Configuración de la cola',
	'templategroup'                             => 'Grupo de plantilla de la cola',
	'desc_templategroup'                        => 'Seleccione el grupo de plantillas que se utilizará para los correos electrónicos asociados a esta cola.',
	'queuesignature'                            => 'Firma de cola (opcional)',
	'desc_queuesignature'                       => 'Si se configura todos los correos electrónicos salientes asociados a esta cola se enviarán con esta firma.',
	'registrationrequired'                      => 'Registración obligatoria',
	'desc_registrationrequired'                 => 'Esta cola de correo electrónico solo aceptará correos electrónicos de usuarios registrados con una cuenta de usuario existente.',
	'issueautoresponder'                        => 'Enviar nueva respuesta automática a ticket',
	'desc_issueautoresponder'                   => 'El helpdesk enviará una respuesta automática confirmando la recepción de correo electrónico en el helpdesk, si se activa.',
	'replyautoresponder'                        => 'Enviar respuesta automática de respuesta',
	'desc_replyautoresponder'                   => 'El helpdesk enviará una respuesta automática confirmando la recepción de una nueva respuesta por correo electrónico, si se activa.',

	'ticketfields'                              => 'Propiedades de ticket',
	'queuedepartment'                           => 'Departamento',
	'desc_queuedepartment'                      => 'Tickets nuevos creados por correos electrónicos enviados a esta cola se crearán en este departamento.',
	'queuetickettype'                           => 'Tipo de ticket',
	'desc_queuetickettype'                      => 'Este tipo de ticket se utilizará para nuevos tickets creados a partir de  correos electrónicos enviados a esta cola.',
	'queueticketstatus'                         => 'Estado',
	'desc_queueticketstatus'                    => 'Nuevos tickets creados a partir de correos electrónicos enviados a esta cola obtendrán este estado.',
	'queuepriority'                             => 'Prioridad',
	'desc_queuepriority'                        => 'Nuevos tickets creados a partir de correos electrónicos enviados a esta cola obtendrán esta prioridad. Esto no está relacionado con la prioridad del correo electrónico.',
	'editemailqueue'                            => 'Editar cola de correo electrónico',
	'emailqueues'                               => 'Colas de correo electrónico',


	'queueprefix'                               => 'Prefijo del asunto de la cola correo electrónico (opcional)',
	'desc_queueprefix'                          => 'Todos los correos electrónicos salientes asociados a esta cola llevarán un prefijo con este valor. Por ejemplo, si <em>SOPORTE</em> es el prefijo el asunto del correo electrónico será <em>[SOPORTE #ABC-12345]: asunto del correo electrónico</em>.',
	'titleinvalidqueueprefix'                   => 'Algo ha fallado con el prefijo del asunto',
	'msginvalidqueueprefix'                     => 'Solo se pueden utilizar caracteres alfanuméricos para los prefijos del sujeto. Por favor, inténtelo de nuevo.',

	'titleenablequeues'                         => 'Colas de correo electrónico habilitadas (%d)',
	'msgenablequeues'                           => 'Se han habilitado las siguientes colas de correo electrónico:',
	'titledisablequeues'                        => 'Colas de correo electrónico deshabilitadas (%d)',
	'msgdisablequeues'                          => 'Se han deshabilitado las siguientes colas de correo electrónico:',

	// View Parser Log
	'viewparserlog'                             => 'Ver registro de analizador',
	'generalinformation'                        => 'Información general',
	'mimedata'                                  => 'Datos MIME',
	'ppticketid'                                => 'ID del ticket: ',
	'ppticketmaskid'                            => 'ID de la máscara del ticket: ',
	'ppdate'                                    => 'Fecha: ',
	'pptimeline'                                => 'Cronología: ',
	'ppemailqueue'                              => 'Cola de correo electrónico: ',
	'ppstatus'                                  => 'Estado del proceso: ',
	'ppsubject'                                 => 'Asunto: ',
	'ppfromemail'                               => 'Dirección de correo electrónico de: ',
	'pptoemail'                                 => 'Dirección de correo electrónico de destino: ',
	'ppsize'                                    => 'Tamaño: ',
	'pptimetaken'                               => 'Tiempo necesario para analizar: ',
	'ppdesc'                                    => 'Descripción: ',
	'ppresult'                                  => 'Resultado',
	'pparserlogid'                              => 'ID del registro del analizador de correos electrónicos: ',
	'parserlog'                                 => 'Analizador de correos electrónicos',
	'emailsubject'                              => 'Asunto del mensaje',
	'emailsubjectresult'                        => 'Asunto y resultado del correo electrónico',
	'emailsubresultformat'                      => '%s<br /><strong>Resultado:</strong> %s',
	'emailparsetime'                            => 'Tiempo de análisis',
	'emailto'                                   => 'Correo electrónico "Para:"',
	'nosubject'                                 => '(Sin asunto)',

	// Parser Errors
	'errnoqueues'                               => 'El helpdesk no tiene colas de correo electrónico para los destinatarios de correo',
	'errfloodprotection'                        => 'Protección contra inundación del helpdesk iniciada',
	'scccreatedticket'                          => 'Ticket nº %s creado ',
	'scccreatedreply'                           => 'Creó respuesta nº %s para el ticket nº %s',
	'sctcreatedreply'                           => 'Creó una respuesta de terceros nº%s para el ticket nº%s',
	'scccreatedstaffreply'                      => 'Creó una respuesta del personal nº%s para el ticket nº%s',
	'errusernotreg'                             => 'El remitente de %s no es un usuario registrado. Esta cola de correo electrónico no puede procesar correos electrónicos de los usuarios no registrados.',
	'erremailbanned'                            => 'La dirección de correo electrónico del remitente está bloqueada',
	'actionrepprefix'                           => 'Re: ',

	// Misc
	'reprocessemail'                            => 'Reprocesar correo electrónico',

	// Loop Cutter
	'pr_mangelooprules'                         => 'Reglas de bloqueo de bucles',
	'pr_manageloopblockages'                    => 'Bloqueos de bucles',
	'pr_loopblockages'                          => 'Bloqueos de bucles',
	'pr_insert_new_loopcutter_rule_title'       => 'Insertar regla de bloqueo de bucles',
	'pr_edit_new_loopcutter_rule_title'         => 'Editar regla de bloqueo de bucles',
	'pr_threshhold_grid_timeframe_title'        => 'Marco temporal',
	'pr_threshhold_grid_maxhits_title'          => 'Max. de intentos',
	'pr_threshhold_grid_restoreafter_title'     => 'Desbloquear tras',
	'pr_threshhold_grid_address_title'          => 'Dirección de correo electrónico',
	'pr_newloopcontrolwatchlength_title'        => 'Marco temporal',
	'pr_newloopcontrolwatchlength_desc'         => 'El lapso de tiempo tras la recepción de un correo electrónico en el que el bloqueo de bucles está alerta ante posibles bucles .',
	'pr_newloopcontrolmaxcontacts_title'        => 'Máximo de correos electrónicos en lapso',
	'pr_newloopcontrolmaxcontacts_desc'         => 'Este número de correos electrónicos activará un bloqueo de bucles y no se enviarán más respuestas automáticas para correos electrónicos posteriores.',
	'pr_newloopcontrolrestoreafter_title'       => 'Eliminar bloqueo de bucles después de',
	'pr_newloopcontrolrestoreafter_desc'        => 'La cantidad de tiempo en segundos después de la cual un bloqueo de bucles será desbloqueado.',
	'wineditloopcutterrule'                     => 'Editar regla de bloqueos de bucles',
	'pr_threshhold_grid_title'                  => 'Título de la regla',
	'thresholdruletitle'                        => 'Título de la regla',
	'desc_thresholdruletitle'                   => 'Un título para la regla de bloqueo de bucles.',
	'titledelloopblock'                         => 'Bloqueos de bucles eliminados (%s)',
	'msgdelloopblock'                           => 'Se eliminaron los siguientes bloqueos de bucles:',
	'titledellooprule'                          => 'Reglas de bloqueo de bucles eliminadas (%d)',
	'msgdellooprule'                            => 'Se eliminaron las siguientes reglas:',
	'titleinsertlooprule'                       => 'Regla de bloqueo de bucles creada',
	'msginsertlooprule'                         => 'Se ha creado una nueva regla de bloqueo de bucles correctamente:',
	'titleupdatelooprule'                       => 'Regla de bloqueo de bucles actualizada',
	'msgupdatelooprule'                         => 'The loop blocker rule was updated successfully:',
	'titlelooprulemasterdel'                    => 'No se pudieron eliminar las reglas de bloqueo de bucles',
	'msglooprulemasterdel'                      => 'No se pudieron eliminar las siguientes reglas principales de bloqueo de bucles:',

	// Potentialy unused phrases in emailparser.php
	'titlefailedtocreatequeue'                  => 'Failed to create queue',
	'msgfailedtocreatequeue'                    => 'Unable to create a queue. Please check your database configuration and connectivity settings.',
	'queue_id_label'                            => 'ID',
	'managemailqueue'                           => 'Manage Email Queues',
	'invalidqueueaddress'                       => 'You must enter a valid email address for the queue.',
	'fetchpop3tls'                              => 'POP3 TLS',
	'fetchimaptls'                              => 'IMAP TLS',
	'errorlockfilefound'                        => '[ERROR]: Lock file found! (./files/parser.lockfile). A lock file has been found preventing further execution. If it is from a stale instance of cron then please delete the file in order to continue. To remove the file manually <a href="%s">click here</a>',
	'lockfileexpired'                           => '[WARNING]: Expired lock file (./files/parser.lockfile) from previous instance of cron found; automatically deleting...',
	'autorespondernotsent'                      => ' (Autoresponder not sent due to settings in effect)',
	'queuedetails'                              => 'Queue Details',
	'failedtocreatequeue'                       => 'ERROR: Failed to create email queue',
	'redirect_queueinsert'                      => 'Email queue inserted successfully.',
	'queueinsertconfirm'                        => 'Email queue "%s" inserted successfully',
	'depdeleteconfirm'                          => 'Email queue "%s" deleted successfully',
	'invalidemailqueue'                         => 'Invalid email queue specified',
	'queueupdconfirm'                           => 'Email queue "%s" updated successfully',
	'invalidparserlog'                          => 'Invalid parser log entry. Make sure that the parser log entry exists in the database and has not been deleted.',
	'desc_parserlog'                            => 'The mail parser logs all incoming email under the log with useful information to help debug any problems. To disable the logging of email or change other settings, navigate to <i>Settings > Mail Parser</i>.',
	'invalidqueueprefix'                        => 'Invalid queue prefix; only alphanumeric characters (e.g. A-Z, 0-9) and spaces are allowed.',
	'parserlogentry'                            => 'Parser Log #%s',
	'parserlogs'                                => 'Email Parser Logs',
	'emailstatus'                               => 'Status',
	'emailfrom'                                 => '"From:" Email',
	'emaildescription'                          => 'Description',
	'emailticketid'                             => 'Ticket/Bug ID',
	'emailticketmaskid'                         => 'Ticket Mask ID',
	'emailcontents'                             => 'Email Contents',
	'breaklinelist'                             => 'Breakline List',
	'breakline'                                 => 'Breakline',
	'desc_breakline'                            => 'Enter the contents of the breakline you wish to insert.<BR /><BR />Note: To use regular expressions, prepend your breakline with "regex:"<BR />Example: <i>"regex:@[-=]{4,}[^-=]+[-=]{4,}@"</i>',
	'breaklinedelconfirm'                       => 'Breakline deleted successfully',
	'breaklineinsertconfirm'                    => 'Breakline inserted successfully',
	'errnorecipients'                           => 'No recipients found',
	'errnofromemail'                            => 'No from email specified',
	'clearedduelimit'                           => '-- MIME data cleared due to the size limit under Settings > Parser --',
	'pr_loopcutter_prevents_autoresponder_desc' => ' (Autoresponder not sent due to loop control)',
	'pr_loopcontrolrules'                       => 'Loop Control Rules',
	'pr_new_loop_control_header_text'           => 'New Loop Control',
	'pr_new_loop_control_rule_added_desc'       => 'New loop control rule added.',
	'pr_desc_loopblockages_filler'              => 'Below is a list of active loop blockages. The addresses listed here triggered one or more loop control rules (<i>Mail Parser >> Manage Loop Rules</i>).  Depending on the active settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>), incoming email from these addresses may be completely ignored by Kayako and an autoresponder message may not be sent.  These settings will be in effect for each blockage until it expires.',
	'pr_desc_looprules_filler'                  => 'Below is a list of loop control rules.  These rules prevent autoresponder loops or other email flood situations and all incoming email messages are subjected to them.  If a rule is triggered, the settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>) are applied.  This allows Kayako to completely ignore the message and/or not reply with an autoresponder message.  Blockages created by these rules are automatically removed after the specified timeframe.',
	'pr_loop_rule_deleted'                      => 'Rule deleted.',
	'pr_loop_block_deleted'                     => 'Blockage deleted.',
	'invalidlooprule'                           => 'Invalid Loop Cutter Rule. Please make sure the record exists in the database.',
	'notapplicable'                             => '-- NA --',

);
?>