<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Afrikaans',
	'sq'    => 'Albanés',
	'ar-sa' => 'Árabe (Arabia Saudita)',
	'ar-iq' => 'Árabe (Irak)',
	'ar-eg' => 'Árabe (Egipto)',
	'ar-ly' => 'Árabe (Libia)',
	'ar-dz' => 'Árabe (Argelia)',
	'ar-ma' => 'Árabe (Marruecos)',
	'ar-tn' => 'Árabe (Túnez)',
	'ar-om' => 'Árabe (Omán)',
	'ar-ye' => 'Árabe (Yemen)',
	'ar-sy' => 'Árabe (Siria)',
	'ar-jo' => 'Árabe (Jordania)',
	'ar-lb' => 'Árabe (Líbano)',
	'ar-kw' => 'Árabe (Kuwait)',
	'ar-ae' => 'Árabe (Emiratos Arabes Unidos)',
	'ar-bh' => 'Árabe (Bahrein)',
	'ar-qa' => 'Árabe (Qatar)',
	'eu'    => 'Vasco',
	'bg'    => 'Búlgaro',
	'be'    => 'Bielorruso',
	'ca'    => 'Catalán',
	'zh-tw' => 'Chino (Taiwan)',
	'zh-cn' => 'China (RPC)',
	'zh-hk' => 'Chino (Hong Kong RAE)',
	'zh-sg' => 'Chino (Singapur)',
	'hr'    => 'Croata',
	'cs'    => 'Checo',
	'da'    => 'Danés',
	'nl'    => 'Holandés (estándar)',
	'nl-be' => 'Holandés (Bélgica)',
	'en'    => 'Inglés',
	'en-us' => 'Inglés (Estados Unidos)',
	'en-gb' => 'Inglés (Reino Unido)',
	'en-au' => 'Inglés (Australia)',
	'en-ca' => 'Inglés (Canadá)',
	'en-nz' => 'Inglés (Nueva Zelanda)',
	'en-ie' => 'Inglés (Irlanda)',
	'en-za' => 'Inglés (Sudáfrica)',
	'en-jm' => 'Inglés (Jamaica)',
	'en-bz' => 'Inglés (Belice)',
	'en-tt' => 'Inglés (Trinidad)',
	'et'    => 'Estonio',
	'fo'    => 'Faroés',
	'fa'    => 'Farsi',
	'fi'    => 'Finlandés',
	'fr'    => 'Francés (estándar)',
	'fr-be' => 'Francés (Bélgica)',
	'fr-ca' => 'Francés (Canadá)',
	'fr-ch' => 'Francés (Suiza)',
	'fr-lu' => 'Francés (Luxemburgo)',
	'gd'    => 'Gaélico (Escocia)',
	'gd-ie' => 'Gaélico (Irlanda)',
	'de'    => 'Alemán (estándar)',
	'de-ch' => 'Alemán (Suiza)',
	'de-at' => 'Alemán (Austria)',
	'de-lu' => 'Alemán (Luxemburgo)',
	'de-li' => 'Alemán (Liechtenstein)',
	'el'    => 'Griego',
	'he'    => 'Hebreo',
	'hi'    => 'Hindi',
	'hu'    => 'Húngaro',
	'is'    => 'Islandés',
	'id'    => 'Indonesio',
	'it'    => 'Italiano (estándar)',
	'it-ch' => 'Italiano (Suiza)',
	'ja'    => 'Japonés',
	'ko'    => 'Coreano',
	'lv'    => 'Letón',
	'lt'    => 'Lituano',
	'mk'    => 'Macedonio (ARYM)',
	'ms'    => 'Malasia',
	'mt'    => 'Maltés',
	'no'    => 'Noruego (Bokmal)',
	'pl'    => 'Polaco',
	'pt-br' => 'Portugués (Brasil)',
	'pt'    => 'Portugués (Portugal)',
	'rm'    => 'Retorománico',
	'ro'    => 'Rumano',
	'ro-mo' => 'Rumano (Moldavia)',
	'ru'    => 'Ruso',
	'ru-mo' => 'Ruso (Moldavia)',
	'sz'    => 'Sami (Lapón)',
	'sr'    => 'Serbian',
	'sk'    => 'Eslovaco',
	'sl'    => 'Esloveno',
	'sb'    => 'Sorabo',
	'es'    => 'Español (España)',
	'es-mx' => 'Español (México)',
	'es-gt' => 'Español (Guatemala)',
	'es-cr' => 'Español (Costa Rica)',
	'es-pa' => 'Español (Panamá)',
	'es-do' => 'Español (República Dominicana)',
	'es-ve' => 'Español (Venezuela)',
	'es-co' => 'Español (Colombia)',
	'es-pe' => 'Español (Perú)',
	'es-ar' => 'Español (Argentina)',
	'es-ec' => 'Español (Ecuador)',
	'es-cl' => 'Español (Chile)',
	'es-uy' => 'Español (Uruguay)',
	'es-py' => 'Español (Paraguay)',
	'es-bo' => 'Español (Bolivia)',
	'es-sv' => 'Español (El Salvador)',
	'es-hn' => 'Español (Honduras)',
	'es-ni' => 'Español (Nicaragua)',
	'es-pr' => 'Español (Puerto Rico)',
	'sx'    => 'Sutu',
	'sv'    => 'Sueco',
	'sv-fi' => 'Sueco (Finlandia)',
	'th'    => 'Tailandés',
	'ts'    => 'Tsonga',
	'tn'    => 'Setsuana',
	'tr'    => 'Turco',
	'uk'    => 'Ucraniano',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamita',
	'xh'    => 'Xhosa',
	'ji'    => 'Yidis',
	'zu'    => 'Zulú',
);
?>