<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Idioma habilitado',
	'desc_languageisenabled'     => 'Si está habilitado, los usuarios finales podrán seleccionar este idioma en el centro de soporte.',
	'titlemissingphrases'        => 'Se encontraron las expresiones faltantes',
	'msgmissingphrases'          => 'Kayako ha encontrado %d expresiones faltantes. Se recomienda que actualice el idioma seleccionado e inserte todas las expresiones faltantes.',
	'tabimport'                  => 'Importar',
	'tabexport'                  => 'Exportar',
	'languagemen'                => 'Idioma',
	'export'                     => 'Exportar',
	'import'                     => 'Importar',
	'squicksearch'               => 'Búsqueda rápida',
	'titleupdatedlangphrases'    => 'Expresiones actualizadas',
	'msgupdatedlangphrases'      => 'Las expresiones de %s han sido actualizadas.',
	'titlevcfailed'              => 'Paquete de idiomas está desactualizado',
	'msgvcfailed'                => 'El paquete de idiomas cargado fue creado para una versión anterior de Kayako. Puede evitar esta comprobación activando <em>Saltar comprobar versión</em> más abajo.',
	'titlelangimpfailed'         => 'Importación/fusión de idiomas fallida',
	'msglangimpfailed'           => 'Kayako detecto problemas al importar este paquete de idiomas. Puede ser que no esté en el formato correcto o que contenga datos incorrectos.',
	'tabsearch'                  => 'Buscar',
	'tabgeneral'                 => 'General',
	'flagicon'                   => 'Icono de marcador',
	'desc_flagicon'              => 'Suba o enlace un icono de marcador. Puede utilizar {$themepath} para indicar el directorio de marcadores, por ejemplo: <em>{$themepath}flags/es.gif</em>',
	'wineditlanguage'            => 'Editar idioma: %s',
	'phrases'                    => 'Expresiones',
	'tabphrases'                 => 'Expresiones',
	'insertphrase'               => 'Insertar expresión',
	'desc_insertphrase'          => '',
	'tabgeneral'                 => 'General',
	'phraselanguage'             => 'Idioma',
	'desc_phraselanguage'        => '¿A qué idioma pertenecerá a esta expresión?',
	'titlemergelang'             => 'Fusión de lenguas correcta',
	'msgmergelang'               => 'Se fusionó correctamente el paquete de idiomas con el idioma "%s".',
	'titleimportlang'            => 'Importación del idioma correcto',
	'msgimportlang'              => 'El paquete de idiomas fue importado correctamente. Kayako ha creado el siguiente idioma:',
	'titlephraseinsert'          => 'Expresión (%s) creada',
	'msgphraseinsert'            => 'La expresión (%s) fue creada correctamente. <strong>Idioma: </strong>%s <strong>Código de expresión:</strong> %s <strong>Sección de expresión:</strong> %s <strong>Expresión:</strong> %s',
	'titlephrasedel'             => 'Expresión eliminada',
	'msgphrasedel'               => 'Se eliminó la expresión (%s).',
	'titleinsertlang'            => 'Idioma %s creado',
	'msginsertlang'              => 'Se creó correctamente el idioma %s:',
	'titleupdatelang'            => 'Idioma %s actualizado',
	'msgupdatelang'              => 'Se actualizó correctamente el idioma %s:',
	'titledellang'               => 'Idiomas eliminados (%d)',
	'msgdellang'                 => 'Se eliminaron los siguientes idiomas: <br>',
	'compare'                    => 'Comparar',
	'restorelanguage'            => 'Restaurar idioma',
	'restoreconfirm'             => '¿Está seguro de que desea restaurar las expresiones de esta lengua al estado original? Todas las expresiones personalizadas se perderán.',
	'titlerestorephrase'         => 'Expresiones restauradas',
	'msgrestorephrase'           => 'Todas las expresiones en %s fueron restauradas a sus versiones originales.',
	'diagnostics'                => 'Diagnóstico',
	'tabmissingphrases'          => 'Faltan expresiones',
	'diagnosticslang1'           => 'Idioma',
	'desc_diagnosticslang1'      => 'El idioma en que buscar las expresiones.',
	'diagnosticslang2'           => 'Comparar con',
	'desc_diagnosticslang2'      => 'Por favor seleccione el idioma con el que comparar las expresiones faltantes. Kayako listará todas las expresiones faltantes en el idioma principal.',
	'restorephrases'             => 'Restaurar expresiones',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Restaurar expresiones',
	'lookup'                     => 'Buscar',
	'modified'                   => 'Modificado',
	'upgraderevert'              => 'Desactualizado',
	'notmodified'                => 'Original',
	'titlenooptsel'              => 'Tipo de expresión no válida',
	'msgnooptsel'                => 'Debe seleccionar al menos un tipo de expresión para filtrar los resultados.',
	'restore'                    => 'Restaurar',
	'titleunabledelmasterlang'   => 'No se puede eliminar el idioma principal',
	'msgunabledelmasterlang'     => 'No es posible eliminar el idioma principal.',
	'phrasesection'              => 'Sección',
	'desc_phrasesection'         => '¿A qué sección pertenecerá a esta expresión? Se recomienda mantener la sección global "por defecto" a menos que la quiera destinar a un área específica.',
	'phrasestatus'               => 'Estado de expresión',
	'restorelanguage2'           => 'Restaurar expresiones a las últimas versiones originales: %s',
	'restorelanguage3'           => 'Idioma: %s',
	'titlerestorephrases'        => 'Expresiones restauradas (%d)',
	'msgrestorephrases'          => 'Las siguientes expresiones fueron restauradas a sus versiones originales:',
	'phrasemissing'              => '-- FALTAN --',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Sección',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Idiomas',
	'languagedetails'            => 'Detalles de idiomas',
	'desc_languages'             => '',
	'languagelist'               => 'Lista de idiomas',
	'languagetitle'              => 'Idioma',
	'desc_languagetitle'         => 'Introduzca un título para el idioma, por ejemplo: <em>Español (España)</em>.',
	'authorname'                 => 'Autor',
	'desc_authorname'            => 'Introducir el nombre del autor del paquete de idiomas.',
	'isdefault'                  => 'Es el idioma predeterminado del helpdesk',
	'desc_isdefault'             => 'Habilitar esta configuración para que sea el idioma predeterminado del helpdesk.',
	'textdirection'              => 'Orientación',
	'desc_textdirection'         => 'Seleccione la orientación del texto en el idioma.',
	'isocode'                    => 'Código ISO',
	'desc_isocode'               => 'Introduzca el código ISO para el idioma. <a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank">Haga clic aquí</a> para una lista de códigos ISO. Por ejemplo: <em>es-es: Español (España)</em>.',
	'languagecharset'            => 'Juego de caracteres',
	'desc_languagecharset'       => 'Introduzca la codificación HTML para este idioma. Generalmente es <em>UTF-8</em>.',
	'rtl'                        => 'De derecha a izquierda',
	'ltr'                        => 'De izquierda a derecha',
	'displayorder'               => 'Orden de visualización',
	'desc_displayorder'          => 'Si tienes varios idiomas estos se mostrarán según su orden de visualización, del más pequeño al más grande.',
	'insertlanguage'             => 'Insertar idioma',
	'phrases'                    => 'Expresiones',
	'invalidlanguageid'          => 'ID de idioma no válido',
	'languagedeleteconfirmation' => 'Idioma eliminado %s',
	'languageinsertconfirmation' => 'Idioma creado %s',
	'languageupdateconfirmation' => 'Idioma actualizado %s',
	'importexport'               => 'Importar/Exportar',
	'exportlanguage'             => 'Exportar idioma',
	'explanguage'                => 'Idioma para exportar',
	'desc_explanguage'           => 'Seleccione el idioma que desea exportar como un paquete de idiomas.',
	'exportxml'                  => 'Exportar',
	'importlanguage'             => 'Importar idioma',
	'importxml'                  => 'Importar',
	'languagefile'               => 'Archivo de paquete de idiomas XML para importar',
	'desc_languagefile'          => 'Seleccione el paquete de idiomas que desea importar.',
	'mergewith'                  => 'Método de importación',
	'desc_mergewith'             => '<strong>Crear idioma nuevo</strong> Crear un idioma completamente nuevo usando los datos del paquete de idiomas <br /><strong>Seleccionar idioma</strong> Las expresiones traducidas en el paquete de idiomas se fusionarán con el idioma existente.',
	'ignoreversion'              => 'Omitir la comprobación de versión',
	'desc_ignoreversion'         => 'Habilitando esto, fuerza a Kayako a aceptar paquetes de idiomas creados con versiones anteriores de Kayako. Le recomendamos usar solo traducciones actualizadas.',
	'createnewlanguage'          => '-- Crear un nuevo idioma --',
	'languageimportconfirmation' => 'Importación del idioma %s correcta',
	'managephrases'              => 'Administrar expresiones',
	'code'                       => 'Identificador',
	'value'                      => 'Texto',
	'phraseupdateconfirm'        => 'Expresiones actualizadas correctamente',
	'managephrases'              => 'Administrar expresiones',
	'searchphrases'              => 'Buscar expresiones',
	'languagesearching'          => 'Búsqueda en curso...',
	'search'                     => 'Buscar',
	'codetext'                   => 'Identificador y texto',
	'query'                      => 'Consulta',
	'desc_query'                 => '¿Qué desea buscar?',
	'searchtype'                 => 'Tipo de búsqueda',
	'desc_searchtype'            => '<strong>Identificador y texto</strong> Buscará expresiones en textos e identificadores de expresiones.<br /><strong>Identificador</strong> Buscará solo identificadores de expresiones.',
	'searchlanguage'             => 'Buscar en idioma',
	'desc_searchlanguage'        => 'Seleccione el idioma para buscar.',
	'versioncheckfailed'         => 'ERROR: Este paquete de idiomas se creó con una versión anterior de Kayako y está desactualizado',
	'addphrase'                  => 'Insertar expresión',
	'changelanguage'             => 'Salto de idioma',
	'desc_phrasecode'            => 'Especifique un identificador único para la nueva expresión. Por ejemplo: <em>ticket_misexpresiones</em>.',
	'desc_phrasevalue'           => 'Introduzca el contenido de la expresión. Aquí se admite HTML.',
	'phraseinsertconfirm'        => 'Expresión (%s) creada',
	'languagejump'               => 'Salto de idioma',
	'language'                   => 'Idioma de destino',
	'deletephrase'               => 'Eliminar la expresión',
	'phrasedeleteconfirm'        => 'Se ha eliminado la expresión (%s)',
	'phrasedeletepopup'          => '¿Está seguro que desea eliminar esta expresión? Si elimina una expresión que está siendo utilizada esto puede producir cambios en su helpdesk y confundir a sus usuarios.',
	'phrasedelfailure'           => 'ERROR: No se puede eliminar la expresión',
	'novalue'                    => '[Ningún valor principal disponible]',
);
?>