<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Tickets',
	'r_numunresolvticketsgbdepartment'               => 'Número de matrices de tickets no resueltos, agrupados por departamento y propietario',
	'r_totalticketcountgbdepstatus'                  => 'Número total de tickets, agrupado por departamento y estado',
	'r_numescalatedthismongbdep'                     => 'Número de tickets escalados este mes, agrupados por departamento',
	'r_numescalatedthismongbstatus'                  => 'Número de tickets escalados este mes, agrupados por estado',
	'r_numescalatedthismongbpriority'                => 'Número de tickets escalados este mes, agrupados por prioridad',
	'r_numautoclosedthismongbdepartment'             => 'Número de tickets cerrados automáticamente este mes, agrupados por departamento',
	'r_numautoclosedthismongbowner'                  => 'Número de tickets cerrados automáticamente este mes, agrupados por propietario',
	'r_listautoclosedthismongbdep'                   => 'Número de tickets cerrados automáticamente este mes, agrupados por departamento',
	'r_listautoclosedthismongbowner'                 => 'Número de tickets cerrados automáticamente este mes, agrupados por propietario',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Número de tickets de este mes, agrupados por canal de creación y departamento',
	'r_avgrepliesgbdepthismonth'                     => 'Promedio de respuestas a tickets de este mes, agrupado por departamento',
	'r_avgrepliesgbownerthismonth'                   => 'Promedio de respuestas a tickets de este mes, agrupado por propietario',
	'r_totalescthismonthgbweekday'                   => 'Número de tickets escalados este mes, agrupados por semana y día',
	'r_numreopenthismonthgbdep'                      => 'Número de tickets reabiertos este mes, agrupados por departamento',
	'r_numreopenthismonthgbowner'                    => 'Número de tickets reabiertos este mes, agrupados por propietario',
	'r_numresolvedthismonthgbdep'                    => 'Número de tickets solucionados este mes, agrupados por departamento',
	'r_numresolvedthismonthgbowner'                  => 'Número de tickets resueltos este mes, agrupados por propietario',
	'r_avgescresolvedthismonthgbdep'                 => 'Número promedio de escalaciones hasta la resolución del ticket de este mes, agrupado por departamento',
	'r_avgescresolvedthismonthgbowner'               => 'Número promedio de escalaciones hasta la resolución del ticket de este mes, agrupado por propietario',
	'r_avgtimetoresolvethismonthgbdep'               => 'Tiempo promedio de resolución de tickets de este mes, agrupado por departamento',
	'r_avgtimetoresolvethismonthgbowner'             => 'Tiempo promedio de resolución de tickets de este mes, agrupado por propietario',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Promedio de respuestas hasta la resolución de tickets de este mes, agrupadas por departamento',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Promedio de respuestas hasta la resolución de tickets de este mes, agrupadas por propietario',
	'r_avgrespthismonthgbdep'                        => 'Tiempo de respuesta promedio a tickets de este mes, agrupado por departamento',
	'r_avgrespthismonthgbowner'                      => 'Tiempo de respuesta promedio a tickets de este mes, agrupado por propietario',
	'r_avgowntoresolvethismonthgbdep'                => 'Número promedio de cambios de propietario hasta la resolución de ticket de este mes, agrupados por departamento',
	'r_avgresponsetpgbstaffthismonth'                => 'Tiempo de respuesta promedio para entradas de tickets de este mes, agrupados por personal',
	'r_avgresponsetpgbdepthismonth'                  => 'Tiempo de respuesta promedio a entradas de tickets de este mes, agrupado por departamento',
	'r_avgresponseclienttpgbdepthismonth'            => 'Tiempo de respuesta promedio a entradas de tickets de usuarios de este mes, agrupado por departamento',
	'r_avgfirstresptimeticketsgbowner'               => 'Tiempo medio hasta primera respuesta a tickets de este mes, agrupado por propietario',
	'r_avgfirstresptimeticketsgbdep'                 => 'Tiempo medio hasta primera respuesta a tickets de este mes, agrupado por departamento',
	'r_avgfirstresptimetpgbstaff'                    => 'Tiempo medio hasta primera respuesta a entradas de tickets de este mes, agrupado por personal',
	'r_listticketsduetoday'                          => 'Lista de tickets que vencen hoy',
	'r_listoverduetickets'                           => 'Lista de tickets ya vencidos',
	'r_totaltimeworkbilledgbdep'                     => 'Tiempo total trabajado y facturado de tickets de este mes, agrupado por departamento',
	'r_totaltimeworkbilledgbowner'                   => 'Tiempo total trabajado y facturado de tickets de este mes, agrupado por propietario',
	'r_distbslaplansgbdepthismo'                     => 'Distribución de los planes de SLA para tickets de este mes, agrupados por departamento',
	'r_avgresptimegbslathismo'                       => 'Tiempo de respuesta medio a tickets este mes, agrupados por plan de SLA',
	'r_avgrepliesresgbslathismo'                     => 'Promedio de respuestas hasta la resolución de tickets este mes, agrupadas por plan de SLA',
	'r_avgrepliesgbslathismo'                        => 'Promedio de respuestas de tickets este mes, agrupadas por plan de SLA',
	'r_avgttresolvegbslathismo'                      => 'Tiempo medio de resolución de ticket de este mes, agrupado por plan de SLA',
	'r_perctickfcrthismonthgbdep'                    => 'Porcentaje de tickets resueltos con el primer contacto este mes, agrupados por departamento',
	'r_perctickfcrthismonthgbowner'                  => 'Porcentaje de tickets resueltos con el primer contacto este mes, agrupados por propietario',
	'r_perctickreopthismonthgbdep'                   => 'Porcentaje de tickets reabiertos este mes, agrupados por departamento',
	'r_perctickescthismonthgbdep'                    => 'Porcentaje de tickets escalados este mes, agrupados por departamento',
	'r_ratings'                                      => 'Calificaciones',
	'r_avgratticketsgbstaffthismonth'                => 'Promedio de calificaciones de tickets este mes, agrupadas por personal',
	'r_avgpratticketsgbstaffthismonth'               => 'Promedio de calificaciones privadas de tickets de este mes, agrupadas por personal',
	'r_avgratticketsgbdepthismonth'                  => 'Promedio de calificaciones de tickets este mes, agrupadas por departamento',
	'r_avgpratticketsgbdepthismonth'                 => 'Promedio de calificaciones privadas para tickets de este mes, agrupadas por departamento',
	'r_avgratticketpostsgbdepthismonth'              => 'Promedio de calificaciones para entradas de tickets de este mes, agrupadas por departamento',
	'r_avgpratticketpostsgbdepthismonth'             => 'Promedio de calificaciones privadas para entradas de este mes, agrupadas por personal',
	'r_avgratlssurveygbstaffthismonth'               => 'Promedio de calificaciones para encuestas de Live Chat en de este mes, agrupadas por personal',
	'r_avgratlssurveygbdepthismonth'                 => 'Promedio de calificaciones para encuestas de Live Chat en de este mes, agrupadas por departamento',
	'r_avgratchathistgbstaffthismonth'               => 'Promedio de calificaciones para historiales de Live Chat en de este mes, agrupadas por personal',
	'r_avgratchathistgbdepthismonth'                 => 'Promedio de calificaciones para historiales de Live Chat en de este mes, agrupadas por departamento',
	'r_listofticketsratinglsthreethismonth'          => 'Lista de tickets con calificaciones menores a tres de este mes, agrupadas por propietario',
	'r_listofticketpostsratinglsthreethismonth'      => 'Lista de entradas de tickets con calificaciones menores a tres de este mes, agrupadas por creador',
	'r_listoflssurveylsthreethismonth'               => 'Lista de encuestas de Live Chats con calificaciones menores a tres de este mes, agrupadas por personal',
	'r_listofchathistorylsthreethismonth'            => 'Lista de historiales de Live Chat con calificaciones menores a tres de este mes, agrupadas por personal',
	'r_ticketbilling'                                => 'Facturación',
	'r_totaltimebilledgbstaffthisweek'               => 'Tiempo total facturado esta semana, agrupado por personal',
	'r_totaltimebilledgbstaffthismonth'              => 'Tiempo total facturado este mes, agrupado por personal',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Tiempo total facturado esta semana, agrupado por departamento',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Tiempo total facturado este mes, agrupado por departamento',
	'r_totaltimebilledgbuserthisweek'                => 'Tiempo total facturado esta semana, agrupado por usuario',
	'r_totaltimebilledgbuserthismonth'               => 'Tiempo total facturado este mes, agrupado por usuario',
	'r_listticketsbilledgbstaffthisweek'             => 'Lista de tickets facturados esta semana, agrupados por personal',
	'r_listticketsbilledgbstaffthismonth'            => 'Lista de tickets facturados este mes, agrupados por personal',
	'r_listticketsbilledgbuserthisweek'              => 'Lista de tickets facturados esta semana, agrupados por usuario',
	'r_listticketsbilledgbuserthismonth'             => 'Lista de tickets facturados este mes, agrupados por usuario',
	'r_listticketsbilledgbuserorgthisweek'           => 'Lista de tickets facturados esta semana, agrupados por organización de usuarios',
	'r_listticketsbilledgbuserorgthismonth'          => 'Lista de tickets facturados este mes, agrupados por organización de usuarios',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Lista de tickets facturados esta semana, agrupados por tipo y usuario',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Lista de tickets facturados este mes, agrupados por tipo y usuario',
	'r_listticketsbilledgbdepuserthisweek'           => 'Lista de tickets facturados esta semana, agrupados por departamento y usuario',
	'r_listticketsbilledgbdepuserthismonth'          => 'Lista de tickets facturados este mes, agrupados por departamento y usuario',
	'r_ticketescalations'                            => 'Escalaciones',
	'r_ticketauditlogs'                              => 'Registros de auditoría',
	'r_workdonethisweek'                             => 'Trabajo realizado esta semana',
	'r_workdonethismonth'                            => 'Trabajo realizado este mes',
	'r_ticketsdeletedthismonth'                      => 'Tickets eliminados este mes',
	'r_completelogforthisweek'                       => 'Registro completo de esta semana',
	'r_completelogforthismonth'                      => 'Registro completo de este mes',
	'r_escalationsforthisweek'                       => 'Escalaciones de esta semana',
	'r_escalationsforthismonth'                      => 'Escalaciones de este mes',
	'r_escalationmatrixownerweek'                    => 'Matriz de escalaciones de esta semana, agrupadas por propietario',
	'r_escalationmatrixownermonth'                   => 'Matriz de escalaciones de est mes, agrupadas por propietario',
	'r_escalationmatrixdepartmentweek'               => 'Matriz de escalaciones de esta semana, agrupadas por departamento',
	'r_escalationmatrixdepartmentmonth'              => 'Matriz de escalaciones de este mes, agrupadas por departamento',
	'r_escalationmatrixtypeweek'                     => 'Matriz de escalaciones de esta semana, agrupadas por tipo',
	'r_escalationmatrixtypemonth'                    => 'Matriz de escalaciones de este mes, agrupadas por tipo',
	'r_calls'                                        => 'Llamadas',
	'r_unansweredcallsthisweek'                      => 'Llamadas sin contestar de esta semana',
	'r_unansweredcallsthismonth'                     => 'Llamadas sin contestar de este mes',
	'r_callmatrixgbstaffforthisweek'                 => 'Matriz de llamadas de esta semana, agrupadas por personal',
	'r_callmatrixgbstaffforthismonth'                => 'Matriz de llamadas de este mes, agrupadas por personal',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Duración media de las llamadas esta semana, agrupadas por personal',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Duración media de las llamadas este mes, agrupadas por personal',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Duración total de llamadas de esta semana, agrupadas por personal',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Duración total de llamadas de este mes, agrupadas por personal',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Total de llamadas entrante de esta semana, agrupadas por departamento',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Total de llamadas entrante de este mes, agrupadas por departamento',
	'r_callcountgbdayforthisweek'                    => 'Recuento de llamadas de esta semana, agrupadas por día',
	'r_callcountgbweekforthismonth'                  => 'Recuento de llamadas de este mes, agrupadas por semana',
	'r_callcountmatrixgbdayforthisweek'              => 'Matriz de recuento de llamadas de esta semana, agrupadas por día y estado',
	'r_callcountmatrixgbweekforthismonth'            => 'Matriz de recuento de llamadas de este mes, agrupadas por semana y estado',
	'r_chatrouting'                                  => 'Enrutamiento de chat',
	'r_unansweredchatsgbstaffforthisweek'            => 'Chats no respondidos de esta semana, agrupados por personal',
	'r_unansweredchatsgbstaffforthismonth'           => 'Chats no respondidos de este mes, agrupados por personal',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matriz de chats no respondidos de esta semana, agrupados por personal',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matriz de chats no respondidos de este mes, agrupados por personal',
	'r_chats'                                        => 'Chats',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Promedio de turnos rotatorios de chats de esta semana, agrupados por departamento',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Promedio de turnos rotatorios de chats de este mes, agrupados por departamento',
	'r_avgwaittimegbdepartmentthisweek'              => 'Tiempo de espera medio de chats de esta semana, agrupados por departamento',
	'r_avgwaittimegbdepartmentthismonth'             => 'Tiempo de espera medio de chats de este mes, agrupados por departamento',
	'r_chatstatusmatrixthisweek'                     => 'Matriz de estados de chat para esta semana',
	'r_chatstatusmatrixthismonth'                    => 'Matriz de estados de chat para este mes',
	'r_transfermatrixgbdepartmentthisweek'           => 'Matriz de transferencia de chats de esta semana, agrupados por departamento',
	'r_transfermatrixgbdepartmentthismonth'          => 'Matriz de transferencia de chats de este mes, agrupados por departamento',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matriz de recuento de chats no respondidos de esta semana, agrupados por departamentos',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matriz de recuento de chats no respondidos de este mes, agrupados por departamentos',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matriz de recuento de chats no respondidos, agrupados por hora y departamento',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Lista de chats no respondidos de esta semana, agrupados por departamento',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Lista de chats no respondidos de este mes, agrupados por departamento',
	'r_proactivechatgbdepartmentthisweek'            => 'Matriz de recuento de chats proactivos de esta semana, agrupados por departamento',
	'r_proactivechatgbdepartmentthismonth'           => 'Matriz de recuento de chats proactivos de este mes, agrupados por departamento',
	'r_answeredchatgbstaffthisweek'                  => 'Matriz de recuento total de chats respondidos de esta semana, agrupados por personal',
	'r_answeredchatgbstaffthismonth'                 => 'Matriz de recuento total de chats respondidos de este mes, agrupados por personal',
	'r_totalchatgbdepartmentthisweek'                => 'Matriz de recuento total de chats de esta semana, agrupados por departamento',
	'r_totalchatgbdepartmentthismonth'               => 'Matriz de recuento total de chats de este mes, agrupados por departamento',
	'r_totalchatthisweek'                            => 'Recuento total de chats de esta semana',
	'r_totalchatthismonth'                           => 'Recuento total de chats de este mes',
	'r_totalchatgbcountry'                           => 'Recuento total de chats agrupados por país',
	'r_totalchatgbcountrycity'                       => 'Recuento total de chats agrupados por país y ciudad',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Mis tickets abiertos',
	'mypendingtickets'                               => 'Mis tickets pendientes',
	'defaultescalationrule'                          => 'Reglas de escalación por defecto',
	'overallsatisfaction'                            => 'Satisfacción general',
	'writtencommunication'                           => 'Comunicación escrita',
	'writtenexplanations'                            => 'Explicaciones por escrito',
	'responsespeeds'                                 => 'Velocidad de respuesta',
	'lc_searchenginevisitors'                        => 'Referencias del motor de búsqueda',
	'lc_skillsales'                                  => 'Ventas',
	'lc_skillsupport'                                => 'Soporte',
	'lc_skillaccounts'                               => 'Cuentas',
	'lc_skillspanish'                                => 'español',
	'lc_searchenginerule'                            => 'Visitantes de motor de búsqueda',
	'workflowcloseticket'                            => 'Tickets cerrados',
	'scconfirmcleardb'                               => 'ADVERTENCIA: ¿Está seguro que desea vaciar la base de datos? Se eliminarán todas las tablas de esta base de datos, incluso si no fueran parte de Kayako, y esto es totalmente irreversible',
	'tickettypeissue'                                => 'Problema',
	'tickettypetask'                                 => 'Tarea',
	'tickettypebug'                                  => 'Bug',
	'tickettypelead'                                 => 'Contacto',
	'tickettypefeedback'                             => 'Comentarios',
	'sladefaultschedule'                             => 'Horarios de trabajo por defecto',
	'sladefaultplan'                                 => 'Plazo de 12 horas de plan de SLA por defecto',
	'sautocloserule'                                 => 'Regla de cierre automático por defecto',
	'defaultrule'                                    => 'Regla por defecto',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'No es spam',
	'setup'                                          => 'Configuración',
	'upgrade'                                        => 'Ampliación',
	'upgautosetup'                                   => 'Ampliación automática',
	'modify'                                         => 'Modificar',
	'diagnostics'                                    => 'Diagnóstico',
	'setlicenseagreement'                            => 'Contrato de licencia',
	'setsysreq'                                      => 'Requisitos del sistema',
	'setcollectinfo'                                 => 'Recopilar información',
	'setautosetup'                                   => 'Configuración automática',
	'setsettings'                                    => 'Configuración',
	'settemplates'                                   => 'Plantillas',
	'setlocalization'                                => 'Localización',
	'setdone'                                        => 'Hecho',
	'eula'                                           => 'Contrato de licencia de usuario final (SLA)',
	'iagree'                                         => 'Acepto',
	'setupnext'                                      => 'Siguiente &raquo;',
	'setupdroptable'                                 => 'Eliminar tabla %s',
	'coreadministrator'                              => 'Administrador',
	'corestaff'                                      => 'Personal',
	'coregeneral'                                    => 'General',
	'coreguest'                                      => 'Invitado',
	'coreregistered'                                 => 'Registrado',
	'coredeftgroup'                                  => 'Grupo de plantillas por defecto',
	'tcrelatesto'                                    => 'en relación con',
	'tcisrelatedto'                                  => 'está relacionado con',
	'tcduplicates'                                   => 'duplicados',
	'tcisduplicatedby'                               => 'duplicado por',
	'tcwasclonedas'                                  => 'fue clonado como',
	'tcisderivedfrom'                                => 'se deriva de',
	'errorprefix'                                    => 'Error: ',

	'sccachedir'                                     => 'Comprobando si el directorio de cache tiene permisos de escritura',
	'sccachedirerror'                                => 'El directorio de caché (./__swift/cache/) no tiene persmisos de escritura. Por favor, concédaselos',
	'scfilesdir'                                     => 'Comprobando si el directorio de archivos tiene permisos de escritura',
	'scfilesdirerror'                                => 'El directorio de archivos (./__swift/files/) no tiene permisos de escritura. Por favor, concédale permisos de escritura',
	'sclogsdir'                                      => 'Comprobando si el directorio de registros tiene permisos de escritura',
	'sclogsdirerror'                                 => 'El directorio de archivos (./__swift/logs/) no tiene permisos de escritura. Por favor, concédale permisos de escritura',
	'scappsdir'                                      => 'Comprobando si el directorio de de aplicaciones tiene permisos de escritura',
	'scappsdirerror'                                 => 'El directorio de aplicaciones (./__apps/) no tiene permisos de escritura. Por favor, concédale permisos de escritura',
	'scgeoipdir'                                     => 'Comprobar si el directorio de base de datos de GeoIP tiene permisos de escritura',
	'scgeoipdirerror'                                => 'El directorio de archivos (./__swift/geoip/) no tiene permisos de escritura. Por favor, concédale permisos de escritura',
	'scminphpversion'                                => 'Comprobando la versión de PHP (versión mínima: %s)',
	'scminphpversionerror'                           => 'La versión de PHP instalada en este servidor es demasiado antigua. Kayako requiere la versión de PHP <strong>%s</strong> o más nueva',
	'scfileup'                                       => 'Comprobando si la subida de archivos está activada',
	'scfileuperror'                                  => 'Por favor, cambie <strong>file_uploads</strong> en el archivo de configuración php.ini a <strong>On</strong>',
	'scmaxupsize'                                    => 'Comprobando el tamaño máximo de archivo para la subida de archivos',
	'scmaxupnotspec'                                 => 'No especificado',
	'scmaxupsizeerror'                               => 'Cambie <strong>upload_max_filesize</strong> en el archivo de configuración php.ini para aumentar el tamaño máximo permitido del de archivos que subir si es necesario (se recomiendan por lo menos 10 megabytes)',
	'scsafemodecheck'                                => 'Comprobando el estado de modo seguro de PHP',
	'scmagicquotesgpc'                               => 'Comprobando las comillas mágicas están desactivadas',
	'scmagicquotesgpcerror'                          => 'Las comillas mágicas están activadas en el archivo de configuración php.ini. Por favor, cambie <strong>magic_quotes_gpc</strong> a <strong>Off</strong>',
	'scdisabled'                                     => 'Desactivado',
	'scenabled'                                      => 'Activado',
	'scenabled'                                      => 'Activado',
	'scstrictmode'                                   => 'Comprobando si MySQL se está ejecutando en modo estricto',
	'scstrictmodeerror'                              => 'Por favor elimine <strong>STRICT_ALL_TABLES</strong> o <strong>STRICT_TRANS_TABLES</strong> de su archivo de configuración de la base de datos (generalmente llamado my.cnf)',
	'scextensionerror'                               => 'La extensión PHP  <strong>%1$s</strong> no está disponible. Por favor, revise las <u>instrucciones</u> para habilitar %1$s en el manual de PHP',
	'scextensioncheck'                               => 'Comprobando si está instalada la extensión PHP <strong>%s</strong>',
	'scinstalled'                                    => 'INSTALADO',
	'scmissing'                                      => 'FALTA',
	'scdbnotempty'                                   => 'La base de datos no está vacía. Por favor, haga clic en <strong>Vaciar base de datos</strong> para eliminar todas las tablas existentes o haga clic en <strong>Continuar</strong> para proceder con la instalación. Se recomienda instalar Kayako en una base de datos vacía',
	'sccleardb'                                      => 'Vaciar base de datos',
	'sccontinue'                                     => 'Continuar',
	'scnext'                                         => 'Siguiente &raquo;',
	'scsyscheckfailed'                               => 'Lamentablemente no se puede instalar Kayako. O bien se ha producido un error o su servidor web no cumple los requisitos mínimos del sistema. Por favor, revise cualquiera de los errores mostrados arriba y vuelva a iniciar el proceso de instalación después de haberlos resuelto',
	'scstartsetup'                                   => 'Iniciar la instalación',
	'scpassnomatch'                                  => 'Las contraseñas no coinciden',
	'scfieldempty'                                   => 'Uno de los campos obligatorios está vacío',
	'scinvalidemail'                                 => 'Se ha detectado un problema con la dirección de correo electrónico introducida',
	'scusernamelong'                                 => 'El nombre de usuario introducido es demasiado largo',
	'scfieldlong'                                    => 'Uno de los campos excede la longitud máxima',
	'scsettingsbut'                                  => 'Configuración &raquo;',
	'scmodsetfailed'                                 => 'Se ha detectado un problema (durante la instalación no se pudo ejecutar %s). Por favor, póngase en contacto con <a href="https://my.kayako.com">Soporte de Kayako</a>',
	'setupexecsql'                                   => 'Ejecutando: %s',
	'setupexecinsert'                                => 'Insertando datos en: %s',
	'setupexecindex'                                 => 'Creando índice: %s para tabla: %s',
	'setupexectable'                                 => 'Creando tabla: %s',
	'scinsertsettings'                               => 'Introduciendo ajustes para: %s',
	'scinsertsettingsgroup'                          => 'Crear grupo de configuración: %s',
	'sctemplates'                                    => 'Plantillas &raquo;',
	'sctemplatecategory'                             => 'Creando categoría de plantilla: %s',
	'sctemplate'                                     => 'Creando plantilla: %s',
	'sclanguages'                                    => 'Idiomas &raquo;',
	'scpleasewait'                                   => 'Espere, por favor...',

	'sclanguage'                                     => 'Creando idioma: %s',
	'sclanguagesection'                              => 'Creando sección de idioma: %s',
	'scsetupconfirmation'                            => '¡Kayako se ha instalado en su servidor web! Visite el panel de control de administradores para seguir configurando su helpdesk.<br/><br/><font color="red"><b>Nota importante:</b> No podrá utilizar Kayako hasta que elimine el directorio \'setup\' del directorio raíz de la instalación.</font><br/><br/><font color="darkblue"><b>Importar sus datos:</b></font> Puede importar datos del helpdesk de productos anteriores de Kayako o de otros productos mediante el motor de importación en el panel de control del administrador.',
	'scupgradeconfirmation'                          => '<div class="smalltext">Su helpdesk está ahora actualizado.</div><br/><br/><font color="red"><b>Nora importante:</b> Debe eliminar inmediatamente el directorio \'setup\' del directorio raíz de instalación. De lo contrario se podría vaciar la base de datos, si alguien ejecutara el setup.',
	'scadmincp'                                      => 'Panel de control admin',
	'scstaffcp'                                      => 'Panel de control del personal',
	'scclientsc'                                     => 'Centro de soporte',

	'scpdaint'                                       => 'Interfaz de PDA',
	'scfinish'                                       => '&raquo; Terminar &laquo;',
	'diagnostics'                                    => 'Diagnóstico',
	'diagresult'                                     => 'Resultado de diagnóstico',
	'stproduct'                                      => 'Producto:',
	'stversion'                                      => 'Versión:',
	'stbuilddate'                                    => 'Fecha de compilación:',
	'stbuildtype'                                    => 'Tipo de compilación:',
	'stsourcetype'                                   => 'Tipo de fuente:',
	'stverifyingconnection'                          => 'Verificación de conexión de base de datos',
	'stcurrentversion'                               => 'Version actual:',
	'scaction'                                       => 'Acción',
	'sccheckdbstruct'                                => 'Revisar estructura de la base de datos',
	'diagmissingtables'                              => 'Tablas faltantes',
	'diagmissingcolumns'                             => 'Columnas faltantes',
	'diagcolumnmismatch'                             => 'Las columnas metatype no coinciden',
	'diagcolumnlengthmismatch'                       => 'Largo de columnas no coincide',
	'diagresultok'                                   => 'Estructura de la base de datos está actualizada',
	'diagmissingindexes'                             => 'Índices faltantes',
	'diagindexmismatch'                              => 'Índices metatype no coinciden',
	'sticketassigned'                                => 'Ticket asignado',
	'snewuser'                                       => 'Registro de usuario',
	'scmaxexectime'                                  => 'Comprobando el tiempo máximo de ejecución de script PHP',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> se ha fijado en %d segundos (se recomiendan por lo menos 90 segundos)',
	'scmaxexectimeerror'                             => 'La configuración de Kayako precisa un tiempo máximo de ejecución más largo. Cámbielo en <strong>max_execution_time</strong> en el archivo de configuración php.ini',


	'statusonhold'                                   => 'En espera',
	'prlow'                                          => 'Bajo',

	'statusopen'                                     => 'Abierto',
	'statusinprogress'                               => 'En progreso',
	'statusclosed'                                   => 'Cerrado',
	'prnormal'                                       => 'Normal',
	'prmedium'                                       => 'Medio',
	'prhigh'                                         => 'Alto',
	'prurgent'                                       => 'Urgente',
	'premergency'                                    => 'Emergencia',
	'prcritical'                                     => 'Crítico',

	'defaultview'                                    => 'Vista por defecto',
	'alltickets'                                     => 'Todos los tickets',
	'impex'                                          => 'Importar',
	'setupwelcome'                                   => 'Bienvenido a la instalación de Kayako. Por favor, seleccione una opción para comenzar.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>