<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Descarga',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Zona horaria',
	'geoipisp'                  => 'ISP',
	'geoiporganization'         => 'Organización',
	'geoipnetspeed'             => 'Velocidad de red',
	'geoipcountry'              => 'País',
	'geoipcountrydesc'          => 'País',
	'geoipregion'               => 'Región',
	'geoipcity'                 => 'Ciudad',
	'geoippostalcode'           => 'Código postal',
	'geoiplatitude'             => 'Latitud',
	'geoiplongitude'            => 'Longitud',
	'geoipmetrocode'            => 'Código metro',
	'geoipareacode'             => 'Prefijo regional',
	'calllogs'                  => 'Registros de llamadas',
	'cphonenumber'              => 'Numero de teléfono',
	'cuserfullname'             => 'Usuario',
	'cstafffullname'            => 'Personal',
	'ccalltype'                 => 'Tipo de llamada',
	'ccallstatus'               => 'Estado de la llamada',
	'winviewcall'               => 'Ver llamada',
	'status_accepted'           => 'Aceptada',
	'status_ended'              => 'Finalizada',
	'status_pending'            => 'Esperando respuesta',
	'status_rejected'           => 'Rechazada',
	'status_unanswered'         => 'Perdida',
	'type_outbound'             => 'Saliente',
	'type_inbound'              => 'Entrante',
	'type_missed'               => 'Perdida',
	'ccalldateline'             => 'Fecha',
	'tabcalls'                  => 'Llamadas',
	'chcallinfo'                => 'Información de llamada',
	'chphonenumber'             => 'Número de teléfono:',
	'chcallstarted'             => 'Iniciada:',
	'chcallended'               => 'Finalizada:',
	'chduration'                => 'Duración:',
	'chcallstatus'              => 'Estado:',
	'chcalltype'                => 'Tipo:',
	'viewcall'                  => 'Ver llamada',
	'viewcallext'               => 'Llamada: %s',
	'tabcall'                   => 'Llamar',
	'cvphone'                   => 'Número de teléfono',
	'cvuser'                    => 'Usuario',
	'cvstaff'                   => 'Personal',
	'cvchat'                    => 'Chat',
	'cvcallstarted'             => 'Empezada',
	'cvcallended'               => 'Finalizada',
	'cvduration'                => 'Duración',
	'cvcallstatus'              => 'Estado',
	'cvcalltype'                => 'Tipo',
	'callfdepartment'           => 'Departamento',
	'callfdate'                 => 'Fecha',
	'callftype'                 => 'Tipo',
	'callfstatus'               => 'Estado',
	'quickfilter'               => 'Filtro rápido',
	'livechat'                  => 'Live Chat',
	'chathistory'               => 'Historial del chat',
	'chtnewmess'                => 'Mensajes nuevos',
	'chtrepliedmess'            => 'Leído/Respondido',
	'chtsurveymess'             => 'Encuestas',
	'chtratings'                => 'Calificaciones de encuestas',
	'messages'                  => 'Mensajes',
	'messagest'                 => 'Mensajes/Encuestas',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[Nº%s]: %s',
	'surveytitle'               => '[Nº%s]: %s',
	'informationbox'            => 'Información',
	'infobchatid'               => 'ID DEL CHAT',
	'infobuser'                 => 'USUARIO',
	'infobstaff'                => 'PERSONAL',
	'infobdepartment'           => 'DEPARTAMENTO',
	'infobwaittime'             => 'TIEMPO DE ESPERA',
	'infobduration'             => 'DURACIÓN',
	'infobstatus'               => 'ESTADO',
	'tabtickets'                => 'Tickets',
	'createticket'              => 'Crear ticket',
	'infobmessageid'            => 'ID DE MENSAJE',
	'tabchats'                  => 'Chats',
	'infobtype'                 => 'TIPO',
	'chtdate'                   => 'Fecha',
	'chttype'                   => 'Tipo',
	'chtdepartment'             => 'Departamentos',
	'chpublic'                  => 'Público',
	'chprivate'                 => 'Privado',
	'chunanswered'              => 'Sin responder',
	'chtimedout'                => 'Expirado',
	'userfullname'              => 'Nombre',
	'desc_userfullname'         => '',
	'useremail'                 => 'Correo electrónico',
	'staffname'                 => 'Nombre de personal',
	'chatdepartment'            => 'Departamento',
	'chatdate'                  => 'Fecha',
	'chatnoanswer'              => '(Sin responder)',
	'chattimeout'               => '(Expirado)',
	'chatprivate'               => '(Privado)',
	'chatactive'                => '(Actualmente activo)',
	'canned'                    => 'Respuestas predefinida',
	'tabcategories'             => 'Categorías',
	'tabresponses'              => 'Respuestas',
	'responsetitle'             => 'Título de respuesta',
	'insertcategory'            => 'Insertar categoría',
	'insertresponse'            => 'Introducir respuesta',
	'wininsertcannedcat'        => 'Insertar categoría predeterminada',
	'parentcategoryitem'        => '- Categoría principal -',
	'cannedcategorytitle'       => 'Título de la categoría',
	'desc_cannedcategorytitle'  => 'Escriba un título para la categoría de respuesta predeterminada.',
	'parentcategory'            => 'Categoría principal',
	'desc_parentcategory'       => 'La categoría bajo la cual se añadirá la nueva categoría. Las categorías se pueden anidar.',
	'categorytype'              => 'Visibilidad',
	'desc_categorytype'         => '<strong>Público</strong> Las categorías están disponibles para todo el personal.<br /><strong>Privado</strong> Las categorías solo están disponibles para el personal que las creó (usted).',
	'titlecannedcategoryinsert' => 'Categoría de respuesta predefinida (%s) creada',
	'msgcannedcategoryinsert'   => 'Se creó la categoría de respuestas predefinidas %s.',
	'titlecannedcategoryupdate' => 'Categoría de respuesta predefinida (%s) actualizada',
	'msgcannedcategoryupdate'   => 'Se actualizó la categoría de respuestas predefinidas %s.',
	'chathistoryfilter'         => 'Historial del chat',
	'titleinvalidparentcat'     => 'Categoría principal no válida',
	'msginvalidparentcat'       => 'The parent category specified is invalid. Please check that the category tree to make sure that the category selected is not a child category.',
	'titledelcannedcat'         => 'Categorías de respuesta predefinidas eliminadas (%d)',
	'msgdelcannedcat'           => 'Se eliminaron las siguientes categorías de respuestas predefinidas:',
	'cannedresponsetitle'       => 'Título de respuesta',
	'desc_cannedresponsetitle'  => 'Introduzca un título para la respuesta predefinida.',
	'parentcategoryresp'        => 'Categoría principal',
	'desc_parentcategoryresp'   => 'La categoría a la que agregar esta respuesta.',
	'responseactions'           => 'Acciones de respuesta',
	'crpushurl'                 => 'Enviar URL',
	'desc_crpushurl'            => 'Introduzca la URL para compartir con el usuario cuando seleccione esta respuesta.',
	'crpushimage'               => 'Enviar imagen',
	'desc_crpushimage'          => 'Introduzca la URL o suba una imagen (jpeg/png/gif) para compartir cuando se seleccione esta respuesta.',
	'crtext'                    => 'Texto',
	'crcode'                    => 'Código',
	'crsendmessage'             => 'Enviar mensaje',
	'desc_crsendmessage'        => 'Seleccione el tipo de mensaje que enviar al usuario.',
	'titleinvalidfileext'       => 'Tipo de imagen no admitido',
	'msginvalidfileext'         => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Respuesta predefinida (%s) creada',
	'msgcannedresponseinsert'   => 'Se ha creado la respuesta predefinida (%s).',
	'titlecannedresponseupdate' => 'Respuesta predefinida (%s) actualizada',
	'msgcannedresponseupdate'   => 'Se ha actualizado la respuesta predefinida (%s).',
	'titledelcannedresp'        => 'Respuestas predefinidas eliminadas (%d)',
	'msgdelcannedresp'          => 'Se eliminaron las siguientes respuestas predefinidas:',
	'search'                    => 'Buscar',
	'lookup'                    => 'Buscar',
	'tabsearch'                 => 'Búsqueda avanzada (Chats)',
	'matchtype'                 => 'Tipo de coincidencia de criterios',
	'desc_matchtype'            => 'Cómo la búsqueda trata los siguientes criterios.',
	'smatchall'                 => 'Coincidir con todos los criterios (AND)',
	'smatchany'                 => 'Coincidir con cualquier criterio (OR)',
	'insertcriteria'            => 'Introducir criterios',
	'rootcategory'              => 'Categoría raíz',
	'tabchathistory'            => 'Chat: nº %s',
	'ch_userfullname'           => 'Nombre de usuario:',
	'ch_useremail'              => 'Correo electrónico del usuario:',
	'ch_subject'                => 'Asunto:',
	'ch_chatid'                 => 'ID del chat:',
	'ch_date'                   => 'Fecha:',
	'ch_lastpostactivity'       => 'Última actividad de entradas:',
	'ch_waittime'               => 'Tiempo de espera:',
	'ch_duration'               => 'Duración:',
	'ch_staff'                  => 'Personal:',
	'ch_department'             => 'Departamento:',
	'ch_wastransferred'         => '¿Transferido?:',
	'ch_transferdate'           => 'Fecha de transferencia:',
	'ch_transferredfrom'        => 'Transferido de:',
	'ch_transferredto'          => 'Transferido a:',
	'chtransferpending'         => 'Sí (pendiente)',
	'chtransferaccepted'        => 'Sí (aceptado)',
	'chtransferrejected'        => 'Sí (rechazado)',
	'ch_ipaddress'              => 'Dirección IP:',
	'ch_isproactive'            => '¿Es proactivo?:',
	'ch_chattype'               => 'Tipo de chat:',
	'ch_chatstatus'             => 'Estado de chat:',
	'ch_roundrobinhits'         => 'Intentos de turno rotatorio:',
	'ch_primaryskill'           => 'Habilidad primaria de chat:',
	'chconversation'            => 'Conversación',
	'hchatid'                   => 'ID del chat',
	'huserfullname'             => 'Nombre de usuario',
	'huseremail'                => 'Correo electrónico del usuario',
	'hstaff'                    => 'Personal',
	'hdepartment'               => 'Departamento',
	'hdate'                     => 'Fecha',
	'tabhistory'                => 'Historial',
	'print'                     => 'Imprimir',
	'addnote'                   => 'Añadir nota',
	'titledelchat'              => 'Chats eliminados (%d)',
	'msgdelchat'                => 'Se eliminaron los siguientes chats:',
	'ch_supportcenter'          => 'Centro de soporte: ',
	'emailchat'                 => 'Correo electrónico de chat',
	'chatemailfield'            => 'Dirección de correo electrónico',
	'desc_chatemailfield'       => 'Introduzca la dirección de correo electrónico del destinatario al que se enviará este chat.',
	'chatnotesfield'            => 'Notas',
	'addnotes'                  => 'Notas',
	'notetitle'                 => '%s de %s',
	'addnote'                   => 'Añadir nota',
	'tabaddnote'                => 'Añadir nota',
	'chatnotedelconfirm'        => '¿Está seguro que desea eliminar esta nota de chat?',
	'editnote'                  => 'Editar nota',
	'noteeditedtitle'           => ' <em>(Editado por %s el %s)</em>',
	'tabeditnote'               => 'Editar nota',
	'filterresponses'           => 'Filtrar respuestas',
	'mhmessageid'               => 'ID de mensaje',
	'mhsubject'                 => 'Asunto',
	'mhdepartment'              => 'Departamento',
	'mhfullname'                => 'Nombre',
	'mhcreatedon'               => 'Creado el',
	'mhrating'                  => 'Puntuación',
	'markasread'                => 'Marcar como leído',
	'titlemessagedel'           => 'Mensajes eliminados (%d)',
	'msgmessagedel'             => 'Se han eliminado los siguientes mensajes:',
	'tabmessage'                => 'Mensaje: nº %s',
	'tabsurvey'                 => 'Encuesta: nº %s',
	'mh_subject'                => 'Asunto:',
	'mh_messageid'              => 'ID de mensaje:',
	'mh_userfullname'           => 'Nombre:',
	'mh_useremail'              => 'Correo electrónico:',
	'mh_repliedbystaff'         => 'Respondido por personal:',
	'mh_department'             => 'Departamento:',
	'mh_date'                   => 'Creado el:',
	'mh_replydate'              => 'Respondido el:',
	'mh_messagetype'            => 'Tipo:',
	'mh_messagestatus'          => 'Estado:',
	'mh_msgclient'              => 'Mensaje cuando desconectado',
	'mh_msgclientsurvey'        => 'Encuesta',
	'mh_msgstaff'               => 'Respuesta del personal',
	'mh_msgread'                => 'Leer',
	'mh_msgreplied'             => 'Respondido',
	'mh_msgnew'                 => 'Nuevo',
	'mh_linkedchat'             => 'Chat vinculado:',
	'mh_surveyrating'           => 'Calificación:',
	'mhmessagecontents'         => 'Contenido del mensaje',
	'ch_linkedsurvey'           => 'Encuesta vinculada:',
	'chsurveycomments'          => 'Comentarios de encuesta',
	'ch_surveyrating'           => 'Calificación:',
	'tabreply'                  => 'Responder',
	'mrfromemail'               => 'De',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Asunto',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'Re: %s',
	'mrreplycontents'           => 'Contenido de la respuesta',
	'mrsend'                    => 'Enviar',
	'titlereplydispatched'      => 'Respuesta enviada',
	'msgreplydispatched'        => 'Su respuesta al mensaje ha sido enviada.',
	'mhstaffreply'              => 'Contenido de respuestas del personal',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privado (personal a personal)',
	'chattypeclient'            => 'Público (usuario a personal)',
	'chatstatusincoming'        => 'Pendiente',
	'chatstatusinchat'          => 'En el chat',
	'chatstatusended'           => 'Finalizado',
	'chatstatusnoanswer'        => 'Sin respuesta',
	'chatstatustimeout'         => 'Expirado',
	'chattransferpending'       => 'Pendiente',
	'chattransferaccepted'      => 'Aceptado',
	'chattransferrejected'      => 'Rechazado',
	'notapplicable'             => '- No aplicable -',


	'csuserfullname'            => 'Nombre de usuario',
	'desc_csuserfullname'       => 'Buscar chats por nombre de usuario.',
	'csuseremail'               => 'Correo electrónico del usuario',
	'desc_csuseremail'          => 'Buscar chats por dirección de correo electrónico de usuario.',
	'cssubject'                 => 'Asunto',
	'desc_cssubject'            => 'Buscar chats por asunto (<em>por favor, describa su problema</em>) del chat.',
	'csconversation'            => 'Contenido del cat (SQL LIKE)',
	'desc_csconversation'       => 'Busca en el contenido de un chat utilizando el método de búsqueda SQL LIKE.',
	'csconversationngram'       => 'Contenido del chat',
	'desc_csconversationngram'  => 'Busca en el contenido de un chat.',
	'csstaffid'                 => 'Personal',
	'desc_csstaffid'            => 'El usuario del personal que aceptó y gestionó inicialmente el chat.',
	'csdateline'                => 'Fecha',
	'desc_csdateline'           => 'Buscar chats comenzados antes o después de este tiempo.',
	'csdatelinerange'           => 'Fecha <range>',
	'desc_csdatelinerange'      => 'Buscar chats comenzados en este periodo.',
	'csdepartment'              => 'Departamento',
	'desc_csdepartment'         => 'Buscar chats comenzados en un determinado departamento.',
	'cswaittime'                => 'Tiempo de espera del usuario',
	'desc_cswaittime'           => 'El tiempo (en segundos) que el usuario tuvo que esperar a que un usuario del personal aceptara la petición de chat.',
	'cstransferstatus'          => 'Estado de transferencia',
	'desc_cstransferstatus'     => 'Buscar chats por estado de transferencia (es decir, si un chat fue transferido de un usuario del personal a otro y si éste rechazó la transferencia, el <strong>estado de transferencia</strong> de ese chat sería <strong>rechazado</strong>.',
	'cstransferfrom'            => 'Transferido de',
	'desc_cstransferfrom'       => 'El usuario del personal que inició la transferencia.',
	'cstransferto'              => 'Transferido a',
	'desc_cstransferto'         => 'El usuario del personal al que fue transferido el chat.',
	'cstransferdate'            => 'Fecha de transferencia',
	'desc_cstransferdate'       => 'Buscar chats transferidos antes o después de esta fecha.',
	'cstransferdaterange'       => 'Fecha de transferencia <range>',
	'desc_cstransferdaterange'  => 'Buscar chats transferidos en este periodo.',
	'cschattype'                => 'Tipo de chat',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Estado de chat',
	'desc_cschatstatus'         => 'El estado del chat. Si un chat está en curso, el estado será <strong>En el chat</strong>. Si una petición de chat no es aceptada, el estado del chat será <strong>Sin respuesta</strong>.',
	'csroundrobinhits'          => 'Turnos rotatorios',
	'desc_csroundrobinhits'     => 'Si el modo de cola de Live Chats en el helpdesk se fija en <strong>turnos rotatorios</strong>, buscar chats por el número de intentos de turnos rotatorios. Un intento de turno rotatorio se da cuando una petición de chat es enviada a un usuario disponible pero el usuario no acepta petición a tiempo, de modo que el helpdesk pasa al siguiente usuario del personal disponible.',
	'cschatskill'               => 'Habilidad del personal',
	'desc_cschatskill'          => 'Buscar chats por habilidades del personal (determinadas por una <strong>regla de visitantes</strong> o manualmente como parte de una transferencia de un chat). Se pueden asignar habilidades del personal en el panel de control de administradores.',
	'csipaddress'               => 'Dirección IP',
	'desc_csipaddress'          => 'Buscar chats por la dirección IP del usuario que inició el chat.',
	'csisproactive'             => 'Invitación a chat aceptada',
	'desc_csisproactive'        => 'Buscar chats que resultaron de una solicitud de chat proactiva por un usuario del personal o una <strong>regla de visitantes</strong>.',
);
?>