<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tickets'                   => 'Tickets',
	'overdue'                   => 'Vencido',
	'unassigned'                => '-- Sin asignar --',
	'unassigned2'               => 'No asignado',
	'menuviews'                 => 'Vista: %s',
	'merge'                     => 'Fusionar',
	'trash'                     => 'Papelera',
	'spam'                      => 'Spam',
	'watch'                     => 'Seguir',
	/*
	* BUG FIX - Saloni Dhall
	*
	* SWIFT-3091 Staff CP: laguage display issue (only button reply)
	*
	* Comments: None
	*/
	'reply'                     => 'Responder',
	'qticketpost'               => 'Citar esta entrada',

	// Tree
	'treeinbox'                 => 'Bandeja de entrada',
	'treetrash'                 => 'Papelera',
	'treewatched'               => 'Visto',
	'treeflagged'               => 'Marcado',
	'treemytickets'             => 'Mis tickets',
	'treeunassigned'            => 'Sin asignar',

	// Grid Titles
	'f_ticketid'                => 'ID del ticket',
	'f_subject'                 => 'Asunto',
	'f_queue'                   => 'Cola de correo electrónico',
	'f_department'              => 'Departamento',
	'f_ticketstatus'            => 'Estado',
	'f_duedate'                 => 'Respuesta vencida',
	'f_lastactivity'            => 'Última actividad',
	'f_date'                    => 'Fecha',
	'f_owner'                   => 'Propietario',
	'f_priority'                => 'Prioridad',
	'f_lastreplier'             => 'Autor de última respuesta',
	'f_fullname'                => 'Nombre',
	'f_timeworked'              => 'Tiempo trabajado',
	'f_email'                   => 'Correo electrónico',
	'f_totalreplies'            => 'Respuestas',
	'f_assignstatus'            => 'Asignado',
	'f_flagtype'                => 'Marcar',
	'f_laststaffreply'          => 'Actualización del personal',
	'f_lastuserreply'           => 'Actualización de usuario',
	'f_tgroup'                  => 'Grupo de plantillas',
	'f_slaplan'                 => 'Plan de SLA',
	'f_usergroup'               => 'Grupo de usuarios',
	'f_userorganization'        => 'Organización',
	'f_escalationrule'          => 'Regla de escalación',
	'f_escalatedtime'           => 'Tiempo de escalación',
	'f_resolutiondue'           => 'Resolución vencida',
	'f_type'                    => 'Tipo',
	'f_typeicon'                => 'Tipo (icono)',

	// Creation Modes
	'cm_api'                    => 'API',
	'cm_email'                  => 'Correo electrónico',
	'cm_sitebadge'              => 'Badge de la página',
	'cm_staffcp'                => 'Panel de control del personal',
	'cm_supportcenter'          => 'Centro de soporte',

	// Ticket listing icon description tags
	'alt_hasattachments'        => 'Tiene archivos adjuntos',
	'alt_isescalated'           => 'Este billete ha vencido y ha sido escalado',
	'alt_raisedbyemail'         => 'Creado por correo electrónico',
	'alt_linkedticket'          => 'Este billete está vinculado a otro',
	'alt_followupset'           => 'Se ha fijado un elemento de seguimiento para este ticket',
	'alt_assignedotyou'         => 'Asignado a usted',
	'alt_watchingticket'        => 'Usted está siguiendo este ticket',
	'alt_ticketlocked'          => 'Usted y otro miembro del personal están visualizando este ticket',
	'alt_ticketphonetype'       => 'Este ticket se ha marcado como tipo de ticket telefónico',
	'alt_ticketunread'          => 'Desde su última visita se ha actualizado este ticket',
	'alt_tickethastimetracking' => 'Este ticket tiene una entrada de seguimiento de tiempo',
	'alt_tickethasnote'         => 'Este ticket tiene una o más notas de ticket',
	'alt_tickethasbilling'      => 'Este ticket tiene una entrada de seguimiento de tiempo y facturación',

	// Potentialy unused phrases in staff_ticketsmain.php
	'filtertickets'             => 'Filtrar tickets',

	// Ticket Copy/Split
	'closeold'                  => 'Close old ticket',
	'closeold_d'                => 'Close the old ticket (split from) after splitting this ticket.',
	'splitat'                   => 'Split at reply',
	'splitat_d'                 => 'This reply, and all replies made after it, will belong to the new ticket.',
	'split_into'                => 'Split into ticket',
	'split_from'                => 'Split from ticket',
	'duplicateat'               => 'Duplicate at reply',
	'duplicateat_d'             => 'This reply, and all replies made after it, will be duplicated to the new ticket.',
	'duplicate_into'            => 'Duplicate into ticket',
	'duplicate_from'            => 'Duplicate from ticket',
	'ticketsplitter'            => 'Ticket Splitter',
	'no_such_post'              => 'Couldn\'t identify the post at which to split.',
	'oldticket'                 => 'Old Ticket',
	'newticket'                 => 'New Ticket',
	'split'                     => 'Split',
	'duplicate'                 => 'Duplicate',
	'splitticket'               => 'Split Ticket',
	'duplicateticket'           => 'Duplicate Ticket'
);
?>
