<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tsticketid'                    => 'ID del ticket',
	'desc_tsticketid'               => 'El ID numérico del ticket (es utilizado internamente por el helpdesk - puede que busque <strong>ID de máscara del ticket</strong> en su lugar).',
	'tsticketmaskid'                => 'ID de máscara del ticket',
	'desc_tsticketmaskid'           => 'Este es el ID regular externo del ticket (ABC-123-4567).',
	'tsfullname'                    => 'Nombre del destinatario',
	'desc_tsfullname'               => 'Buscar los nombres de los destinatarios que participan en un ticket (busca tickets y respuestas a tickets individuales).',
	'tsemail'                       => 'Dirección de correo electrónico del destinatario',
	'desc_tsemail'                  => 'Buscar ticket por la dirección de correo electrónico del destinatario.',
	'tslastreplier'                 => 'Apellidos del autor de respuesta',
	'desc_tslastreplier'            => 'Buscar el nombre de la última persona que respondió a un ticket.',
	'tsreplyto'                     => 'Contestar a',
	'desc_tsreplyto'                => 'El correo electrónico de responder a como se especifica en el encabezado. Esto solo es válido para los tickets creados por correo electrónico.',
	'tssubject'                     => 'Asunto del ticket',
	'desc_tssubject'                => 'Busca el asunto del ticket.',
	'tsmessage'                     => 'Contenido del ticket',
	'desc_tsmessage'                => 'Busca en el contenido de las respuestas al ticket.',
	'tsmessagelike'                 => 'Contenido de respuesta a ticket (mediante SQL LIKE)',
	'desc_tsmessagelike'            => 'Busca en el contenido del mensaje usando el método de búsqueda SQL LIKE.',
	'tsuser'                        => 'Nombre o dirección de correo electrónico de la cuenta del usuario',
	'desc_tsuser'                   => 'Buscar tickets creados por usuarios (con nombres o direcciones de correo electrónico que coincidan con este criterio).',
	'tsuserorganization'            => 'Organización de usuarios',
	'desc_tsuserorganization'       => 'Buscar el nombre de la organización de los usuarios y destinatarios que participan en tickets.',
	'tsipaddress'                   => 'Dirección IP',
	'desc_tsipaddress'              => 'Si se ha responido a un ticket desde el <strong>centro de soporte</strong>, puede que el helpdesk haya registrado una dirección IP para el usuario.',
	'tscharset'                     => 'Juego de caracteres',
	'desc_tscharset'                => 'Tickets de determinados juegos de caracteres.',
	'tsphone'                       => 'Numero de teléfono',
	'desc_tsphone'                  => 'Busca el número telefónico de los usuarios y destinatarios que participan en tickets.',
	'tstimeworked'                  => 'Tiempo trabajado',
	'desc_tstimeworked'             => 'Buscar tickets por el tiempo en segundos trabajado (en entradas de seguimiento de tiempo y de facturación de tickets).',
	'tstimebilled'                  => 'Tiempo facturable',
	'desc_tstimebilled'             => 'Buscar tickets por el tiempo en segundos facturable (en entradas de seguimiento de tiempo y de facturación de tickets).',
	'tsdepartment'                  => 'Departamento',
	'desc_tsdepartment'             => 'Tickets que pertenecen a un departamento.',
	'tsowner'                       => 'Propietario',
	'desc_tsowner'                  => 'Tickets asignados a un determinado usuario del personal.',
	'tstype'                        => 'Tipo',
	'desc_tstype'                   => '',
	'tsstatus'                      => 'Estado',
	'desc_tsstatus'                 => '',
	'tspriority'                    => 'Prioridad',
	'desc_tspriority'               => '',
	'tsemailqueue'                  => 'Cola de correo electrónico',
	'desc_tsemailqueue'             => 'Tickets creados o respondidos por correo electrónico a través de una determinada cola de correo electrónico.',
	'tsslaplan'                     => 'Plan de SLA',
	'desc_tsslaplan'                => 'Tickets que actualmente están asignados a un determinado plan de SLA.',
	'tsflag'                        => 'Marcar',
	'desc_tsflag'                   => '',
	'tstemplategroup'               => 'Grupo de plantillas',
	'desc_tstemplategroup'          => 'Tickets que pertenecen a un determinado grupo de plantillas.',
	'tsescalation'                  => 'Escalados por regla',
	'desc_tsescalation'             => 'Buscar tickets que han sido escalados por una regla de escalación concreta.',
	'tsbayesian'                    => 'Categoría bayesiana',
	'desc_tsbayesian'               => 'Tickets que se corresponden con un categoría bayesiana específica.',
	'tsusergroup'                   => 'Grupo de usuarios',
	'desc_tsusergroup'              => 'Buscar tickets cuyos destinatarios pertenezcan a un determinado grupo de usuarios.',
	'tscreator'                     => 'Ticket creado por',
	'desc_tscreator'                => '',
	'tscreationmode'                => 'Modo de creación',
	'desc_tscreationmode'           => 'Buscar tickets por su forma de creación.',
	'tsdue'                         => 'Fecha límite de respuesta',
	'desc_tsdue'                    => 'Tickets cuya fecha límite de respuesta sea antes o después de esta fecha.',
	'tsduerange'                    => 'Fecha límite de respuesta <range>',
	'desc_tsduerange'               => 'Tickets cuya fecha límite de respuesta esta dentro de este periodo.',
	'tsresolutiondue'               => 'Fecha límite de resolución',
	'desc_tsresolutiondue'          => 'Tickets cuyo plazo de resolución sea anterior o posterior a esta fecha.',
	'tsresolutionduerange'          => 'Fecha límite de resolución <range>',
	'desc_tsresolutionduerange'     => 'Tickets cuyo plazo de resolución esté dentro de este periodo.',
	'tscreationdate'                => 'Fecha de creación',
	'desc_tscreationdate'           => 'Tickets creados antes o después de esta fecha.',
	'tscreationdaterange'           => 'Fecha de creación <range>',
	'desc_tscreationdaterange'      => 'Tickets creados dentro de este periodo.',
	'tslastactivity'                => 'Última actualización',
	'desc_tslastactivity'           => 'Tickets actualizados (es decir, respondidos por cualquier persona, o cualquier otro mecanismo de actualización) antes o después de esta fecha.',
	'tslastactivityrange'           => 'Última actualización <range>',
	'desc_tslastactivityrange'      => 'Tickets actualizados (es decir, respondidos por cualquier persona, o cualquier otro mecanismo de actualización) en este periodo.',
	'tslaststaffreply'              => 'Última respuesta del personal',
	'desc_tslaststaffreply'         => 'Tickets que recibieron una respuesta de un usuario del personal en este marco temporal.',
	'tslaststaffreplyrange'         => 'Última respuesta del personal <range>',
	'desc_tslaststaffreplyrange'    => 'Tickets que recibieron una respuesta de un usuario del personal en este periodo.',
	'tslastuserreply'               => 'Última respuesta de usuario',
	'desc_tslastuserreply'          => 'Tickets que recibieron una respuesta de un usuario antes o después de esta fecha.',
	'tslastuserreplyrange'          => 'Última respuesta de usuario <range>',
	'desc_tslastuserreplyrange'     => 'Tickets que recibieron una respuesta de un usuario en este periodo.',
	'tsescalateddate'               => 'Fecha de escalación',
	'desc_tsescalateddate'          => 'Tickets que han sido escalados (vencieron) antes o después de esta fecha.',
	'tsescalateddaterange'          => 'Fecha de escalación <range>',
	'desc_tsescalateddaterange'     => 'Tickets que han sido escalados (vencieron) dentro de este marco temporal.',
	'tsresolutiondate'              => 'Fecha límite de resolución',
	'desc_tsresolutiondate'         => 'Tickets cuyo plazo de resolución es anterior o posterior a esta fecha.',
	'tsresolutiondaterange'         => 'Fecha límite de resolución <range>',
	'desc_tsresolutiondaterange'    => 'Tickets cuyo plazo de resolución está dentro de este periodo.',
	'tsreopendate'                  => 'Fecha de reapertura',
	'desc_tsreopendate'             => 'Buscar tickets que fueran reabiertos (cambiaran de un estado <strong>resuelto</strong> a uno <strong>abierto</strong>) antes o después de esta fecha.',
	'tsreopendaterange'             => 'Fecha de reapertura <range>',
	'desc_tsreopendaterange'        => 'Buscar tickets que fueran reabiertos (cambiaran de un estado <strong>resuelto</strong> a uno <strong>abierto</strong>) en este periodo.',
	'tsedited'                      => 'Ha sido editado',
	'desc_tsedited'                 => 'Tickets que han sido editados.',
	'tseditedby'                    => 'Editado por',
	'desc_tseditedby'               => 'Buscar tickets editados por un determinado usuario del personal.',
	'tsediteddate'                  => 'Fecha de edición',
	'desc_tsediteddate'             => 'Ticket editados antes o después de este momento.',
	'tsediteddaterange'             => 'Fecha de edición <range>',
	'desc_tsediteddaterange'        => 'Tickets editados dentro de este periodo de tiempo.',
	'tstotalreplies'                => 'Total de respuestas',
	'desc_tstotalreplies'           => 'Tickets con tantas respuestas.',
	'tshasnotes'                    => 'Ticket con notas',
	'desc_tshasnotes'               => '',
	'tshasattachments'              => 'Ticket con archivos adjuntos',
	'desc_tshasattachments'         => '',
	'tsisemailed'                   => 'Creado por correo electrónico',
	'desc_tsisemailed'              => 'Tickets que fueron creados por correo electrónico.',
	'tshasdraft'                    => 'Ticket con borrador',
	'desc_tshasdraft'               => 'Tickets con borradores de respuestas guardados.',
	'tshasfollowup'                 => 'Seguimientos pendiente',
	'desc_tshasfollowup'            => 'Tickets con seguimientos de tickets programados.',
	'tsislinked'                    => 'Ticket vinculado a otro ticket',
	'desc_tsislinked'               => 'Buscar tickets que se hayan vinculado a otros tickets',
	'tsisfirstcontactresolved'      => 'Resuelto en primer contacto',
	'desc_tsisfirstcontactresolved' => 'Buscar tickets que se resolvieron en la primera respuesta (por un usuario de personal).',
	'tsaverageresponsetime'         => 'Tiempo medio de respuesta',
	'desc_tsaverageresponsetime'    => 'Buscar tickets con un determinado tiempo medio de respuesta (entre respuestas del usuario y del personal).',
	'tsescalationlevelcount'        => 'Número de escalaciones',
	'desc_tsescalationlevelcount'   => 'Buscar tickets según el número de escalaciones (que han vencido).',
	'tswasreopened'                 => 'Ticket ha sido reabierto',
	'desc_tswasreopened'            => 'Buscar tickets que han sido reabiertos (han cambiado de un estado <strong>resuelto</strong> a uno <strong>abierto</strong>).',
	'tsisresolved'                  => 'Ticket resuelto',
	'desc_tsisresolved'             => 'Buscar tickets que hayan sido resueltos (cambiados a un estado <strong>resuelto</strong>).',
	'tsresolutionlevel'             => 'Número de propietarios del ticket antes de resolución',
	'desc_tsresolutionlevel'        => 'Buscar tickets según la cantidad de propietarios antes de que fueran resueltos.',
	'tsticketnotes'                 => 'Contenido de notas del ticket',
	'desc_tsticketnotes'            => 'Buscar en el contenido de las notas de tickets.',
	'tsgeneraloptions'              => 'Criterios generales del ticket',
	'tsdateoptions'                 => 'Criterios de fecha',
	'tsmiscellaneous'               => 'Demás criterios',

	/**
	 * ---------------------------------------------
	 * OTHER LOCALES
	 * ---------------------------------------------
	 */
	'notapplicable'                 => '- No aplicable -',
	'lookup'                        => 'Buscar',
);
?>
