<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'No se encontró a ningún usuario con número de móvil %s',
	'msgphlookup'                    => 'A user with the cell phone number %s couldn\'t be found..',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Zona horaria',
	'geoipisp'                       => 'ISP',
	'geoiporganization'              => 'Organización',
	'geoipnetspeed'                  => 'Velocidad de red',
	'geoipcountry'                   => 'País',
	'geoipcountrydesc'               => 'País',
	'geoipregion'                    => 'Región',
	'geoipcity'                      => 'Ciudad',
	'geoippostalcode'                => 'Código postal',
	'geoiplatitude'                  => 'Latitud',
	'geoiplongitude'                 => 'Longitud',
	'geoipmetrocode'                 => 'Código metro',
	'geoipareacode'                  => 'Código de área',
	'tabcalls'                       => 'Llamadas',
	'insertorganization'             => 'Insertar organización',
	'editorganization'               => 'Editar organización',
	'tabmassaction'                  => 'Acción masiva',
	'unochange'                      => '-- Ningún cambio --',
	'merge'                          => 'Fusionar',
	'mergeorganization'              => 'Fusionar organizaciones',
	'primaryorganization'            => 'Fusionar en',
	'infolastlogin'                  => 'ÚLTIMO INICIO DE SESIÓN',
	'users'                          => 'Usuarios',
	'manageusers'                    => 'Administrar usuarios',
	'userfullname'                   => 'Nombre',
	'desc_userfullname'              => '',
	'useremail'                      => 'Dirección de correo electrónico',
	'userorganization'               => 'Organización de usuarios',
	'desc_userorganization'          => 'Comience a escribir el nombre de una organización para buscar y seleccionar una organización existente, o escriba un nombre nuevo para crear una nueva organización.',
	'usergroup'                      => 'Grupo de usuarios',
	'desc_usergroup'                 => 'Los grupos de usuarios controlan los permisos del usuario.',
	'insertuser'                     => 'Insertar usuario',
	'edituser'                       => 'Editar usuario',
	'infobuser'                      => 'USUARIO',
	'infobuserorganization'          => 'ORGANIZACIÓN DE USUARIOS',
	'infobusergroup'                 => 'GRUPO',
	'informationbox'                 => 'Información',
	'userdesignation'                => 'Título o cargo',
	'desc_userdesignation'           => 'El cargo del usuario se mostrará en sus respuestas a tickets y en su perfil. Por ejemplo, <em>Gerente</em> o <em>El Manitas</em>.',
	'generaloptions'                 => 'Opciones Generales',
	'useremails'                     => 'Direcciones de correo electrónico del usuario',
	'desc_useremails'                => 'Introduzca al menos una dirección de correo electrónico para el usuario. Es posible introducir varias direcciones pero asegúrese antes de que pertenecen al usuario. No se deberían usar varias direcciones de correo para "compartir cuentas".',
	'userrole'                       => 'Rol de usuario',
	'desc_userrole'                  => 'Si se ajusta como <strong>Manager</strong>, este usuario podrá acceder a todos los tickets creados por todos los usuarios pertenecientes a la misma organización.',
	'titlephoneexists'               => 'El número de teléfono ya está en uso',
	'msgphoneexists'                 => 'El número de teléfono %s ya está siendo usado por otro usuario.',
	'userrolemanager'                => 'Manager',
	'userroleuser'                   => 'Usuario',
	'tabprofile'                     => 'Perfil',
	'taborganization'                => 'Organización',
	'tabtickets'                     => 'Tickets',
	'tabchats'                       => 'Chats',
	'tabbilling'                     => 'Facturación',
	'salutationmr'                   => 'Sr.',
	'salutationmiss'                 => 'Sra.',
	'salutationmrs'                  => 'Sra.',
	'salutationdr'                   => 'Dr.',
	'isenabled'                      => 'Cuenta de usuario activada',
	'desc_isenabled'                 => 'Si esta desactivada, el usuario no podrá interactuar con el helpdesk.',
	'userexpiry'                     => 'Caducidad de cuenta de usuario',
	'desc_userexpiry'                => 'Cuando se alcance la fecha de caducidad, esta cuenta de usuario se desactivará (pero puede ser reactivada más tarde). Déjelo en blanco para que no caduque.',
	'userphone'                      => 'Numero de teléfono',
	'desc_userphone'                 => 'Introduzca el número de teléfono del usuario (sin separadores entre los números).',
	'personalizeoptions'             => 'Personalizar',
	'userprofileimage'               => 'Foto de perfil',
	'desc_userprofileimage'          => 'La foto de perfil del usuario aparecerá al lado de sus respuestas a tickets.',
	'usertimezone'                   => 'Zona horaria',
	'desc_usertimezone'              => 'Si no selecciona una zona horaria, se utilizará el valor predeterminado de helpdesk.',
	'userenabledst'                  => 'Detección de horario de verano',
	'desc_userenabledst'             => 'Si se activa, Kayako detecta el horario de verano y hace los ajustes automáticamente.',
	'defaultlanguage'                => '-- Idioma predeterminada --',
	'userlanguage'                   => 'Idioma',
	'desc_userlanguage'              => 'Seleccione el idioma que este usuario verá cuando inicie sesión en el centro de soporte. Si se determina, el idioma predeterminado del grupo de plantillas será anulado.',
	'usercustomsla'                  => 'Planes de SLA',
	'defaultslaplan'                 => '-- Plan de SLA predeterminado --',
	'userslaplan'                    => 'Anular plan de SLA',
	'desc_userslaplan'               => 'Un plan de SLA especificado aquí anula otras reglas de plan de SLA y los tickets creados por este usuario serán asignados a este plan de SLA.',
	'userslaexpiry'                  => 'Anulación de plan de SLA caduca el',
	'desc_userslaexpiry'             => 'Cuando se alcanza la fecha de caducidad del plan SLA, se eliminará la anulación del plan de SLA de arriba. Déjelo en blanco para que nunca expire.',
	'edituser'                       => 'Editar usuario',
	'edituserext'                    => 'Usuario: %s',
	'titleemailexists'               => 'Dirección de correo electrónico en uso',
	'msgemailexists'                 => 'La dirección de correo %s ya está siendo usada por otro usuario (ID de usuario: %d).',
	'titleuserinsert'                => 'Usuario %s creado',
	'msguserinsert'                  => 'La cuenta de usuario %s se ha creado correctamente:',
	'titleuserupdate'                => 'Usuario %s actualizado',
	'msguserupdate'                  => 'La cuenta de usuario %s se ha actualizado correctamente:',
	'titleinvalidfileext'            => 'Tipo de imagen no admitido',
	'msginvalidfileext'              => 'Los tipos de archivo de imagen admitidos son: gif, jpeg, jpg, png.',
	'titledisableuser'               => 'Cuentas de usuario desactivadas (%d)',
	'msgdisableuser'                 => 'Se desactivaron las siguientes cuentas de usuario:<br />%s',
	'titleenableuser'                => 'Cuentas de usuario activadas (%d)',
	'msgenableuser'                  => 'Se activaron las siguientes cuentas de usuario:<br />%s',
	'titledeleteduser'               => 'Cuentas de usuario eliminadas (%d)',
	'msgdeleteduser'                 => 'Se eliminaron las siguientes cuentas de usuario:',
	'addnotes'                       => 'Notas',
	'notetitle'                      => '%s de %s',
	'addnote'                        => 'Añadir nota',
	'tabaddnote'                     => 'Añadir nota',
	'usernotedelconfirm'             => '¿Está seguro de que desea eliminar esta nota?',
	'editnote'                       => 'Editar nota',
	'tabeditnote'                    => 'Editar nota',
	'noteeditedtitle'                => ' <em>(Editado por %s el %s)</em>',
	'manageorganizations'            => 'Administrar organizaciones',
	'userorganizationshared'         => 'Compartido',
	'userorganizationrestricted'     => 'Normal',
	'organizationname'               => 'Nombre de la organización',
	'desc_organizationname'          => 'Por ejemplo, <em>Acme Enterprises S.A.</em>',
	'organizationtype'               => 'Tipo',
	'organizationtype2'              => 'Tipo de visibilidad del ticket',
	'desc_organizationtype'          => '<strong>Normal</strong> Los usuarios normales solo podrán acceder a sus propios tickets (usuarios con el rol de <strong>manager</strong> podrán ver todos los tickets dentro de la misma organización).<br /><strong>Compartido</strong> Todos los usuarios que forman parte de una organización podrán acceder a los tickets de los demás.<em>Aviso: usar solo en entornos de confianza. Si los usuarios pueden elegir su propia organización podrían acceder a tickets de organizaciones compartidas.</em>',
	'titledeleteduserorganization'   => 'Organizaciones eliminadas (%d)',
	'msgdeleteduserorganization'     => 'Se eliminaron las siguientes organizaciones de usuario:',
	'userorganizationemails'         => 'Filtros de dominio de correo electrónico',
	'desc_userorganizationemails'    => 'Kayako añadirá automáticamente a usuarios que se registren con una dirección de correo electrónico que contenga uno de estos nombres de dominio a esta organización. <br/><br/>Por ejemplo, añadiendo <em>acme.com</em> se añadirá a un usuario con la dirección de correo electrónico <em>joe.bloggs@acme.com</em> a esta organización.',
	'contactdetails'                 => 'Datos de contacto',
	'userorganizationslaplan'        => 'Anular plan de SLA',
	'desc_userorganizationslaplan'   => 'A todos los tickets creados por usuarios pertenecientes a esta organización se les asignará este plan SLA. Tenga en cuenta que la anulación de un plan de SLA para un usuario específico tendrá prioridad sobre esta opción.',
	'userorganizationslaexpiry'      => 'Anulación de plan de SLA caduca el',
	'desc_userorganizationslaexpiry' => 'Cuando se alcanza la fecha de caducidad del plan SLA, se eliminará la anulación del plan de SLA de arriba. Déjelo en blanco para que nunca expire.',
	'organizationcity'               => 'Cuidad',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Provincia',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'País',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Código postal',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Teléfono',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Fax',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Dirección del sitio web',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Dirección',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'Dirección de correo electrónico en uso',
	'msgemailexistsorg'              => 'La dirección de correo electrónico %s ya está siendo usada por otra organización (ID %d). Por favor, utilice otra dirección de correo electrónico.',
	'editorganization'               => 'Editar organización',
	'editorganizationext'            => 'Organización: %s',
	'titleorganizationinsert'        => 'Organización %s creada',
	'msgorganizationinsert'          => 'La organización del usuario %s se ha creado correctamente:',
	'titleorganizationupdate'        => 'Organización %s actualizada',
	'msgorganizationupdate'          => 'La organización del usuario %s se ha actualizado correctamente:',
	'titleorgnameexists'             => 'El nombre de la organización ya está en uso',
	'msgorgnameexists'               => 'Este nombre está siendo utilizado por otra organización. Por favor, elija otro.',
	'tabusers'                       => 'Usuarios',
	'search'                         => 'Buscar',
	'tabsearch'                      => 'Buscar',
	'matchtype'                      => 'Tipo de coincidencia de criterios',
	'desc_matchtype'                 => 'Cómo la búsqueda trata los siguientes criterios.',
	'smatchall'                      => 'Coincidir con todos los criterios (AND)',
	'smatchany'                      => 'Coincidir con cualquier criterio (OR)',
	'insertcriteria'                 => 'Introducir criterios',
	'resetpassword'                  => 'Restablecer contraseña',
	'changepassword'                 => 'Cambiar Contraseña',
	'userpassword'                   => 'Contraseña',
	'userpasswordagain'              => 'Contraseña (repetir)',
	'generateandemail'               => 'Generar & enviar por correo electrónico',
	'titlepwnomatch'                 => 'Las contraseñas no coinciden',
	'msgpwnomatch'                   => 'Las nuevas contraseñas introducidas no coinciden.',
	'titlepwupdated'                 => 'Contraseña cambiada',
	'msgpwupdated'                   => 'Se ha cambiado la contraseña de %s.',
	'titlepwgenerated'               => 'Contraseña creada y enviada por correo electrónico',
	'msgpwgenerated'                 => 'Se ha generado una nueva contraseña de forma aleatoria y se ha enviado por correo electrónico a %s.',
	'loginasuser'                    => 'Iniciar sesión como usuario',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Nombre',
	'usemail'                        => 'Dirección de correo electrónico',
	'usdesignation'                  => 'Designación',
	'usphone'                        => 'Teléfono',
	'ussalutation'                   => 'Saludo',
	'ususergroup'                    => 'Grupo de usuarios',
	'ususerrole'                     => 'Rol de usuario',
	'usorganization'                 => 'Organización',
	'usdateregistered'               => 'Fecha de registro',
	'usdateregisteredrange'          => 'Fecha de registro <range>',
	'usdatelastupdate'               => 'Fecha de última actualización',
	'usdatelastupdaterange'          => 'Fecha de última actualización <range>',
	'usdatelastvisit'                => 'Fecha de última visita',
	'usdatelastvisitrange'           => 'Fecha de última visita <range>',
	'usisenabled'                    => 'Usuario está activado',
	'usslaplan'                      => 'Anular plan de SLA',
	'ususerexpiry'                   => 'Caducidad de cuenta de usuario',
	'usslaexpiry'                    => 'Caducidad de anulación del plan de SLA',
	'notapplicable'                  => '-- NA --',
	'lookup'                         => 'Buscar',
	'usergroups'                     => 'Grupos de usuarios',
	'titlevalidationpen'             => 'Dirección de correo electrónico no verificada',
	'msgvalidatationpen'             => 'Este usuario no ha verificado su dirección de correo electrónico. Presione el botón <em>marcar como verificado</em> para verificar manualmente a este usuario.',
	'markasverified'                 => 'Marcar como verificado',
	'titlevalidationsuccess'         => 'Usuario verificado',
	'msgvalidationsuccess'           => '%s ha sido verificado y puede iniciar sesión en el centro de soporte.',


	'uuser'                          => 'Usuario',
	'umanager'                       => 'Manager',
	'invaliduser'                    => 'Usuario no válido',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>