<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Eliminó organización de usuario: %s',
	'activityinsertuserorganization'       => 'Insertó organización de usuarios: %s',
	'activityupdateuserorganization'       => 'Actualizó organización de usuarios: %s',
	'activitydeleteuser'                   => 'Eliminó al usuario: %s',
	'activityinsertuser'                   => 'Insertó al usuario: %s',
	'activityupdateuser'                   => 'Actualizó al usuario: %s',
	'activityenableuser'                   => 'Activó al usuario: %s',
	'activityupdateuserorg'                => 'Actualizó la organización para el usuario: %s',
	'activityupdateusergroup'              => 'Actualizó el grupo de usuario para el usuario: %s',
	'activitymergeuserorg'                 => 'Fusionó la organización de usuarios: %s con: %s',
	'activitydisableuser'                  => 'Desactivó al usuario: %s',
	'activityupdateprofile'                => 'Actualizó el perfil',
	'activitydeletenotification'           => 'Eliminó la regla de notificación: %s',
	'activityinsertednotification'         => 'Insertó la regla de notificación: %s',
	'activityupdatenotification'           => 'Actualizó la regla de notificación: %s',
	'activityenablenotification'           => 'Activó la regla de notificación: %s',
	'activitydisablenotification'          => 'Desactivó la regla de notificación: %s',
	'activitydeletecomment'                => 'Eliminó un comnetario de %s (%s)',
	'activityapprovecomment'               => 'Aprobó un comentario de %s (%s)',
	'activityspamcomment'                  => 'Marcó un comentario de %s (%s) como spam',
	'activitynotspamcomment'               => 'Marcó un comentario de %s (%s) como no spam',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Eliminó la categoría del informe: %s',
	'activityinsertreportcategory'         => 'Creó la categoría del informe: %s',
	'activityupdatereportcategory'         => 'Actualizó la categoría informe: %s',
	'activitydeletereport'                 => 'Eliminó el informe: %s',
	'activityupdatereport'                 => 'Actualizó el informe: %s',
	'activityinsertreport'                 => 'Creó el informe: %s',
	'activityinsertreportschedule'         => 'Creó programación de %s para informe: %s',
	'activityupdatereportschedule'         => 'Actualizó programación de %s para informe: %s',
	'activitydeletereportschedule'         => 'Eliminó programación de %s para informe: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Eminió la categoría del solucionador de problemas: %s',
	'activityinserttrcategory'             => 'Insertó la categoría del solucionador de problemas: %s',
	'activityupdatetrcategory'             => 'Actualizó la categoría del solucionador de problemas: %s',
	'activitydeletetrstep'                 => 'Eliminó el paso del solucionador de problemas: %s',
	'activityinserttrstep'                 => 'Insertó el paso del solucionador de problemas: %s',
	'activityupdatetrstep'                 => 'Actualizó el paso del solucionador de problemas: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Insertó la categoría de base de conocimientos: %s',
	'activitydeletekbcategory'             => 'Eliminó la categoría de base de conocimientos: %s',
	'activityupdatekbcategory'             => 'Actualizó la categoría de base de conocimientos: %s',
	'activityinsertkbarticle'              => 'Insertó el artículo de la base de conocimientos: %s',
	'activityupdatekbarticle'              => 'Actualizó el artículo de la base de conocimientos: %s',
	'activitydeletekbarticle'              => 'Eliminó el artículo de la base de conocimientos: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Eliminó al suscriptor de noticias: %s',
	'activityinsertsubscriber'             => 'Insertó al suscriptor de noticias: %s',
	'activityupdatesubscriber'             => 'Actualizó al suscriptor de noticias: %s',
	'activityimportedsubscribers'          => 'Importó suscriptor(es) de noticias: %d',
	'activityexportedsubscribers'          => 'Exportó suscriptor(es) de noticias',
	'activitydeletenewscategory'           => 'Eliminó la categoría de noticias: %s',
	'activityinsertnewscategory'           => 'Insertó la categoría de noticias: %s',
	'activityupdatenewscategory'           => 'Actualizó la categoría de noticias: %s',
	'activitydeletenewsitem'               => 'Eliminó la noticia: %s publicada por %s',
	'activityinsertnewsitem'               => 'Insertó la noticia: %s',
	'activityupdatenewsitem'               => 'Actualizó la noticia: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Eliminó la llamada: %s',
	'activitymarkasreadlsmessage'          => 'Marcó mensaje/encuesta como leído/a: %s',
	'activitydeletelsmessage'              => 'Eliminó mensaje/encuesta: %s',
	'activitydeletechatobject'             => 'Eliminó historial del chat: %s',

	'activityinsertcannedcategory'         => 'Insertó la categoría predefinida: %s',
	'activityupdatecannedcategory'         => 'Actualizó la categoría predefinida: %s',
	'activitydeletecannedcategory'         => 'Eliminó la categoría predefinida: %s',

	'activityinsertcannedresponse'         => 'Insertó respuesta predefinida: %s',
	'activityupdatecannedresponse'         => 'Actualizó respuesta predefinida: %s',
	'activitydeletecannedresponse'         => 'Eliminó respuesta predefinida: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Eliminó filtro de tickets: %s',
	'activityinsertticketfilter'           => 'Insertó filtro de tickets: %s',
	'activityupdateticketfilter'           => 'Actualizó filtro de tickets: %s',

	'activityinsertmacrocategory'          => 'Insertó categoría de macros: %s',
	'activityupdatemacrocategory'          => 'Actualizó categoría de macros: %s',
	'activitydeletemacrocategory'          => 'Eliminó categoría de macros: %s',

	'activityinsertmacroreply'             => 'Insertó macro: %s',
	'activityupdatemacroreply'             => 'Actualizó macro: %s',
	'activitydeletemacroreply'             => 'Eliminó macro: %s',

	'activitydeleteticketview'             => 'Eliminó vista de ticket: %s',
	'activityinsertticketview'             => 'Insertó vista de ticket: %s',
	'activityupdateticketview'             => 'Actualizó vista de ticket: %s',

	'activityundeleteticket'               => 'Restauró ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitydeleteticket'                 => 'Eliminó ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitytrashticket'                  => 'Movió ticket a la papelera: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitymarkasspamticket'             => 'Marcó ticket como spam: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitymergeticket'                  => 'Fusionó ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitywatchticket'                  => 'Activó seguimiento de ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activityunwatchticket'                => 'Desactivó seguimiento de ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitytaketicket'                   => 'Asumió el ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',
	'activitysurrenderticket'              => 'Abandonó ticket: %s (Departamento: %s, Estado: %s, Creador: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Importó datos de : %s',
	'activityupdatewidget'                 => 'Actualizó el widget: %s',
	'activityinsertwidget'                 => 'Insertó el widget: %s',
	'activitydeletewidget'                 => 'Eliminó el widget: %s',
	'activitydeleteusergroup'              => 'Eliminó el grupo de usuarios: %s',
	'activityinsertusergroup'              => 'Insertó grupo de usuarios: %s',
	'activityupdateusergroup'              => 'Actualizó el grupo de usuario para el usuario: %s',
	'activitydeletestaff'                  => 'Eliminó personal: %s (%s)',
	'activityinsertstaff'                  => 'Insertó personal: %s (%s)',
	'activityupdatestaff'                  => 'Actualizó personal: %s (%s)',
	'activitydeletestaffgroup'             => 'Eliminó equipo: %s',
	'activityinsertstaffgroup'             => 'Insertó equipo: %s',
	'activityupdatestaffgroup'             => 'Actualizó equipo: %s',
	'activityenablestaff'                  => 'Activó equipo: %s (%s)',
	'activitydisablestaff'                 => 'Desactivó equipo: %s (%s)',
	'activitydeletedepartment'             => 'Eliminó departamento: %s (%s)',
	'activityinsertdepartment'             => 'Insertó departamento: %s (%s)',
	'activityupdatedepartment'             => 'Actualizó departamento: %s (%s)',
	'activitysentmassmail'                 => 'Envió correo electrónico masivo a personal/equipo: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Eliminó idioma: %s',
	'activityupdategeoip'                  => 'Actualizó GeoIP: %s',
	'activityinsertlanguage'               => 'Insertó idioma: %s',
	'activityupdatelanguage'               => 'Actualizó idioma: %s',
	'activityupdatephrases'                => 'Actualizó expresión lingüística',
	'activityinsertphrase'                 => 'Insertó expresión lingüística: %s',
	'activitydeletephrase'                 => 'Eliminó expresión lingüística: %s',
	'activityexportedlanguage'             => 'Exportó idioma: %s',
	'activityimportedlanguage'             => 'Importó idioma: %s',
	'activitymergelanguage'                => 'Fusionó idioma: %s',
	'activityrestorelanguage'              => 'Restauró idioma: %s',
	'activitykillsession'                  => 'Interrumpió la sesión: %s (%s)',
	'activitydisablescheduledtask'         => 'Desactivó tareas programadas: %s',
	'activityenablescheduledtask'          => 'Activó tareas programadas: %s',
	'activityexecutescheduledtask'         => 'Ejecutó tareas programadas: %s',
	'activitydeletecustomfieldgroup'       => 'Eliminó grupo personalizado de campos: %s',
	'activityinsertcfgroup'                => 'Insertó grupo personalizado de campos: %s',
	'activityupdatecfgroup'                => 'Actualizó grupo personalizado de campos: %s',
	'activitydeletecustomfield'            => 'Eliminó campo personalizado: %s',
	'activityinsertcustomfield'            => 'Insertó campo personalizado: %s',
	'activityupdatecustomfield'            => 'Actualizó campo personalizado: %s',
	'activitydeletetemplategroup'          => 'Eliminó grupo de plantillas: %s',
	'activityrestoretemplategroup'         => 'Restauró grupo de plantillas: %s',
	'activityinserttemplategroup'          => 'Insertó grupo de plantillas: %s',
	'activityupdatetemplategroup'          => 'Actualizó grupo de plantillas: %s',
	'activitydeleterating'                 => 'Eliminó calificación: %s',
	'activityinsertrating'                 => 'Insertó calificación: %s',
	'activityupdaterating'                 => 'Actualizó calificación: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Actualizó regla de enrutamiento de mensajes',
	'activitydeletedlssession'             => 'Eliminó sesión de Live Chat del personal: %s (%s)',
	'activityinsertlsrule'                 => 'Insertó regla de visitante de Live Chat: %s',
	'activityupdatelsrule'                 => 'Actualizó regla de visitante de Live Chat: %s',
	'activitydeletelsrule'                 => 'Eliminó regla de visitante de Live Chat: %s',
	'activityupdatedsettingsls'            => 'Actualizó configuración de Live Chat: %s',
	'activityinsertlsskill'                => 'Insertó habilidades de Live Chat: %s',
	'activityupdatelsskill'                => 'Actualizó habilidades de Live Chat: %s',
	'activitydeletelsskill'                => 'Eliminó habilidades de Live Chat: %s',
	'activitydeletelsban'                  => 'Eliminó bloqueo de visitante de Live Chat: %s',
	'activityinsertlsban'                  => 'Insertó bloqueo de visitante de Live Chat: %s',
	'activityupdatelsban'                  => 'Actualizó bloqueo en Live Chat de usuario: %s',
	'activitydeletelsgroup'                => 'Eliminó grupo de Live Chat: %s',
	'activityinsertlsgroup'                => 'Insertó grupo de Live Chat: %s',
	'activityupdatelsgroup'                => 'Actualizó grupo de Live Chat: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Activó regla de analizador de correo electrónico: %s',
	'activitydisableparserrule'            => 'Desactivó regla de analizador de correo electrónico: %s',
	'activityupdateparserrule'             => 'Actualizó regla de analizador de correo electrónico: %s',
	'activityinsertparserrule'             => 'Insertó regla de analizador de correo electrónico: %s',
	'activitydeleteparserrule'             => 'Eliminó regla de analizador de correo electrónico: %s',
	'activityparserlogdelete'              => 'Eliminó registro del analizador de correo electrónico: %s (%s)',
	'activitydeletebreakline'              => 'Eliminó quiebre de línea del analizador de correo electrónico: %s',
	'activityinsertbreakline'              => 'Insertó quiebre de línea del analizador de correo electrónico: %s',
	'activityupdatebreakline'              => 'Actualizó quiebre de línea del analizador de correo electrónico: %s',
	'activitydeleteparserban'              => 'Eliminó bloqueo de analizador de correo electrónico: %s',
	'activityinsertparserban'              => 'Insertó bloqueo de analizador de correo electrónico: %s',
	'activityupdateparserban'              => 'Actualizó bloqueo de analizador de correo electrónico: %s',
	'activitydeletecatchallrule'           => 'Eliminó regla catch-all de correo electrónico: %s',
	'activityinsertcatchall'               => 'Insertó regla catch-all de correo electrónico: %s',
	'activityupdatecatchallrule'           => 'Actualizó regla catch-all de correo electrónico: %s',
	'activitydeleteparserlooprule'         => 'Eliminó regla de bloque de bucles de correo electrónico: %s',
	'activityinsertparserlooprule'         => 'Insertó regla de bloque de bucles de correo electrónico: %s',
	'activityupdateparserlooprule'         => 'Actualizó regla de bloque de bucles de correo electrónico: %s',
	'activitydeleteparserloopblock'        => 'Eliminó bloqueo de bucles: %s',
	'activitydeletemailqueue'              => 'Eliminó cola de correo electrónico: %s',
	'activityinsertemailqueue'             => 'Insertó cola de correo electrónico: %s',
	'activityupdateemailqueue'             => 'Actualizó cola de correo electrónico: %s',
	'activitydisableemailqueue'            => 'Desactivó cola de correo electrónico: %s',
	'activityenableemailqueue'             => 'Activó cola de correo electrónico: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Actualizó tipo de ticket: %s',
	'activityinserttickettype'             => 'Insertó tipo de ticket: %s',
	'activitydeletetickettype'             => 'Eliminó tipo de ticket: %s',
	'activityupdateescalation'             => 'Actualizó regla de escalación: %s',
	'activityinsertescalation'             => 'Insertó regla de escalación: %s',
	'activityescalationruledelete'         => 'Eliminó regla de escalación: %s',
	'activityautocloseinsert'              => 'Insertó regla de cierre automático: %s',
	'activityautocloseupdate'              => 'Activó regla de cierre automático: %s',
	'activityautoclosedelete'              => 'Eliminó regla de cierre automático: %s',
	'activityautocloseenable'              => 'Activó regla de cierre automático: %s',
	'activityautoclosedisable'             => 'Desactivó regla de cierre automático: %s',
	'activityslaplaninsert'                => 'Insertó plan de SLA: %s',
	'activityslaplanupdate'                => 'Actualizó plan de SLA: %s',
	'activityslaplandelete'                => 'Eliminó plan de SLA: %s',
	'activityslaplanenable'                => 'Activó plan de SLA: %s',
	'activityslaplandisable'               => 'Desactivó plan de SLA: %s',
	'activityslascheduleinsert'            => 'Insertó horario de SLA: %s',
	'activityslascheduleupdate'            => 'Actualizó horario de SLA: %s',
	'activitydeleteslaschedule'            => 'Eliminó horario de SLA: %s',
	'activityimportslaholiday'             => 'Importó paquete de vacaciones SLA: %s',
	'activityslaholidayinsert'             => 'Insertó paquete de vacaciones SLA: %s',
	'activityslaholidayupdate'             => 'Actualizó paquete de vacaciones SLA: %s',
	'activityslaholidaydelete'             => 'Eliminó festivo de SLA: %s',
	'activitybayestrain'                   => 'Entrenó datos con categoría bayesiana: %s',
	'activitybayesuntrain'                 => 'Desentrenó datos con categoría bayesiana: %s',
	'activitydeletebayescategory'          => 'Eliminó categoría bayesiana: %s',
	'activityinsertbayescategory'          => 'Insertó categoría bayesiana: %s',
	'activityupdatebayescategory'          => 'Actualizó categoría bayesiana: %s',
	'activitypurgeattachment'              => 'Purgó archivos adjuntos: %s',
	'activitydeleteticketworkflow'         => 'Eliminó flujo de trabajo de ticket: %s',
	'activityinsertticketworkflow'         => 'Insertó flujo de trabajo de ticket: %s',
	'activityupdateticketworkflow'         => 'Actualizó flujo de trabajo de ticket: %s',
	'activityenableticketworkflow'         => 'Activó flujo de trabajo de ticket: %s',
	'activitydisableticketworkflow'        => 'Desactivó flujo de trabajo de ticket: %s',
	'activitydeleteticketlink'             => 'Eliminó vínculo de ticket: %s',
	'activityinsertticketlink'             => 'Insertó vínculo de ticket: %s',
	'activityupdateticketlink'             => 'Actualizó vínculo de ticket: %s',
	'activitydeleteticketfiletype'         => 'Eliminó tipo de archivo de ticket: %s',
	'activityinsertticketfiletype'         => 'Insertó tipo de archivo de ticket: %s',
	'activityupdateticketfiletype'         => 'Actualizó tipo de archivo de ticket: %s',
	'activityupdateticketpriority'         => 'Actualizó prioridad de ticket: %s',
	'activityinsertticketpriority'         => 'Insertó prioridad de ticket: %s',
	'activititydeleteticketpriority'       => 'Eliminó prioridad de ticket: %s',
	'activityupdateticketstatus'           => 'Actualizó estado de ticket: %s',
	'activityisnertticketstatus'           => 'Insertó estado de ticket: %s',
	'activititydeleteticketstatus'         => 'Eliminó estado de ticket: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>