<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Assistance en direct',
	'ls_entab'                           => 'Accéder à la zone de support en direct du tableau de bord du personnel',
	'livechathistory'                    => 'Journal de chat',
	'livechatnotes'                      => 'Notes de chat',
	'livechatmessages'                   => 'Messages (<em>laisser un message</em>) et sondages',
	'livechatcalls'                      => 'Appels',
	'livechatcanned'                     => 'Réponses préenregistrées',
	'ls_canobserve'                      => 'Observer les chats (Kayako Desktop)',
	'winapplrbans'                       => 'Bannissements de visteurs (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Compétences',
	'lrrules'                            => 'Règles de visiteur',
	'lrgroups'                           => 'Groupes de visiteurs',
	'lrbans'                             => 'Bannissements de visiteurs',
	'lrmessagerouting'                   => 'Assistance en direct <em>laisser un message</em> de routage',
	'admin_lrcanviewonlinestaff'         => 'Voir personnel en ligne',
	'admin_lrcandisconnectstaff'         => 'Déconnectez le personnel en ligne',

	// Staff/Reports
	'rp_entab'                           => 'Accéder à la zone de rapports du tableau de bord du personnel',
	'reportcategories'                   => 'Catégories de rapports',
	'reports'                            => 'Rapports',
	'reportschedules'                    => 'Rapports planifiés',
	'staff_rrestrict'                    => 'Peut uniquement produire des rapports sur le contenu auquel le personnel peut accéder (via les permissions de service)',

	// Staff/News
	'mod_news'                           => 'Actualités',
	'nw_entab'                           => 'Accéder à la zone d\'actualités du tableau de bord du personnel',
	'staff_newssubscribers'              => 'Nouveaux abonnés',
	'staff_newscategories'               => 'Catégories d\'actualités',
	'staff_newscanpublicinsert'          => 'Publier des articles d\'actualités publiques',
	'staff_newsitems'                    => 'Articles d\'actualités',

	// Admin/Email parser
	'mod_parser'                         => 'Analyseur d\'email',
	'parserqueues'                       => 'Queues d\'emails',
	'parserlogs'                         => 'Journaux d\'analyseur d\'email',
	'parserrules'                        => 'Règles de messagerie',
	'parserbreaklines'                   => 'Règles de lignes de ruptures d\'email',
	'parserbans'                         => 'Bannissements d\'emails',
	'parsercatchall'                     => 'Règles catch-all d\'email',
	'parserblockages'                    => 'Boucle de blocage d\'email',
	'parserlooprule'                     => 'Règles de boucles de blocage',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Base de connaissances',
	'kb_entab'                           => 'Accéder à la zone base de connaissances du tableau de bord du personnel',
	'staff_kbcategories'                 => 'Catégories de la base de connaissances',
	'staff_kbarticles'                   => 'Articles de la base de connaissances',
	'staff_kbcaninsertpublishedarticles' => 'Publier des articles de la base de connaissances',

	// Staff/Tickets
	't_entab'                            => 'Accéder à la zone de tickets du tableau de bord du personnel',
	'texport'                            => 'Exporter des tickets (PDF/XML)',
	'tforward'                           => 'Transférer les tickets',
	'staff_tcansearch'                   => 'Rechercher les tickets',
	'staff_ticketmacros'                 => 'Macros de tickets',
	'staff_ticketfilters'                => 'Filtres de tickets',
	'staff_ticketviews'                  => 'Affichages de tickets',
	'staff_tickets'                      => 'Tickets',
	'staff_ticketposts'                  => 'Post de ticket',
	'staff_tcanmarkasspam'               => 'Marquer les tickets comme spam',
	'staff_tcantrashticket'              => 'Envoyer les tickets à la corbeille',
	'staff_ticketbilling'                => 'Suivi du temps du ticket et facturation',
	'staff_tcanforward'                  => 'Transférer les tickets',
	'staff_tcanreply'                    => 'Répondre aux tickets',
	'staff_tcanfollowup'                 => 'Planifier le suivi des tickets',
	'staff_tcanrelease'                  => 'Libérer les tickets',
	'staff_ticketfollowup'               => 'Suivi des tickets',
	'staff_tcanviewauditlog'             => 'Afficher les journaux d\'audit des tickets',
	'staff_ticketnotes'                  => 'Notes des tickets',
	'staff_tcanworkflow'                 => 'Affichage et mise à jour de flux de travail',
	'staff_tcansaveasdraft'              => 'Enregistrer les brouilons de réponse aux tickets',
	'staff_recurrence'                   => 'Récurrence',

	// Admin/Core
	'corestaff'                          => 'Utilisateurs du personnel',
	'coreteams'                          => 'Équipes d\'opérateurs',
	'coredepartments'                    => 'Services',
	'coretemplategroups'                 => 'Groupes de gabarits',
	'coretemplates'                      => 'Modèles',
	'coreusergroups'                     => 'Groupes d\'utilisateurs',
	'corecustomfieldgroups'              => 'Groupes de champs personnalisés',
	'corecustomfields'                   => 'Champs personnalisés',
	'corewidgets'                        => 'Gadgets de centre d\'assistance',
	'corelanguages'                      => 'Langues',
	'corelanguagephrases'                => 'Phrases de la langue',
	'admin_canmanagetaggenerator'        => 'Utiliser le générateur de balise de l\'assistance en direct',
	'admin_canmanagerestapi'             => 'Gérer les paramètres de la l\'API REST',
	'admin_canviewloginlog'              => 'Afficher le journal de connexion',
	'admin_canviewactivitylog'           => 'Afficher le journal d\'activité du personnel',
	'admin_canviewerrorlog'              => 'Afficher le journal d\'erreur de l\'helpdesk',
	'admin_canviewdatabase'              => 'Voir les informations de la base de données',
	'admin_canrundiagnostics'            => 'Exécutez les diagnostics de helpdesk',
	'admin_canupdatesettings'            => 'Gérer les paramètres du helpdesk (paramètres système)',
	'admin_canrebuildgeoip'              => 'Gérer la base de données GeoIP',
	'admin_canimportphrases'             => 'Importer les packs de langues',
	'admin_canexportphrases'             => 'Exporter les packs de langues',
	'admin_canrestorephrases'            => 'Restaurer les phrases de la langue',
	'admin_canrunlanguagediagnostics'    => 'Exécutez les diagnostics de langue',
	'coreratings'                        => 'Classements',
	'corescheduledtasks'                 => 'Tâches planifiées',
	'admin_tcanrunmoveattachments'       => 'Migrer des pièces jointes',
	'admin_tcanpurgeattachments'         => 'Purger les pièces jointes du helpdesk',
	'admin_canrunimport'                 => 'Exécuter les outils d\'importation',
	'admin_tmpcanpersonalize'            => 'Accéder aux <em>gabarits et aux logos d\'en-tête</em>',
	'admin_canmanageapps'                => 'Gérer les apps du helpdesk',

	// Admin/Tickets
	'mod_tickets'                        => 'Tickets',
	'ticketworkflows'                    => 'Flux de travail',
	'ticketstatuses'                     => 'État des tickets',
	'ticketpriorities'                   => 'Priorités des tickets',
	'ticketfiletypes'                    => 'Types de fichiers permis',
	'tickettypes'                        => 'Types de tickets',
	'ticketlinks'                        => 'Liens de tickets (relations)',
	'ticketbayes'                        => 'Catégories bayésienne',
	'ticketslaplans'                     => 'Plans de SLA',
	'ticketautocloserules'               => 'Règles de fermeture automatique de tickets',
	'ticketslaschedules'                 => 'Horaires de disponibilité du SLA',
	'ticketslaholidays'                  => 'Vacances du SLA',
	'ticketescalations'                  => 'Régles d\'escalade des tickets',
	'admin_tcanrunbayesdiagnostics'      => 'Exécuter des diagnostics bayésiens',
	'admin_tcanimpexslaholidays'         => 'Importer et exporter des packs de jour fériés de SLA',
	'admin_tmpcanrestoretemplates'       => 'Restaurer les gabarits par défaut',
	'admin_tmpcanrundiagnostics'         => 'Exécutez les diagnostics de gabarit',
	'admin_tmpcanrunimportexport'        => 'Importer et exporter des groupes de gabarits',
	'admin_tmpcansearchtemplates'        => 'Rechercher les gabarits',
	'admin_tcanrunmaintenance'           => 'Effectuer des tâches de maintenance de ticket (reconstruire l\'index de recherche)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Dépannage',
	'tr_entab'                           => 'Accéder à l\'espace de dépannage du tableau de bord du personnel',
	'staff_trcaninsertpublishedsteps'    => 'Publier des étapes de dépannage',
	'staff_troubleshootersteps'          => 'Étapes de dépannage',
	'staff_troubleshootercategories'     => 'Catégories de dépannage',

	// Staff/Base
	'cu_entab'                           => 'Accéder à la zone des utilisateurs dans le tableau de bord du personnel',
	'staff_profile'                      => 'Mise à jour du profil des opérateurs',
	'staff_changepassword'               => 'Modifier le mot de passe',
	'staff_loginasuser'                  => 'Vous pouvez ouvrir une session comme utilisateur final',
	'staff_users'                        => 'Utilisateurs',
	'staff_usersorganizations'           => 'Organisations d\'utilisateurs',
	'staff_ratings'                      => 'Classements',
	'staff_tags'                         => 'Balises',
	'staff_notifications'                => 'Règles de notification',
	'staff_comments'                     => 'Commentaires',
	'staff_usernotes'                    => 'Notes de l\'utilisateur',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Répondre à des tickets',
	'd_t_canforward'                     => 'Transférer des tickets',
	'd_t_canfollowup'                    => 'Calendrier de suivi de tickets',
	'd_t_canbilling'                     => 'Suivi du temps et des notes ou factures',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',

);

?>