<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'widgets'                   => 'Gadgets',
	'manage'                    => 'Gérer',
	'wineditwidget'             => 'Modifier le gadget : %s',
	'widgettitle'               => 'Étiquette de gadget',
	'desc_widgettitle'          => 'Par exemple, <em>Forums communautaires</em>. Vous pouvez faire ajouter le préfixe "PHRASE:"  :" pour charger l\'expression linguistiques correspondante.',
	'widgetlink'                => 'URL',
	'desc_widgetlink'           => 'Entrez l\'URL que le gadget ouvrira pour les utilisateurs.',
	'defaulticon'               => 'Grande icône',
	'desc_defaulticon'          => 'Télécharger ou établir un lien vers une icône pour ce gadget. {$themepath} peut-être utilisé pour pointer vers le répertoire d\'images de l\'helpdesk, par exemple :  <em>{$themepath}icon_gadget_default.png</em>.',
	'defaultsmallicon'          => 'Icône plus petite',
	'desc_defaultsmallicon'     => 'Cette icône sera utilisée dans la barre de navigation supérieure. Entrez l\'URL complète vers l\'icône ou téléchargez une icône personnalisée. Utilisez {$themepath} comme variable de remplacement pour le chemin d\'accès complet au répertoire de thèmes du client.',
	'displayorder'				=> 'Ordre d\'affichage',
	'displayinnavbar'           => 'Afficher dans la barre de navigation du centre d\'assistance',
	'desc_displayinnavbar'      => 'Ce gadget apparaît dans la barre de navigation principale du centre d\'assistance, si activé.',
	'displayinindex'            => 'Afficher dans la liste de gadgets de la page d\'accueil',
	'desc_displayinindex'       => 'Ce gadget figurera sur la page d\'accueil du centre  d\'assistance.',
	'isenabled'                 => 'Le gadget est activé',
	'desc_isenabled'            => 'Ce gadget ne s\'affichera nulle part s\'il est réglé sur non.',
	'visibilityall'             => '-Tous les utilisateurs-',
	'visibilityloggedin'        => '-Utilisateurs enregistrés uniquement-',
	'visibilityguests'          => '-Invités seulement-',
	'widgetvisibility'          => 'Visibilité du gadget',
	'desc_widgetvisibility'     => 'Contrôle quel type d\'utilisateurs peut voir ce gadget.',
	'displayorder'              => 'Ordre d\'affichage',
	'desc_displayorder'         => 'Les gadgets sont affichés selon leur ordre d\'affichage, du premier au dernier.',
	'edit'                      => 'Modifier',
	'insert'                    => 'Ajouter',
	'tabgeneral'                => 'Généralités',
	'taboptions'                => 'Options',
	'titleinvalidfileext'       => 'Type d\'image non pris en charge',
	'msginvalidfileext'         => 'Les types de fichiers image pris en charge sont : gif, jpeg, jpg, png.',
	'titlewidgetinsert'         => 'Nouveau gadget %s créé',
	'msgwidgetinsert'           => 'Le gadget %s a été correctement créé.',
	'titlewidgetupdate'         => 'Gadget %s mis à jour',
	'msgwidgetupdate'           => 'Le gadget %s a été correctement mis à jour.',
	'titledeletedwidget'        => 'Gadgets supprimés (%d)',
	'msgdeletedwidget'          => 'Les gadgets suivants ont été supprimés :',
	'titledeletedwidgetfail'    => 'Impossible de supprimer des gadgets (%d)',
	'msgdeletedwidgetfail'      => 'Les gadgets maîtres suivants n\'ont pas pu être supprimés :',
	'uservisibilitycustom'      => 'Limiter le gadget à des groupes d\'utilisateurs spécifiques',
	'desc_uservisibilitycustom' => 'Si activée, seul le groupe d\'utilisateur ci-dessous sera en mesure de voir ce gadget.',
	'tabpermissionsclient'      => 'Autorisations',
	'usergroups'                => 'Groupes d\'utilisateurs',

	/*
	 * ###############################################
	 * WIDGETS
	 * ###############################################
	 */
	'widgetregister'            => 'Inscription',
	'widgethome'                => 'Accueil',
	'widgetknowledgebase'       => 'Base de connaissances',
	'widgetnews'                => 'Actualités',
	'widgetsubmitticket'        => 'Soumettre un ticket',
	'widgetviewtickets'         => 'Mes tickets',
	'widgettroubleshooter'      => 'Dépannage',
);

?>