<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'CO_A1' => 'Proxy anonyme',
	'CO_A2' => 'Fournisseur de satellite',
	'CO_AD' => 'Andorre',
	'CO_AE' => 'Émirats Arabes Unis',
	'CO_AF' => 'Afghanistan',
	'CO_AG' => 'Antigua et Barbuda',
	'CO_AI' => 'Anguilla',
	'CO_AL' => 'Albanie',
	'CO_AM' => 'Arménie',
	'CO_AN' => 'Antilles néerlandaises',
	'CO_AO' => 'Angola',
	'CO_AP' => 'Région Asie/Pacifique',
	'CO_AQ' => 'Antarctique',
	'CO_AR' => 'Argentine',
	'CO_AS' => 'Samoa américaines',
	'CO_AT' => 'Autriche',
	'CO_AU' => 'Australie',
	'CO_AW' => 'Aruba',
	'CO_AX' => 'Îles d\'Åland',
	'CO_AZ' => 'Azerbaïdjan',
	'CO_BA' => 'Bosnie-Herzégovine',
	'CO_BB' => 'Barbade',
	'CO_BD' => 'Bangladesh',
	'CO_BE' => 'Belgique',
	'CO_BF' => 'Burkina Faso',
	'CO_BG' => 'Bulgarie',
	'CO_BH' => 'Bahreïn',
	'CO_BI' => 'Burundi',
	'CO_BJ' => 'Bénin',
	'CO_BM' => 'Bermudes',
	'CO_BN' => 'Brunei Darussalam',
	'CO_BO' => 'Bolivie',
	'CO_BR' => 'Brésil',
	'CO_BS' => 'Bahamas',
	'CO_BT' => 'Bhoutan',
	'CO_BV' => 'Île Bouvet',
	'CO_BW' => 'Botswana',
	'CO_BY' => 'Biélorussie',
	'CO_BZ' => 'Belize',
	'CO_CA' => 'Canada',
	'CO_CC' => 'Îles Cocos (Keeling)',
	'CO_CD' => 'Congo, République démocratique du',
	'CO_CF' => 'République centrafricaine',
	'CO_CG' => 'Congo',
	'CO_CH' => 'Suisse',
	'CO_CI' => 'Côte d\'Ivoire',
	'CO_CK' => 'Îles Cook',
	'CO_CL' => 'Chili',
	'CO_CM' => 'Cameroun',
	'CO_CN' => 'Chine',
	'CO_CO' => 'Colombie',
	'CO_CR' => 'Costa Rica',
	'CO_CU' => 'Cuba',
	'CO_CV' => 'Cap-Vert',
	'CO_CX' => 'Île Christmas',
	'CO_CY' => 'Chypre',
	'CO_CZ' => 'République Tchèque',
	'CO_DE' => 'Allemagne',
	'CO_DJ' => 'Djibouti',
	'CO_DK' => 'Danemark',
	'CO_DM' => 'Dominique',
	'CO_DO' => 'République dominicaine',
	'CO_DZ' => 'Algérie',
	'CO_EC' => 'Équateur',
	'CO_EE' => 'Estonie',
	'CO_EG' => 'Égypte',
	'CO_EH' => 'Sahara occidental',
	'CO_ER' => 'Érythrée',
	'CO_ES' => 'Espagne',
	'CO_ET' => 'Éthiopie',
	'CO_EU' => 'Europe',
	'CO_FI' => 'Finlande',
	'CO_FJ' => 'Fidji',
	'CO_FK' => 'îles Malouines (Falkland)',
	'CO_FM' => 'Micronésie, États fédérés de',
	'CO_FO' => 'Îles Féroé',
	'CO_FR' => 'France',
	'CO_GA' => 'Gabon',
	'CO_GB' => 'Royaume-Uni',
	'CO_GD' => 'Grenade',
	'CO_GE' => 'Géorgie',
	'CO_GF' => 'Guyane française',
	'CO_GG' => 'Guernesey',
	'CO_GH' => 'Ghana',
	'CO_GI' => 'Gibraltar',
	'CO_GL' => 'Groenland',
	'CO_GM' => 'Gambie',
	'CO_GN' => 'Guinée',
	'CO_GP' => 'Guadeloupe',
	'CO_GQ' => 'La Guinée équatoriale',
	'CO_GR' => 'Grèce',
	'CO_GS' => 'Géorgie du Sud et îles Sandwich du Sud',
	'CO_GT' => 'Guatémala',
	'CO_GU' => 'Guam',
	'CO_GW' => 'Guinée-Bissau',
	'CO_GY' => 'Guyane',
	'CO_HK' => 'Hong Kong',
	'CO_HM' => 'Île Heard et îles McDonald',
	'CO_HN' => 'Honduras',
	'CO_HR' => 'Croatie',
	'CO_HT' => 'Haïti',
	'CO_HU' => 'Hongrie',
	'CO_ID' => 'Indonésie',
	'CO_IE' => 'Irlande',
	'CO_IL' => 'Israël',
	'CO_IM' => 'Île de Man',
	'CO_IN' => 'Inde',
	'CO_IO' => 'Territoires britannique dans l\'océan Indien',
	'CO_IQ' => 'Irak',
	'CO_IR' => 'Iran, République islamique d\'',
	'CO_IS' => 'Islande',
	'CO_IT' => 'Italie',
	'CO_JE' => 'Jersey',
	'CO_JM' => 'Jamaïque',
	'CO_JO' => 'Jordanie',
	'CO_JP' => 'Japon',
	'CO_KE' => 'Kenya',
	'CO_KG' => 'Kirghizistan',
	'CO_KH' => 'Cambodge',
	'CO_KI' => 'Kiribati',
	'CO_KM' => 'Comores',
	'CO_KN' => 'Saint-Kitts-et-Nevis',
	'CO_KP' => 'Corée, République populaire démocratique de',
	'CO_KR' => 'Corée, République de',
	'CO_KW' => 'Koweït',
	'CO_KY' => 'Îles Caïmans',
	'CO_KZ' => 'Kazakhstan',
	'CO_LA' => 'Laos, République démocratique populaire lao',
	'CO_LB' => 'Liban',
	'CO_LC' => 'Sainte-Lucie',
	'CO_LI' => 'Liechtenstein',
	'CO_LK' => 'Sri Lanka',
	'CO_LR' => 'Libéria',
	'CO_LS' => 'Lesotho',
	'CO_LT' => 'Lituanie',
	'CO_LU' => 'Luxembourg',
	'CO_LV' => 'Lettonie',
	'CO_LY' => 'Libye',
	'CO_MA' => 'Maroc',
	'CO_MC' => 'Monaco',
	'CO_MD' => 'Moldova, République de',
	'CO_ME' => 'Monténégro',
	'CO_MG' => 'Madagascar',
	'CO_MH' => 'Îles Marshall',
	'CO_MK' => 'Macédoine',
	'CO_ML' => 'Mali',
	'CO_MM' => 'Myanmar',
	'CO_MN' => 'Mongolie',
	'CO_MO' => 'Macao',
	'CO_MP' => 'Îles Mariannes du Nord',
	'CO_MQ' => 'Martinique',
	'CO_MR' => 'Mauritanie',
	'CO_MS' => 'Montserrat',
	'CO_MT' => 'Malte',
	'CO_MU' => 'Maurice',
	'CO_MV' => 'Maldives',
	'CO_MW' => 'Malawi',
	'CO_MX' => 'Mexique',
	'CO_MY' => 'Malaisie',
	'CO_MZ' => 'Mozambique',
	'CO_NA' => 'Namibie',
	'CO_NC' => 'Nouvelle Calédonie',
	'CO_NE' => 'Niger',
	'CO_NF' => 'Île Norfolk',
	'CO_NG' => 'Nigeria',
	'CO_NI' => 'Nicaragua',
	'CO_NL' => 'Pays-bas',
	'CO_NO' => 'Norvège',
	'CO_NP' => 'Népal',
	'CO_NR' => 'Nauru',
	'CO_NU' => 'Niue',
	'CO_NZ' => 'Nouvelle-Zélande',
	'CO_OM' => 'Oman',
	'CO_PA' => 'Panama',
	'CO_PE' => 'Pérou',
	'CO_PF' => 'Polynésie française',
	'CO_PG' => 'Papouasie Nouvelle-Guinée',
	'CO_PH' => 'Philippines',
	'CO_PK' => 'Pakistan',
	'CO_PL' => 'Pologne',
	'CO_PM' => 'Saint Pierre et Miquelon',
	'CO_PN' => 'Pitcairn',
	'CO_PR' => 'Porto Rico',
	'CO_PS' => 'Territoire palestinien',
	'CO_PT' => 'Portugal',
	'CO_PW' => 'Palau',
	'CO_PY' => 'Paraguay',
	'CO_QA' => 'Qatar',
	'CO_RE' => 'La Réunion',
	'CO_RO' => 'Roumanie',
	'CO_RS' => 'Serbie',
	'CO_RU' => 'Russie, Fédération de Russie',
	'CO_RW' => 'Rwanda',
	'CO_SA' => 'Arabie Saoudite',
	'CO_SB' => 'Îles Salomon',
	'CO_SC' => 'Seychelles',
	'CO_SD' => 'Soudan',
	'CO_SE' => 'Suède',
	'CO_SG' => 'Singapour',
	'CO_SH' => 'Sainte-Hélène',
	'CO_SI' => 'Slovénie',
	'CO_SJ' => 'Svalbard et Jan Mayen',
	'CO_SK' => 'Slovaquie',
	'CO_SL' => 'Sierra Leone',
	'CO_SM' => 'Saint-Marin',
	'CO_SN' => 'Sénégal',
	'CO_SO' => 'Somalie',
	'CO_SR' => 'Suriname',
	'CO_ST' => 'Sao Tomé et Principe',
	'CO_SV' => 'Salvador, République du',
	'CO_SY' => 'Syrie, République arabe syrienne',
	'CO_SZ' => 'Swaziland',
	'CO_TC' => 'Îles Turques et Caïques',
	'CO_TD' => 'Tchad',
	'CO_TF' => 'Terres australes et antarctiques françaises',
	'CO_TG' => 'Togo',
	'CO_TH' => 'Thaïlande',
	'CO_TJ' => 'Tadjikistan',
	'CO_TK' => 'Tokélaou',
	'CO_TL' => 'Timor-Leste',
	'CO_TM' => 'Turkménistan',
	'CO_TN' => 'Tunisie',
	'CO_TO' => 'Tonga',
	'CO_TR' => 'Turquie',
	'CO_TT' => 'Trinité-et-Tobago',
	'CO_TV' => 'Tuvalu',
	'CO_TW' => 'Taiwan',
	'CO_TZ' => 'Tanzanie, République-Unie de',
	'CO_UA' => 'Ukraine',
	'CO_UG' => 'Ouganda',
	'CO_UM' => 'Îles mineures éloignées des États-Unis',
	'CO_US' => 'États-Unis',
	'CO_UY' => 'Uruguay',
	'CO_UZ' => 'Ouzbékistan',
	'CO_VA' => 'Vatican, État de la Cité du',
	'CO_VC' => 'Saint Vincent et les Grenadines',
	'CO_VE' => 'Venezuela',
	'CO_VG' => 'Iles Vierges britanniques',
	'CO_VI' => 'Virgin Islands, U.S.',
	'CO_VN' => 'Vietnam',
	'CO_VU' => 'Vanuatu',
	'CO_WF' => 'Wallis et Futuna',
	'CO_WS' => 'Samoa',
	'CO_YE' => 'Yémen',
	'CO_YT' => 'Mayotte',
	'CO_ZA' => 'Afrique du Sud',
	'CO_ZM' => 'Zambie',
	'CO_ZW' => 'Zimbabwe',
);