<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Généralités',
	'visibilitytype'            => 'Visibilité du groupe',
	'desc_visibilitytype'       => 'Les groupes de champs personnalisés <strong>Publiques</strong> sont disponibles pour le personnel et les utilisateurs finaux (le cas échéant). <br /> Les groupes <strong>Privés</strong> sont accessibles uniquement aux utilisateurs du personnel.',
	'insertcfgrouptitle'        => 'Groupe de champs personnalisés (%s) créé',
	'insertcfgroupmsg'          => 'Le groupe de champs personnalisés (%s) a été créé avec succès. <br /> <strong>Titre :</strong> %s <br /> <strong>Type : </strong> %s <br /> <strong>Ordre d\'affichage :</strong> %s',
	'updatecfgrouptitle'        => 'Groupe de champs personnalisés (%s) mis à jour',
	'updatecfgroupmsg'          => 'Le groupe de champs personnalisés (%s) a été mis à jour avec succès. <br /> <strong>Titre :</strong> %s <br /> <strong>Type : </strong> %s <br /> <strong>Ordre d\'affichage :</strong> %s',
	'wineditcfgroup'            => 'Modifier le groupe de champs personnalisés : %s',
	'titledelcfgroup'           => 'Le groupe de champs personnalisés à été supprimé (%d)',
	'msgdelcfgroup'             => 'Les groupes de champs personnalisés suivants ont été supprimés: <br />%s',
	'buttonnext'                => 'Suivante',
	'encryptindb'               => 'Crypter la valeur du champ dans la base de données',
	'desc_encryptindb'          => 'Toutes les données saisies dans ce champ personnalisé seront cryptés dans la base de données. Les champs de mot de passe sont automatiquement cryptés.',
	'tabdepartments'            => 'Services',
	'assigneddepartments'       => 'Services d\'attribution',
	'titleunproc'               => 'Impossible de créer le champ personnalisé',
	'msgunproc'                 => 'Vous devez créer au moins un groupe de champs personnalisés pour ajouter un nouveau champ personnalisé (les champs personnalisés doivent appartenir à un groupe de champs personnalisés).',
	'taboptions'                => 'Options',
	'tablanguages'              => 'Langues : traduction',
	'tabpermissions'            => 'Autorisations',
	'cfteampermissions'         => 'Autorisations : équipe',
	'cfstaffpermissions'        => 'Autorisations : personnel (remplace les autorisations de l\'équipe)',
	'notset'                    => 'Valeur non définie',
	'insertcfieldtitle'         => 'Champ personnalisé créé (%s)',
	'insertcfieldmsg'           => 'Le champ personnalisé (%s) a été créé avec succès..<br />',
	'updatecfieldtitle'         => 'Champ personnalisé mis à jour (%s)',
	'updatecfieldmsg'           => 'Le champ personnalisé (%s) a été créé avec succès.<br />',
	'wineditcfield'             => 'Modifier le champ personnalisé : %s',
	'titledelcfields'           => 'Champs personnalisés supprimés (%d)',
	'msgdelcfields'             => 'Les champs personnalisés suivants ont été supprimés : <br />%s',

	'grouptitle'                => 'Titre du groupe',
	'desc_grouptitle'           => 'Le titre du groupe de champs personnalisés est affiché au-dessus de tous les champs personnalisés que vous ajoutez à ce groupe. Par exemple, des <em>Informations de commande</em>.',
	'grouptype'                 => 'Position du groupe de champs personnalisés',
	'desc_grouptype'            => 'Les groupes de champs personnalisés sont liés à une zone de votre helpdesk - comme la création de tickets, ou avant une séance de chat. Une fois la zone définie pour un groupe, elle ne peut pas être modifié.',
	'displayorder'              => 'Ordre d\'affichage',
	'desc_displayorder'         => 'S\'il existe plusieurs groupes de champs personnalisés au même endroit, ils seront affichés selon leur ordre d\'affichage, du premier au dernier.',
	'customfields'              => 'Champs personnalisés',
	'managegroups'              => 'Gérer les groupes',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Groupes de champs personnalisés',
	'insertgroup'               => 'Ajouter un groupe',
	'grouptypeuser'             => 'Profil d\'utilisateur',
	'grouptypeuserorganization' => 'Profil de l\'organisation de l\'utilisateur',
	'grouptypestaffticket'      => 'Création d\'un ticket par le personnel',
	'grouptypeuserticket'       => 'Soumission d\'un ticket par un utilisateur',
	'grouptypestaffuserticket'  => 'Création d\'un ticket par le personnel ou par un utilisateur final',
	'grouptypetimetrack'        => 'Entrée de suivi du temps/facturation de ticket',
	'grouptypelivesupportpre'   => 'Chat en direct (avant le chat)',
	'grouptypelivesupportpost'  => 'Chat en direct (après un chat)',
	'insertgroup'               => 'Ajouter un groupe',
	'updategroup'               => 'Mettre à jour le groupe',
	'cfgroupinsertconfirm'      => 'Groupe de champs personnalisés (%s) créé',
	'addfield'                  => 'Ajouter le champ',
	'cfgroupdelconfirm'         => 'Groupes de champs personnalisés supprimés',
	'cfgroupactconfirm'         => 'Êtes-vous sûr de que vouloir supprimer ce groupe de champs personnalisés ? La suppression d\'un groupe supprime aussi tous les champs personnalisés, appartenant au groupe et toutes les valeurs respectivement stockées.',
	'editgroup'                 => 'Modifier le groupe',
	'invalidcfgroup'            => 'Un problème a été détecté (groupe de champs personnalisés non valide)',
	'cfgroupupdateconfirm'      => 'Groupe de champs personnalisés (%s) mis à jour',
	'insertfield'               => 'Ajouter un champ',
	'desc_customfields'         => '',
	'next'                      => 'Suivante &raquo;',
	'customfieldgroup'          => 'Groupe de champs personnalisés',
	'desc_customfieldgroup'     => 'Le champ personnalisé du groupe auquel ce nouveau champ va appartenir.',
	'fieldtype'                 => 'Type de champ',
	'erroraddcfgroup'           => 'ERREUR : Vous devez créer au moins un groupe de champs personnalisés pour pouvoir ajouter un champ personnalisé',
	'nogroupadded'              => '--Aucun groupe de champs personnalisés disponible--',
	'fieldtitle'                => 'Titre de champ',
	'desc_fieldtitle'           => 'Un titre pour le champ (affiché en regard du champ où le champ est présent).',
	'fieldname'                 => 'Nom de champ',
	'desc_fieldname'            => '',
	'isrequired'                => 'Champ requis',
	'desc_isrequired'           => 'L\'utilisateur devra remplir ce champ si ce paramètre est activé.',
	'usereditable'              => 'Champ modifiable par l\'utilisateur final',
	'desc_usereditable'         => 'Si un utilisateur peut modifier les données de ce champs une fois saisies.',
	'staffeditable'             => 'Champ modifiable par le personnel',
	'desc_staffeditable'        => 'Si un utilisateur du personnel peut modifier les données de ce champs une fois saisies.',
	'regexpvalidate'            => 'Correspondance de motif',
	'desc_regexpvalidate'       => 'Un modèle d\'expression régulière entré ici servira à valider les données entrées dans ce champ personnalisé.',
	'defaultvalue'              => 'Valeur de champ par défaut',
	'desc_defaultvalue'         => 'Si spécifié, ce champ a une valeur par défaut (que les utilisateurs peuvent remplacer).',
	'description'               => 'Description du champs',
	'desc_description'          => 'Une description de champ peut permettre de fournir aux utilisateurs des informations supplémentaires sur ce qu\'ils doivent entrer.',
	'fielddisplayorder'         => 'Ordre d\'affichage',
	'desc_fielddisplayorder'    => 'S\'il existe plusieurs champs au sein d\'un groupe de champs, ils seront affichés selon leur ordre d\'affichage, du premier au dernier.',
	'optionvalues'              => 'Options des champs',
	'optiondisplayorder'        => 'Ordre d\'affichage',
	'optionisselected'          => 'Est sélectionné ?',
	'cfieldinsertconfirm'       => 'Champ personnalisé (%s) créé',
	'cfgroupd'                  => 'Groupe de champs personnalisés',
	'desc_cfgroupd'             => 'Le groupe de champs personnalisés auquel ce nouveau champ va appartenir.',

	// Manage Fields
	'managefields'              => 'Gérer les champs',

	// Field List
	'field_text'                => 'Texte',
	'desc_field_text'           => 'Champ de saisie de texte standard.',
	'field_textarea'            => 'Zone de texte',
	'desc_field_textarea'       => 'Zone de saisie de texte multiligne.',
	'field_password'            => 'Mot de passe',
	'desc_field_password'       => 'Un champ d\'entrée de mot de passe (un champ de texte standard, mais masqué).',
	'field_checkbox'            => 'Case à cocher',
	'desc_field_checkbox'       => 'Cases à cocher (choix multiples).',
	'field_radio'               => 'Radio',
	'desc_field_radio'          => 'Case d\'option (sélection unique).',
	'field_select'              => 'Selection dans menu déroulant',
	'desc_field_select'         => 'Champ de liste déroulante (choix unique).',
	'field_file'                => 'Fichier',
	'desc_field_file'           => 'Champ de téléchargement de fichiers (téléchargement d\'un seul fichier).',
	'field_selectmultiple'      => 'Choix multiples',
	'desc_field_selectmultiple' => 'Champ de liste à choix multiple (choix multiples).',
	'field_custom'              => 'Personnalisé',
	'desc_field_custom'         => 'Sélectionnez ce type de champ pour créer une entrée générique pour les champs personnalisés. Ce type de champ personnalisé fournit uniquement une zone de stockage pour les données - vous devez ajouter le codage HTML correspondant pour qu\'un utilisateur entre les données.',
	'field_linkedselect'        => 'Sélection liée',
	'desc_field_linkedselect'   => 'Champs de sélection liée (choix multiples imbriqués).',
	'field_date'                => 'Date',
	'desc_field_date'           => 'Une zone de texte avec un sélecteur de dates contextuel, pour la collecte de valeurs de date et d\'heure.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>