<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'parentdepartment'          => 'Service parent',
	'desc_parentdepartment'     => 'Ce service peut être placé sous un service parent. Pour garder les choses simples, c\'est seulement recommandé si vous gérez un grand nombre de services.',
	'naparentdep'               => '--Selectionnez un service --',
	'titledepmodmismatch'       => 'Mauvais type de service parent',
	'msgdepmodmismatch'         => 'Le canal du service parent %s (%s) ne correspond pas au canal sélectionné (%s) pour ce service. Vous pouvez uniquement lier les services d\'un même canal.',
	'tabassignments'            => 'Affectations du personnel',
	'tabpermissionsclient'      => 'Autorisations : utilisateurs',
	'tabpermissionsstaff'       => 'Autorisations : personnel',
	'tablanguages'              => 'Langues : traduction',
	'staffassigndep'            => 'Personnel assigné',
	'groupassigndep'            => 'Équipes assignées',
	'uservisibilitycustom'      => 'Restreindre le service à des groupes d\'utilisateurs spécifiques',
	'desc_uservisibilitycustom' => 'Si activée, seuls les groupes d\'utilisateurs sélectionnés ci-dessous seront en mesure de voir et de sélectionner ce service (lors de la soumission d\'un ticket ou d\'une demande de chat en direct).',
	'usergroups'                => 'Groupes d\'utilisateurs',
	'assignedteams'             => 'Affectations des équipes d\'opérateurs',
	'assignedstaff'             => 'Affectations individuelles d\'opérateurs',
	'deldepartmentstitle'       => 'Services supprimés (%d)',
	'deldepartmentsmsg'         => 'Les services et organismes suivants ont été supprimés: <BR />',
	'deporder'                  => 'Ordre',

	'displayorder'              => 'Ordre d\'affichage',
	'desc_displayorder'         => 'Les services sont affichés selon leur numero d\'ordre d\'affichage, du premier au dernier.',
	'departments'               => 'Services',
	'desc_departments'          => '',
	'insertdepartment'          => 'Ajouter le service',
	'deptitle'                  => 'Nom du service',
	'desc_deptitle'             => 'Par exemple, <em>Assistance</em> ou <em>Ventes</em>.',
	'deptype'                   => 'Type',
	'desc_deptype'              => 'Les services <strong>Publiques</strong> sont disponibles partout.<br />Les services<strong>Privés</strong> sont disponibles uniquement pour les utilisateurs du personnel.',
	'depapp'                    => 'Canal',
	'departmentapp'             => 'Canal',
	'desc_departmentapp'        => 'Un service est soit un service de ticket <strong>ticket</strong> ou un service d\'<strong>assistance</strong>.',
	'templategroup'             => 'Limiter à des groupes de gabarits spécifiques',
	'desc_templategroup'        => 'Les services peuvent être limités à des groupes de gabarits spécifiques.',
	'invaliddepartment'         => 'Un problème a été rencontré (service spécifié non valide)',
	'tabedit'                   => 'Modifier',
	'tabinsert'                 => 'Ajouter',
	'wineditdep'                => 'Modifier le service',
	'rtitleinsert'              => 'Service %s créé',
	'rdescinsert'               => 'Le service %s a été correctement créé.',
	'rtitleupdate'              => 'Services %s mis à jour',
	'rdescupdate'               => 'Le service %s a été correctement créé.',
	'accessoverview'            => 'Vue d\'ensemble de l\'accès',
	'tabaccessoverview'         => 'Vue d\'ensemble de l\'accès',

	// Potentialy unused phrases in departments.php
	'desc_staffassigndep'       => 'Please select the staff users assigned to this department.',
	'desc_groupassigndep'       => 'Please select the teams assigned to this department.',
	'departmentdetails'         => 'Department Details',
	'defaultdep'                => 'Is Default?',
	'desc_defaultdep'           => 'If set to Yes, this department will become the default.',
	'departmentlist'            => 'Department List',
	'redirect_depinsert'        => 'Department inserted successfully',
	'depinsertconfirmation'     => 'Department "%s" inserted successfully',
	'depdeleteconfirmation'     => 'Department "%s" deleted successfully',
	'depsdeleteconfirmation'    => 'Deleted all selected departments',
	'templategroups'            => 'Template Group',
	'desc_templategroups'       => 'Select the template group(s) to which the department is bound. The department will only be visible within the specified template groups.',
	'depupdateconfirm'          => 'Department "%s" updated successfully',

);

?>