<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Afrikaans',
	'sq'    => 'Albanais',
	'ar-sa' => 'Arabe (Arabie saoudite)',
	'ar-iq' => 'Arabe (Irak)',
	'ar-eg' => 'Arabe (Égypte)',
	'ar-ly' => 'Arabe (Libye)',
	'ar-dz' => 'Arabe (Algérie)',
	'ar-ma' => 'Arabe (Maroc)',
	'ar-tn' => 'Arabe (Tunisie)',
	'ar-om' => 'Arabe (Oman)',
	'ar-ye' => 'Arabe (Yémen)',
	'ar-sy' => 'Arabe (Syrie)',
	'ar-jo' => 'Arabe (Jordanie)',
	'ar-lb' => 'Arabe (Liban)',
	'ar-kw' => 'Arabe (Koweït)',
	'ar-ae' => 'Arabe (E.A.U.)',
	'ar-bh' => 'Arabe (Bahrein)',
	'ar-qa' => 'Arabe (Qatar)',
	'eu'    => 'Basque',
	'bg'    => 'Bulgare',
	'be'    => 'Biélorusse',
	'ca'    => 'Catalan',
	'zh-tw' => 'Chinois (Taïwan)',
	'zh-cn' => 'Chinois (RPC)',
	'zh-hk' => 'Chinois (Hong Kong)',
	'zh-sg' => 'Chinois (Singapour)',
	'hr'    => 'Croate',
	'cs'    => 'Tchèque',
	'da'    => 'Danois',
	'nl'    => 'Néerlandais (Standard)',
	'nl-be' => 'Néerlandais (Belgique)',
	'en'    => 'Anglais',
	'en-us' => 'English (États-Unis)',
	'en-gb' => 'Anglais (Royaume-Uni)',
	'en-au' => 'Anglais (Australie)',
	'en-ca' => 'Anglais (Canada)',
	'en-nz' => 'Anglais (Nouvelle-Zélande)',
	'en-ie' => 'Anglais (Irlande)',
	'en-za' => 'Anglais (Afrique du Sud)',
	'en-jm' => 'Anglais (Jamaïque)',
	'en-bz' => 'Anglais (Belize)',
	'en-tt' => 'Anglais (Trinidad)',
	'et'    => 'Estonien',
	'fo'    => 'Féroïen',
	'fa'    => 'Farsi',
	'fi'    => 'Finnois',
	'fr'    => 'Français (Standard)',
	'fr-be' => 'Français (Belgique)',
	'fr-ca' => 'Français (Canada)',
	'fr-ch' => 'Français (Suisse)',
	'fr-lu' => 'Français (Luxembourg)',
	'gd'    => 'Gaélique (Écosse)',
	'gd-ie' => 'Gaélique (Irlande)',
	'de'    => 'Allemand (Standard)',
	'de-ch' => 'Allemand (Suisse)',
	'de-at' => 'Allemand (Autriche)',
	'de-lu' => 'Allemand (Luxembourg)',
	'de-li' => 'Allemand (Liechtenstein)',
	'el'    => 'Grec',
	'he'    => 'Hébreu',
	'hi'    => 'Hindi',
	'hu'    => 'Hongrois',
	'is'    => 'Islandais',
	'id'    => 'Indonésien',
	'it'    => 'Italien (Standard)',
	'it-ch' => 'Italien (Suisse)',
	'ja'    => 'Japonais',
	'ko'    => 'Coréen',
	'lv'    => 'Letton',
	'lt'    => 'Lituanien',
	'mk'    => 'Macédonien (FYROM)',
	'ms'    => 'Malaisie',
	'mt'    => 'Maltais',
	'no'    => 'Norvégien (Bokmal)',
	'pl'    => 'Polonais',
	'pt-br' => 'Portugais (Brésil)',
	'pt'    => 'Portugais (Portugal)',
	'rm'    => 'Rhéto-romanche',
	'ro'    => 'Roumain',
	'ro-mo' => 'Roumain (Moldolva)',
	'ru'    => 'Russe',
	'ru-mo' => 'Russe (Moldolva)',
	'sz'    => 'Sami (Lapons)',
	'sr'    => 'Serbe',
	'sk'    => 'Slovaque',
	'sl'    => 'Slovène',
	'sb'    => 'Sorabe',
	'es'    => 'Espagnol (Espagne)',
	'es-mx' => 'Espagnol (Mexique)',
	'es-gt' => 'Espagnol (Guatemala)',
	'es-cr' => 'Espagnol (Costa Rica)',
	'es-pa' => 'Espagnol (Panama)',
	'es-do' => 'Espagnol (République dominicaine)',
	'es-ve' => 'Espagnol (Venezuela)',
	'es-co' => 'Espagnol (Colombie)',
	'es-pe' => 'Espagnol (Pérou)',
	'es-ar' => 'Espagnol (Argentine)',
	'es-ec' => 'Espagnol (Équateur)',
	'es-cl' => 'Espagnol (Chili)',
	'es-uy' => 'Espagnol (Uruguay)',
	'es-py' => 'Espagnol (Paraguay)',
	'es-bo' => 'Espagnol (Bolivie)',
	'es-sv' => 'Espagnol (El Salvador)',
	'es-hn' => 'Espagnol (Honduras)',
	'es-ni' => 'Espagnol (Nicaragua)',
	'es-pr' => 'Espagnol (Porto Rico)',
	'sx'    => 'Sutu',
	'sv'    => 'Suédois',
	'sv-fi' => 'Suédois (Finlande)',
	'th'    => 'Thaï',
	'ts'    => 'Tsonga',
	'tn'    => 'Tswana',
	'tr'    => 'Turc',
	'uk'    => 'Ukrainien',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamien',
	'xh'    => 'Xhosa',
	'ji'    => 'Yiddish',
	'zu'    => 'Zoulou',
);
?>