<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Langue activée',
	'desc_languageisenabled'     => 'Si activée, vos utilisateurs seront en mesure de choisir cette langue dans le centre d\'assistance.',
	'titlemissingphrases'        => 'Phrases manquantes trouvées',
	'msgmissingphrases'          => 'Kayako a trouvé %d phrases manquantes. Il est recommandé de mettre à jour la langue sélectionnée et d\'ajouter les phrases manquantes.',
	'tabimport'                  => 'Importer',
	'tabexport'                  => 'Exporter',
	'languagemen'                => 'Langues',
	'export'                     => 'Exporter',
	'import'                     => 'Importer',
	'squicksearch'               => 'Recherche rapide',
	'titleupdatedlangphrases'    => 'Phrases mises à jour',
	'msgupdatedlangphrases'      => 'Les phrases pour %s ont été mises à jour.',
	'titlevcfailed'              => 'Pack de langue obsolète',
	'msgvcfailed'                => 'Le module linguistique téléchargé a été créé pour une version plus ancienne de Kayako. Vous pouvez ignorer cette vérification en activant <em>Ignorer la vérification de version</em> ci-dessous.',
	'titlelangimpfailed'         => 'L\'import/fusion de langue à échoué',
	'msglangimpfailed'           => 'Kayako a rencontré des difficultés lors de l\'importation de ce module linguistique. Le format peu-être incorrect ou le module peut contenir des données incorrectes.',
	'tabsearch'                  => 'Recherche',
	'tabgeneral'                 => 'Généralités',
	'flagicon'                   => 'Icône de drapeau',
	'desc_flagicon'              => 'Télécharger ou créer un lien vers une icône de drapeau. {$themepath} peut être utilisé pour pointer vers le répertoire de drapeaus, par exemple  <em>{$themepath}flags/us.gif</em>',
	'wineditlanguage'            => 'Modifier la langue : %s',
	'phrases'                    => 'Phrases',
	'tabphrases'                 => 'Phrases',
	'insertphrase'               => 'Ajouter la phrase',
	'desc_insertphrase'          => '',
	'tabgeneral'                 => 'Généralités',
	'phraselanguage'             => 'Langue',
	'desc_phraselanguage'        => 'À quelle langue cette expression va-t-elle appartenir ?',
	'titlemergelang'             => 'Fusion de langue réussie',
	'msgmergelang'               => 'Le module linguistique à bien été fusionné avec le module linguistique "%s".',
	'titleimportlang'            => 'La  langue a été importé avec avec succès',
	'msgimportlang'              => 'Le module linguistique a été importé avec succès. Kayako a créé la langue suivante :',
	'titlephraseinsert'          => 'Phrase (%s) créée',
	'msgphraseinsert'            => 'La phrase (%s) a été créée avec succès. <strong>Langue :</strong> %s <strong>Code de phrase :</strong> %s <strong>Section de laphrase :</strong> %s <strong>Phrase :</strong> %s',
	'titlephrasedel'             => 'Phrase supprimée',
	'msgphrasedel'               => 'La phrase (%s) a été supprimée.',
	'titleinsertlang'            => 'Langue %s créé',
	'msginsertlang'              => 'La langue %s a été correctement créé :',
	'titleupdatelang'            => 'Langue %s mise à jour',
	'msgupdatelang'              => 'Le langue %s a été correctement mis à jour :',
	'titledellang'               => 'Langues supprimées (%d)',
	'msgdellang'                 => 'Les langues suivantes ont été supprimés : <br>',
	'compare'                    => 'Comparer',
	'restorelanguage'            => 'Restaurer la langue',
	'restoreconfirm'             => 'Êtes-vous certain de vouloir rétablir les phrases originales de cette langue ? Toutes vos phrases personnalisées seront perdues.',
	'titlerestorephrase'         => 'Phrases restaurés',
	'msgrestorephrase'           => 'Toutes les phrases dans %s ont été restaurés aux versions d\'origine.',
	'diagnostics'                => 'Diagnostics',
	'tabmissingphrases'          => 'Phrases manquantes',
	'diagnosticslang1'           => 'Langue',
	'desc_diagnosticslang1'      => 'La langue à laquelle correspondent les phrases recherchées.',
	'diagnosticslang2'           => 'Comparer avec',
	'desc_diagnosticslang2'      => 'Veuillez sélectionner la langue pour laquelle rechercher les phrases manquantes. Kayako listera toutes les phrases qui manquent pour la langue principale.',
	'restorephrases'             => 'Restaurer les phrases',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Restaurer les phrases',
	'lookup'                     => 'Recherche',
	'modified'                   => 'Modifié',
	'upgraderevert'              => 'Périmée',
	'notmodified'                => 'Original',
	'titlenooptsel'              => 'Type de phrase non valide',
	'msgnooptsel'                => 'Vous devez sélectionner au moins une phrase type pour filtrer les résultats.',
	'restore'                    => 'Restaurer',
	'titleunabledelmasterlang'   => 'Impossible de supprimer la langue principale',
	'msgunabledelmasterlang'     => 'Il n\'est pas possible de supprimer la langue principale.',
	'phrasesection'              => 'Section',
	'desc_phrasesection'         => 'A quelle section cette phrase va t-elle appartenir ? Il est recommandé de les enregistrer la la section globale « par défaut » à moins que vous voulez cibler une zone spécifique.',
	'phrasestatus'               => 'État de la phrase',
	'restorelanguage2'           => 'Restaurer les phrases à la dernière version d\'origine : %s',
	'restorelanguage3'           => 'Langue : %s',
	'titlerestorephrases'        => 'Phrases restaurées (%d)',
	'msgrestorephrases'          => 'Les phrases suivantes ont été restitués à leurs versions d\'origine :',
	'phrasemissing'              => '-- MANQUANTES --',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Section',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Langues',
	'languagedetails'            => 'Informations de la langue',
	'desc_languages'             => '',
	'languagelist'               => 'Liste des langues',
	'languagetitle'              => 'Langue',
	'desc_languagetitle'         => 'Entrez un titre pour la langue, par exemple : <em>Anglais (États-Unis)</em>.',
	'authorname'                 => 'Auteur',
	'desc_authorname'            => 'Entrez le nom de l\'auteur d module linguistique.',
	'isdefault'                  => 'La langue de helpdesk par défaut',
	'desc_isdefault'             => 'Activez ce paramètre pour en faire la langue par défaut du helpdesk.',
	'textdirection'              => 'Orientation',
	'desc_textdirection'         => 'Sélectionnez l\'orientation du texte pour la langue.',
	'isocode'                    => 'Code ISO',
	'desc_isocode'               => 'Entrez le code ISO de la langue.  <a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank"> Cliquez ici</a> pour obtenir la liste des codes ISO. Par exemple : <em>en-us: English (États-Unis)</em>.',
	'languagecharset'            => 'Jeu de caractères',
	'desc_languagecharset'       => 'Entrer le codage HTML pour cette langue. Cela devrait normalement être <em>UTF-8</em>.',
	'rtl'                        => 'De droite à gauche',
	'ltr'                        => 'De gauche à droite',
	'displayorder'               => 'Ordre d\'affichage',
	'desc_displayorder'          => 'Si vous avez plusieurs langues, elles seront affichées selon leur ordre d\'affichage, de la première à la dernière.',
	'insertlanguage'             => 'Ajoouter la langue',
	'phrases'                    => 'Phrases',
	'invalidlanguageid'          => 'ID de langue non valide',
	'languagedeleteconfirmation' => 'Langue supprimé %s',
	'languageinsertconfirmation' => 'Langue créé %s',
	'languageupdateconfirmation' => 'Langue mise à jour %s',
	'importexport'               => 'Importer/Exporter',
	'exportlanguage'             => 'Langue d\'exportation',
	'explanguage'                => 'Langue à exporter',
	'desc_explanguage'           => 'Sélectionnez la langue que vous désirez exporter en tant que module linguistique.',
	'exportxml'                  => 'Exporter',
	'importlanguage'             => 'Importer une langue',
	'importxml'                  => 'Importer',
	'languagefile'               => 'Fichier XML de module linguistique à importer',
	'desc_languagefile'          => 'Sélectionnez le module linguistique que vous souhaitez importer.',
	'mergewith'                  => 'Méthode d\'importation',
	'desc_mergewith'             => '<strong>Créer nouvelle langue</strong> Créer une langue entièrement nouvelle, utilisant les données dans le module linguistique<br /><strong>Sélectionner la langue</strong> Les phrases déjà traduites du module linguistique seront fusionnés avec la langue existante.',
	'ignoreversion'              => 'Ignorer la vérification de version',
	'desc_ignoreversion'         => 'Activer pour forcer Kayako à accepter des modules linguistiques créées avec des versions plus anciennes de Kayako. Nous recommandons d\'utiliser uniquement des traductions mises à jour.',
	'createnewlanguage'          => '-- Créer nouvelle langue --',
	'languageimportconfirmation' => 'La langue %s à été correctement impotée',
	'managephrases'              => 'Gérer les phrases',
	'code'                       => 'Identificateur',
	'value'                      => 'Texte',
	'phraseupdateconfirm'        => 'Les phrases ont étés correctement mises à jour',
	'managephrases'              => 'Gérer les phrases',
	'searchphrases'              => 'Rechercher les phrases',
	'languagesearching'          => 'Recherche en cours...',
	'search'                     => 'Recherche',
	'codetext'                   => 'Identificateur et texte',
	'query'                      => 'Requête de recherche',
	'desc_query'                 => 'Que voulez-vous chercher ?',
	'searchtype'                 => 'Type de recherche',
	'desc_searchtype'            => '<strong>Identificateur et texte</strong> Recherche dans le texte des phrases et parmi les identificateurs de phrase. <br /><strong>Identificateur</strong> Recherche uniquement parmi les identificateurs de phrase.',
	'searchlanguage'             => 'Rechercher dans la langue',
	'desc_searchlanguage'        => 'Sélectionner la langue de recherche.',
	'versioncheckfailed'         => 'ERREUR : Ce module linguistique a été créé à l\'aide d\'une version antérieure de Kayako et est obsolète',
	'addphrase'                  => 'Ajouter la phrase',
	'changelanguage'             => 'Saut de langue',
	'desc_phrasecode'            => 'Veuillez entrer un identificateur unique pour la nouvelle phrase. Par exemple : <em>ticket_myphrase</em>.',
	'desc_phrasevalue'           => 'Entrez le contenu de la phrase. L\'HTML est accepté ici.',
	'phraseinsertconfirm'        => 'La phrase (%s) à été créée',
	'languagejump'               => 'Saut de langue',
	'language'                   => 'Langue cible',
	'deletephrase'               => 'Supprimer la phrase',
	'phrasedeleteconfirm'        => 'La phrase (%s) a été supprimée',
	'phrasedeletepopup'          => 'Êtes-vous sûr de que vouloir supprimer cette phrase ? Si vous supprimez une phrase qui est utilisé, cela peut changer votre helpdesk et confondre vos utilisateurs.',
	'phrasedelfailure'           => 'ERREUR : Impossible de supprimer la phrase',
	'novalue'                    => '[Aucune valeur Master disponible]',
);
?>