<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'Le nom de l\'équipe est déjà en cours d\'utilisation',
	'msgduplicatesgroup'        => 'Une équipe portant ce nom existe déjà. Veuillez en choisir un autre.',
	'depnotassigned'            => '(Non assigné)',
	'tabskills'                 => 'Compétences',
	'noskillstodisplay'         => 'Il n\'existe aucune compétence de chat dans le service d\'assistance. Vous pouvez créer de nouvelles compétences et les assigner au personnel en allant dans dans Chat en direct et Ajouter des compétences.',
	'titleextinvalid'           => 'Extension non valide',
	'msgextinvalid'             => 'Cela ressemble à une extension non valide. Veuillez vous assurer que l\'extension est numérique (0-9) et ne contient ni  espaces, ni caractères spéciaux).',
	'livechatoptions'           => 'Paramètres de chat en direct',
	'lcgreeting'                => 'Message d\'accueil automatique',
	'desc_lcgreeting'           => 'Ce message sera automatiquement envoyé par cet utilisateur du personnel lorsque vous acceptez un chat en direct. Par exemple : <em>Bonjour, comment puis-je vous aider ?</em>',
	'titleinvalidfileext'       => 'Type d\'image non pris en charge',
	'msginvalidfileext'         => 'Les types de fichiers image pris en charge sont : gif, jpeg, jpg, png.',
	'personalizeoptions'        => 'Personnaliser',
	'generaloptions'            => 'Paramètres généraux',
	'staffprofileimage'         => 'Photo de profil',
	'desc_staffprofileimage'    => 'Vos clients préfèrent de beaucoup voir des visages. La photo de profil de l\'utilisateur apparaîtra à côté de leurs réponses au ticket et dans la fenêtre de chat en direct.',
	'tabprofile'                => 'Profil',
	'stafffirstname'            => 'Prénom',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Nom de famille',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Titre ou position',
	'desc_staffdesignation'     => 'La fonction d\'un utilisateur du personnel sera affichée sur ses réponses au tickets et dans les chats en directs. Par exemple, <em>PDG</em>, <em>Évangéliste produit</em>, <em>Bon vivant</em>.',
	'titleemailqueuematch'      => 'Adresse email déjà utilisée',
	'msgemailqueuematch'        => 'L\'adresse email %s est déjà utilisé par le helpdesk comme adresse de file d\'attente d\'email et ne peut servir comme adresse email d\'utilisateur du personnel en même temps (cela risque de provoquer des boucles d\'email, parce que l\'utilisateur du personnel enverrait des courrier avec la même adresse que le helpdesk utilise pour capturer des emails).',
	'titlemobilenumberinvalid'  => 'Numéro de téléphone non valide',
	'msgmobilenumberinvalid'    => 'Le numéro de téléphone entré ne semble pas être valide. S\'il vous plaît entrez seulement les chiffres, sans le préfixe + et sans séparateurs de chiffres.',
	'copyfrom'                  => 'Copier les autorisations depuis',
	'titleinsertstaff'          => 'Nouvel utilisateur du personnel créé - bienvenue sur %s !',
	'msginsertstaff'            => 'Un nouveau compte d\'utilisateur du personnel a été créé pour %s : <strong>Nom :</strong> %s <strong>Nom d\'utilisateur :</strong> %s <strong>Adresse email :</strong> %s <strong>Équipe :</strong> %s <strong>est activé :</strong> %s <strong>Numéro de téléphone portable :</strong> %s <strong>Utiliser les permissions du service de l\'équipe :</strong> %s',
	'titleupdatestaff'          => 'Utilisateur du personnel %s mis à jour',
	'msgupdatestaff'            => 'L\'utilisateur du personnel %s a été mis à jour : <strong>Nom :</strong> %s <strong>Nom d\'utilisateur :</strong> %s <strong>Adresse email :</strong> %s <strong>Équipe :</strong> %s <strong>est activé :</strong> %s <strong>Numéro de téléphone portable :</strong> %s <strong>Utiliser les permissions du service de l\'équipe :</strong> %s',
	'titlepwnomatch'            => 'Les mots de passe ne correspondent pas',
	'msgpwnomatch'              => 'Les mots de passe spécifiés sont différents (nous vous demandons d\'entrer le nouveau mot de passe deux fois pour éviter les fautes de frappe).',
	'titlenodep'                => 'Aucun service n\'a été assigné à cet utilisateur du personnel',
	'msgnodep'                  => 'Veuillez sélectionner au moins un service pour cet utilisateur du personnel dans l\'onglet Services.',
	'titleemailexists'          => 'Adresse email déjà utilisée',
	'msgemailexists'            => 'L\'adresse email %s est déjà utilisé par %s.',
	'titleusernameexists'       => 'Nom d\'utilisateur déjà pris',
	'msgusernameexists'         => 'Le nom d\'utilisateur %s est déjà utilisé par %s. Veuillez choisir un autre nom d\'utilisateur.',
	'titlegrouperror'           => 'Le dernier homme debout a des privilèges spéciaux',
	'msggrouperror'             => 'Il n\'est pas possible de déplacer cet utilisateur du personnel vers une équipe non-admin, parce que ce compte est le seul à avoir encore des privilèges d\'administrateur.',
	'titlestaffdelsame'         => 'Impossible de s\'autodétruire ',
	'msgstaffdelsame'           => 'Je ne peux pas vous permettre de vous supprimer pendant que vous êtes connecté au helpdesk... Je vous apprécie trop, %s. Vous devrez demander à quelqu\'un d\'autre d\'ouvrir une session de helpdesk et de tirer sur la gâchette pour vous.',
	'titledelstaffmul'          => 'Compte d\'utilisateur du personnel supprimé (%d)',
	'msgdelstaffmul'            => 'Les comptes d\'utilisateur du personnel suivants ont été supprimés : <br />%s',
	'titledelstaff'             => 'Utilisateur du personnel %s supprimé (%s)',
	'msgdelstaff'               => 'L\'utilisateur du personnel %s (%s) a été supprimé.',
	'titleinsertstaffgroup'     => 'Nouvelle équipe (%s) créée',
	'msginsertstaffgroup'       => 'Une nouvelle équipe (%s) a été créée avec succès : <strong>Nom :</strong> %s <strong>est admin :</strong> %s <strong>Services assignés :</strong> %s',
	'titleupdatestaffgroup'     => 'Équipe (%s) mise à jour',
	'msgupdatestaffgroup'       => 'L\'équipe (%s) a été mis à jour avec succès :  <strong>Nom:</strong> %s <strong>Est admin:</strong> %s <strong>Service assigné :</strong> %s',
	'titlestaffgroupdelsame'    => 'Impossible de supprimer votre propre équipe',
	'msgstaffgroupdelsame'      => 'L\'équipe n\'a pas pu être supprimée par ce que vous en êtes membre. Vous devrez vous assigner à une équipe différente avant de pouvoir supprimer l\'équipe %s. Pourquoi ne pas régler cette affaire autour d\'une tasse de café ?',
	'titledelstaffteammul'      => 'Équipes supprimées (%d)',
	'msgdelstaffteammul'        => 'Les équipes suivantes ont été supprimées : <br />%s',
	'titledelstaffteam'         => 'Équipe (%s) supprimée',
	'msgdelstaffteam'           => 'L\'équipe %s (%s) a été supprimée.',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Paramètres',
	'tabfilter'                 => 'Filtre',
	'send'                      => 'Envoyer',
	'isenabled'                 => 'Le compte est activé',
	'desc_isenabled'            => 'Si le compte d\'un utilisateur du personnel n\'est pas activé, celui-ci ne pourra ni se connecter à un tableau de bord ni interagir avec le service d\'assistance.',
	'assigneddepartments'       => 'Services assignés',
	'titlenoenable'             => 'Vous ne pouvez pas vous désactiver',
	'msgnoenable'               => 'Je ne pouvais pas vous permettre de vous désactiver vous-même alors que vous êtes connecté, %s. Quelqu\'un d\'autre devra identifier et désactiver votre compte pour vous.',
	'titledisablestaff'         => 'Opérateur désactivé (%d)',
	'msgdisablestaff'           => 'Les comptes d\'utilisateurs du personnel suivants ont été désactivés et ne pourront plus se connecter au service d\'assistance : <br />%s',
	'titleenablestaff'          => 'Opérateur activé (%d)',
	'msgenablestaff'            => 'Les comptes d\'utilisateur du personnel suivants ont étés activés et peuvent se connecter à nouveau au helpdesk: <br />%s',
	'attachments'               => 'Pièces jointes',
	'tabimport'                 => 'Importer',
	'import'                    => 'Importer',
	'tabpermissionsstaff'       => 'Autorisations : personnel',
	'tabpermissionsadmin'       => 'Autorisations : admin',
	'iprestriction'             => 'Limiter aux adresses IP',
	'desc_iprestriction'        => 'Un compte d\'utilisateur personnel peut être limité à certaines adresses IP. Séparez les différentes valeurs à l\'aide d\'une virgule. Par exemple : <br/><br/><strong>12.345.6.78</strong> Une seule adresse IP.<br /><strong>202.1.192.0-202.1.192.255</strong>Une gamme d\'adresses IP.<br /><strong>200.36.161.0/24</strong> Une gamme d\'adresses IP qui utilisent<a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">net mask</a>.',
	'tzusedefault'              => '-- Utiliser les paramètres par défaut du système --',
	'stafftimezone'             => 'Fuseau horaire',
	'desc_stafftimezone'        => 'Si un utilisateur de personnel ne sélectionne aucun fuseau horaire, le fuseau horaire par défaut du helpdesk sera utilisé.',
	'staffenabledst'            => 'Détection de l\'heure d\'été',
	'desc_staffenabledst'       => 'Si activé, Kayako détectera l\'heure d\'été et fera automatiquement les réglages qui s\'imposent.',
	'staff'                     => 'Personnel',
	'desc_staff'                => '',
	'managestaff'               => 'Gérer le personnel',

	// Staff List
	'stafflist'                 => 'Liste du personnel',
	'fullname'                  => 'Nom',
	'staffgroup'                => 'Équipe',
	'wineditstaff'              => 'Modifier le personnel',
	'tabedit'                   => 'Modifier',
	'tabinsert'                 => 'Ajouter',
	'tabdepartments'            => 'Services assignés',
	'taboptions'                => 'Options',
	'permissions'               => 'Autorisations',
	'wineditteam'               => 'Modifier l\'équipe',

	// Staff Group
	'staffgroups'               => 'Équipes',
	'managegroups'              => 'Gérer les équipes',
	'isadmin'                   => 'Est administrateur',

	// Insert Staff
	'insertstaff'               => 'Ajouter des opérateurs',
	'staffusername'             => 'Nom d’utilisateur',
	'desc_staffusername'        => 'L\'opérateur utilisera le nom d\'utilisateur avec le avec mot de passe pour se connecter aux tableaux de bord.',
	'staffpassword'             => 'Mot de passe',
	'desc_staffpassword'        => 'Choisir un bon mot de passe.',
	'staffpasswordconfirm'      => 'Entrez à nouveau le mot de passe',
	'desc_staffpasswordconfirm' => 'Pour éviter les fautes de frappe, veuillez ré-entrer le mot de passe.',
	'staffemail'                => 'Adresse email',
	'desc_staffemail'           => 'Toutes les notifications email pour cet utilisateur seront envoyées à cette adresse.',
	'staffgroup'                => 'Équipe',
	'desc_staffgroup'           => 'Cet utilisateur du personnel héritera les autorisations de l\'équipe sélectionnée.',
	'staffmobilenumber'         => 'Numéro de téléphone cellulaire',
	'desc_staffmobilenumber'    => 'Entrez les chiffres seuls, sans préfixe + ni séparateurs de chiffres. Par exemple, <em>18889529256</em>.',
	'staffsignature'            => 'Signature',
	'desc_staffsignature'       => 'La signature sera ajoutée à toute correspondance sortante envoyée par cet utilisateur du personnel (réponses aux tickets et emails).',
	'staffassigneddep'          => 'Services assignés',
	'usegroupdep'               => 'Utiliser les assignations du service de l\'équipe',
	'desc_usegroupdep'          => 'Les services existants de l\'équipe seront hérités par cet utilisateur si activé. Si désactivé, vous pouvez sélectionner les services à assigner à l\'utilisateur ci-dessous.',
	'assigneddep'               => 'Services assignés',
	'passworddontmatch'         => 'Les mots de passe entrés ne correspondent pas',

	// Edit Staff
	'updatestaff'               => 'Mise à jour du personnel',
	'editstaff'                 => 'Modifier le personnel',
	'desc_staffpasswordedit'    => 'Pour changer le mot de passe de cet utilisateur, entrez un nouveau mot de passe ici. Laissez le champ vide pour conserver le mot de passe existant.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Ajouter l\'équipe',
	'grouptitle'                => 'Nom de l\'équipe',
	'desc_grouptitle'           => 'Par exemple, <em>Ventes</em> ou <em>Assistance - Bureau de Toulouse</em>.',
	'groupisadmin'              => 'Équipe d\'administrateurs',
	'desc_groupisadmin'         => 'Si cette équipe est une équipe d\'administrateurs, les membres seront en mesure d\'accéder au tableau de bord de l\'administrateur et seront en mesure d\'apporter des modifications à l\'échelle du système.',
	'groupassigneddep'          => 'Services assignés',

	// License
	'titlestafflicense'         => 'Le nombre maximum de comptes d\'utilisateur du personnel a été atteint',
	'msgstafflicense'           => 'Kayako n\'a pas pu ajouter un autre compte d\'utilisateur du personnel car vous avez atteint le nombre maximum d\'utilisateurs du personnel autorisé par votre licence ou abonnement. Veuillez  <a href="http://www.kayako.com/company/contact/">contacter Kayako pour une mise à niveau ou pour obtenir plus d\'assistance</a>.',
	'msgenablestafflicense'     => 'Kayako n\'a pas pu ajouter un autre compte d\'utilisateur du personnel car vous avez atteint le nombre maximum d\'utilisateurs du personnel actifs autorisé par votre licence ou abonnement. Veuillez   <a href="http://www.kayako.com/company/contact/">contacter Kayako pour une mise à niveau ou pour obtenir plus d\'assistance</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);

?>