<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Base de connaissances',
	'categories'                 => 'Catégories',
	'insertcategory'             => 'Ajouter la catégorie',
	'insertarticle'              => 'Nouvel Article',
	'tabcategories'              => 'Catégories',
	'rootcategory'               => 'Catégorie racine',
	'filterarticles'             => 'Filtrer les articles',
	'tabattachments'             => 'Pièces jointes',
	'saveasdraft'                => 'Enregistrer comme brouillon',
	'addfile'                    => 'Ajouter fichier',
	'attachedfiles'              => 'Fichiers joints',
	'markasdraft'                => 'Marquer comme projet',

	'tabgeneral'                 => 'Généralités',
	'categorytitle'              => 'Titre de la catégorie',
	'desc_categorytitle'         => 'Entrez un titre pour la catégorie.',
	'inherit'                    => 'Hériter',
	'global'                     => 'Global',
	'categorytype'               => 'Portée de la catégorie',
	'desc_categorytype'          => '<strong>Hériter</strong> La catégorie héritera de la portée de la catégorie parente. <br /> <strong>Global</strong> disponible tant pour les utilisateurs finaux dans le centre d\'assistance que pour le personnel dans leur tableau de bord. <br /> <strong>Public</strong> disponible uniquement pour les utilisateurs finaux dans le centre d\'assistance. <br /> <strong>Privé</strong> disponible uniquement pour le personnel dans leur tableau de bord.',
	'displayorder'               => 'Ordre d\'affichage',
	'desc_displayorder'          => 'Les articles et les catégories de la base de connaissances sont affichés selon leur ordre d\'affichage, du premier au dernier.',
	'parentcategory'             => 'Catégorie parent',
	'desc_parentcategory'        => 'La catégorie à laquelle cette catégorie appartiendra.',
	'parentcategoryitem'         => '- Catégorie parent -',
	'taboptions'                 => 'Options',
	'tabpermissionsuser'         => 'Autorisations : utilisateurs',
	'tabpermissionsstaff'        => 'Autorisations : personnel',
	'uservisibilitycustom'       => 'Limiter à des groupes d\'utilisateurs spécifiques',
	'desc_uservisibilitycustom'  => 'Si activé, seul le groupe d\'utilisateur ci-dessous sera en mesure de voir cette catégorie.',
	'staffvisibilitycustom'      => 'Limiter à des équipes du personnel spécifiques',
	'desc_staffvisibilitycustom' => 'Si activé, seules les équipes ci-dessous seront en mesure de voir cette catégorie.',
	'usergroups'                 => 'Groupes d\'utilisateurs',
	'staffteams'                 => 'Équipes d\'opérateurs',

	'as_inherit'                 => '- Hériter -',
	'as_displayorder'            => 'Ordre d\'affichage',
	'as_title'                   => 'Titre',
	'as_creationdate'            => 'Date de création',
	'as_rating'                  => 'Évaluation',
	'articlesortorder'           => 'Ordre de tri de l\'article',
	'desc_articlesortorder'      => 'La façon dont les articles de la base de connaissances de cette catégorie seront triés.',
	'allowcomments'              => 'Autoriser le commentaire des articles',
	'desc_allowcomments'         => 'Défini si les commentaires sont autorisés pour les articles de cette catégorie.',
	'desc_allowcommentsarticle'  => 'Défini si les commentaires sont autorisés pour cet  article.',
	'allowrating'                => 'Permettre l\'évaluation des articles',
	'desc_allowrating'           => 'Définit si les utilisateurs seront en mesure d\'évaluer les articles de la base de données de cette catégorie.',
	'ispublished'                => '[NOT_IN_USE] Est publié',
	'desc_ispublished'           => '[NOT_IN_USE] Spécifier si cette catégorie doit être marquée comme publié. Les catégories non publiées ne sont visibles ni dans le centre d\'assistance au client ni dans le tableau de bord du personnel.',
	'editcategory'               => 'Modifier la catégorie',

	'titlekbcategoryinsert'      => 'Catégorie de base de connaissances (%s) créée',
	'msgkbcategoryinsert'        => 'La catégorie de la base de connaissances (%s) a été créée avec succès.',
	'titlekbcategoryupdate'      => 'Catégorie de base de connaissances (%s) mise à jour',
	'msgkbcategoryupdate'        => 'La catégorie de la base de connaissances (%s) a été mise à jour avec succès.',

	'insertarticle'              => 'Nouvel Article',
	'publish'                    => 'Publier',
	'articlestatus'              => 'État',
	'articletitle'               => 'Titre de l\'article',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Options',
	'generalsettings'            => 'Paramètres généraux',
	'isfeatured'                 => 'Surligner et épingler un article',
	'desc_isfeatured'            => 'Si un article est surligné, il sera épinglé au sommet de sa catégorie et surligné en couleur.',
	'articlecategories'          => 'Catégories',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Article de la base de connaissances (%s) créée',
	'msgkbarticleinsert'         => 'L\'article de la base de connaissances (%s) a été créé avec succès.',
	'titlekbarticleupdate'       => 'Article de la base de connaissances (%s) mis à jour',
	'msgkbarticleupdate'         => 'L\'article de la base de connaissances (%s) a été mis à jour avec succès.',
	'manage'                     => 'Gérer',
	'author'                     => 'Auteur',
	'creationdate'               => 'Date de création',

	'astatus_draft'              => 'Brouillon',
	'astatus_published'          => 'Publié',
	'astatus_pendingapproval'    => 'En attente d\'approbation',

	'infobauthor'                => 'AUTEUR',
	'infobcreationdate'          => 'CRÉÉE LE',
	'infobeditedby'              => 'MODIFIÉ PAR',
	'infobeditedon'              => 'MODIFIÉ LE',
	'infobrating'                => 'ÉVALUATION',
	'informationbox'             => 'Information',
	'quickfilter'                => 'Filtre rapide',

	'ftarticletype'              => 'Type',
	'ftcategories'               => 'Catégories',
	'ftdate'                     => 'Date',

	'view'                       => 'Affichage',
	'tabviewall'                 => 'Afficher la base de connaissances',
	'mostpopular'                => 'Les plus populaires',
	'recentarticles'             => 'Articles les plus récents',
	'tabarticle'                 => 'Afficher l\'article',
	'postedby'                   => 'Publié par',
	'on'                         => 'le',
	'attachments'                => 'Pièces jointes',
	'votes'                      => 'vote (s)',
	'articlehelpful'             => 'Utile',
	'articlenothelpful'          => 'Pas utile',
);
?>