<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Télécharger',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Fuseau horaire',
	'geoipisp'                  => 'FAI',
	'geoiporganization'         => 'Organisation',
	'geoipnetspeed'             => 'Vitesse réseau',
	'geoipcountry'              => 'Pays',
	'geoipcountrydesc'          => 'Pays',
	'geoipregion'               => 'Région',
	'geoipcity'                 => 'Ville',
	'geoippostalcode'           => 'Code Postal',
	'geoiplatitude'             => 'Latitude',
	'geoiplongitude'            => 'Longitude',
	'geoipmetrocode'            => 'Code métro',
	'geoipareacode'             => 'Indicatif régional',
	'calllogs'                  => 'Journaux d\'appels',
	'cphonenumber'              => 'Numéro de téléphone',
	'cuserfullname'             => 'Utilisateur',
	'cstafffullname'            => 'Personnel',
	'ccalltype'                 => 'Type d\'appel',
	'ccallstatus'               => 'État de l\'appel',
	'winviewcall'               => 'Afficher l\'appel',
	'status_accepted'           => 'Accepté',
	'status_ended'              => 'Terminé',
	'status_pending'            => 'En attente de réponse',
	'status_rejected'           => 'Refusé',
	'status_unanswered'         => 'Manqué',
	'type_outbound'             => 'Sortant',
	'type_inbound'              => 'Entrant',
	'type_missed'               => 'Manqué',
	'ccalldateline'             => 'Date',
	'tabcalls'                  => 'Appels',
	'chcallinfo'                => 'Informations d\'appel',
	'chphonenumber'             => 'Numéro de téléphone :',
	'chcallstarted'             => 'Démarré :',
	'chcallended'               => 'Terminé:',
	'chduration'                => 'Durée :',
	'chcallstatus'              => 'État :',
	'chcalltype'                => 'Type :',
	'viewcall'                  => 'Afficher l\'appel',
	'viewcallext'               => 'Appeler : %s',
	'tabcall'                   => 'Appeler',
	'cvphone'                   => 'Numéro de téléphone',
	'cvuser'                    => 'Utilisateur',
	'cvstaff'                   => 'Personnel',
	'cvchat'                    => 'Chat',
	'cvcallstarted'             => 'Démarré',
	'cvcallended'               => 'Terminé',
	'cvduration'                => 'Durée',
	'cvcallstatus'              => 'État',
	'cvcalltype'                => 'Type',
	'callfdepartment'           => 'Service',
	'callfdate'                 => 'Date',
	'callftype'                 => 'Type',
	'callfstatus'               => 'État',
	'quickfilter'               => 'Filtre rapide',
	'livechat'                  => 'Chat en direct',
	'chathistory'               => 'Historique du chat',
	'chtnewmess'                => 'Nouveaux messages',
	'chtrepliedmess'            => 'Répondu/lu',
	'chtsurveymess'             => 'Sondages',
	'chtratings'                => 'Évaluations de sondage',
	'messages'                  => 'Messages',
	'messagest'                 => 'Messages/sondages',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[#%s]: %s',
	'surveytitle'               => '[#%s]: %s',
	'informationbox'            => 'Information',
	'infobchatid'               => 'ID DE CHAT',
	'infobuser'                 => 'UTILISATEUR',
	'infobstaff'                => 'PERSONNEL',
	'infobdepartment'           => 'SERVICE',
	'infobwaittime'             => 'TEMPS D\'ATTENTE',
	'infobduration'             => 'DURÉE',
	'infobstatus'               => 'ÉTAT',
	'tabtickets'                => 'Tickets',
	'createticket'              => 'Créer des tickets',
	'infobmessageid'            => 'ID DE MESSAGE',
	'tabchats'                  => 'Chats',
	'infobtype'                 => 'TYPE',
	'chtdate'                   => 'Date',
	'chttype'                   => 'Type',
	'chtdepartment'             => 'Services',
	'chpublic'                  => 'Public',
	'chprivate'                 => 'Privé',
	'chunanswered'              => 'Sans réponse',
	'chtimedout'                => 'A expiré',
	'userfullname'              => 'Nom',
	'desc_userfullname'         => '',
	'useremail'                 => 'Email',
	'staffname'                 => 'Nom de l\'opérateur',
	'chatdepartment'            => 'Service',
	'chatdate'                  => 'Date',
	'chatnoanswer'              => '(Sans réponse)',
	'chattimeout'               => '(Expiré)',
	'chatprivate'               => '(Privé)',
	'chatactive'                => '(Actif)',
	'canned'                    => 'Réponses préenregistrées',
	'tabcategories'             => 'Catégories',
	'tabresponses'              => 'Réponses',
	'responsetitle'             => 'Titre de la réponse',
	'insertcategory'            => 'Ajouter la catégorie',
	'insertresponse'            => 'Ajouter la réponse',
	'wininsertcannedcat'        => 'Ajouter une catégorie en préenregistrée',
	'parentcategoryitem'        => '- Catégorie parent -',
	'cannedcategorytitle'       => 'Titre de la catégorie',
	'desc_cannedcategorytitle'  => 'Entrez un titre pour la catégorie de réponse préenregistrée.',
	'parentcategory'            => 'Catégorie parent',
	'desc_parentcategory'       => 'La catégorie sous laquelle la nouvelle catégorie sera ajoutée. Les catégories peuvent être imbriqués.',
	'categorytype'              => 'Visibilité',
	'desc_categorytype'         => '<strong>Public</strong> Les catégories sont disponibles pour  tous les opérateurs.<br /><strong>Privées</strong> Les catégories ne sont disponibles que pour l\'opérateur qui a créé la catégorie (vous).',
	'titlecannedcategoryinsert' => 'Catégorie de réponse préenregistrée (%s) créée',
	'msgcannedcategoryinsert'   => 'La catégorie de réponse préenregistrée %s a été créée.',
	'titlecannedcategoryupdate' => 'Catégorie de réponse préenregistrée (%s) mise à jour',
	'msgcannedcategoryupdate'   => 'La catégorie de réponse préenregistrée %s a été mise à jour.',
	'chathistoryfilter'         => 'Historique du chat',
	'titleinvalidparentcat'     => 'Catégorie parent non valide',
	'msginvalidparentcat'       => 'La catégorie parent spécifiée n\'est pas valide. Veuillez vérifier l\'arborescence des catégories pour vous assurer que la catégorie sélectionnée n\'est pas une catégorie enfant.',
	'titledelcannedcat'         => 'Catégorie de réponses préenregistrées supprimées (%d)',
	'msgdelcannedcat'           => 'Les catégories de réponse préenregistrée suivantes ont été supprimés :',
	'cannedresponsetitle'       => 'Titre de la réponse',
	'desc_cannedresponsetitle'  => 'Entrez un titre pour la réponse préenregistrée.',
	'parentcategoryresp'        => 'Catégorie parent',
	'desc_parentcategoryresp'   => 'La catégorie à laquelle ajouter cette réponse.',
	'responseactions'           => 'Actions de réponse',
	'crpushurl'                 => 'URL Push',
	'desc_crpushurl'            => 'Entrez l\'URL qui sera partagée avec l\'utilisateur, si vous avez sélectionnée cette réponse.',
	'crpushimage'               => 'Envoyer l\'image via le Push',
	'desc_crpushimage'          => 'Entrez l\'URL ou télécharger une image (gif/png/jpeg) à partager si vous avez sélectionnée cette réponse.',
	'crtext'                    => 'Texte',
	'crcode'                    => 'Code',
	'crsendmessage'             => 'Envoyer un message',
	'desc_crsendmessage'        => 'Sélectionnez le type de message à envoyer à l\'utilisateur.',
	'titleinvalidfileext'       => 'Type d\'image non pris en charge',
	'msginvalidfileext'         => 'Les types de fichiers image pris en charge sont : gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Réponse préenregistrée (%s) créée',
	'msgcannedresponseinsert'   => 'La réponse préenregistrée (%s) a été créée.',
	'titlecannedresponseupdate' => 'Réponse préenregistrée (%s) mise à jour',
	'msgcannedresponseupdate'   => 'La réponse préenregistrée (%s) a été mise à jour.',
	'titledelcannedresp'        => 'La réponse préenregistrée à été supprimée (%d)',
	'msgdelcannedresp'          => 'Les réponses préenregistrées suivantes ont été supprimées :',
	'search'                    => 'Recherche',
	'lookup'                    => 'Recherche',
	'tabsearch'                 => 'Recherche avancée (Chats)',
	'matchtype'                 => 'Type de critère de correspondance',
	'desc_matchtype'            => 'Comment la rechercher va gérer les critères ci-dessous.',
	'smatchall'                 => 'Correspondre à tous les critères (AND)',
	'smatchany'                 => 'Correspondre à n\'importe quel critère (OR)',
	'insertcriteria'            => 'Ajouter un critère',
	'rootcategory'              => 'Catégorie racine',
	'tabchathistory'            => 'Chat : #%s',
	'ch_userfullname'           => 'Nom de l\'utilisateur :',
	'ch_useremail'              => 'Email de l\'utilisateur :',
	'ch_subject'                => 'Objet :',
	'ch_chatid'                 => 'ID de chat :',
	'ch_date'                   => 'Date :',
	'ch_lastpostactivity'       => 'Dernier activité de publication de messages :',
	'ch_waittime'               => 'Temps d\'attente :',
	'ch_duration'               => 'Durée :',
	'ch_staff'                  => 'Personnel :',
	'ch_department'             => 'Service :',
	'ch_wastransferred'         => 'A été transféré? :',
	'ch_transferdate'           => 'Date de transfert :',
	'ch_transferredfrom'        => 'Transféré depuis :',
	'ch_transferredto'          => 'Transféré à :',
	'chtransferpending'         => 'Oui (en attente)',
	'chtransferaccepted'        => 'Oui (accepté)',
	'chtransferrejected'        => 'Oui (refusé)',
	'ch_ipaddress'              => 'Adresse IP :',
	'ch_isproactive'            => 'Est proactif ? :',
	'ch_chattype'               => 'Type de chat :',
	'ch_chatstatus'             => 'État de chat :',
	'ch_roundrobinhits'         => 'Tentatives à la ronde :',
	'ch_primaryskill'           => 'Compétence primaire de chat :',
	'chconversation'            => 'Conversation',
	'hchatid'                   => 'ID de chat',
	'huserfullname'             => 'Nom de l\'utilisateur',
	'huseremail'                => 'Email de l\'utilisateur',
	'hstaff'                    => 'Personnel',
	'hdepartment'               => 'Service',
	'hdate'                     => 'Date',
	'tabhistory'                => 'Historique',
	'print'                     => 'Imprimer',
	'addnote'                   => 'Ajouter une remarque',
	'titledelchat'              => 'Chats supprimés (%d)',
	'msgdelchat'                => 'Les chats suivants ont été supprimés :',
	'ch_supportcenter'          => 'Centre d\'assistance : ',
	'emailchat'                 => 'Chat d\'email',
	'chatemailfield'            => 'Adresse email',
	'desc_chatemailfield'       => 'Entrez l\'adresse email du destinataire auquel ce chat sera envoyé.',
	'chatnotesfield'            => 'Remarques',
	'addnotes'                  => 'Remarques',
	'notetitle'                 => '%s de %s',
	'addnote'                   => 'Ajouter une remarque',
	'tabaddnote'                => 'Ajouter une remarque',
	'chatnotedelconfirm'        => 'Êtes-vous sûr de que vouloir supprimer cette remarque de chat ?',
	'editnote'                  => 'Modifier la remarque',
	'noteeditedtitle'           => ' <em>(Modifié par %s le %s)</em>',
	'tabeditnote'               => 'Modifier la remarque',
	'filterresponses'           => 'Filtrer les réponses',
	'mhmessageid'               => 'ID de message',
	'mhsubject'                 => 'Objet',
	'mhdepartment'              => 'Service',
	'mhfullname'                => 'Nom',
	'mhcreatedon'               => 'Créé le',
	'mhrating'                  => 'Évaluation',
	'markasread'                => 'Marquer comme lu',
	'titlemessagedel'           => 'Messages supprimés (%d)',
	'msgmessagedel'             => 'Les messages suivants ont été supprimés :',
	'tabmessage'                => 'Message: #%s',
	'tabsurvey'                 => 'Sondage: #%s',
	'mh_subject'                => 'Objet :',
	'mh_messageid'              => 'ID de message :',
	'mh_userfullname'           => 'Nom :',
	'mh_useremail'              => 'Email :',
	'mh_repliedbystaff'         => 'Répondu par le personnel :',
	'mh_department'             => 'Service :',
	'mh_date'                   => 'Créé le :',
	'mh_replydate'              => 'A répondu :',
	'mh_messagetype'            => 'Type :',
	'mh_messagestatus'          => 'État :',
	'mh_msgclient'              => 'Message hors ligne',
	'mh_msgclientsurvey'        => 'Sondage',
	'mh_msgstaff'               => 'Réponse du personnel',
	'mh_msgread'                => 'Lire',
	'mh_msgreplied'             => 'Répondu',
	'mh_msgnew'                 => 'Nouveau',
	'mh_linkedchat'             => 'Chat lié :',
	'mh_surveyrating'           => 'Evaluation :',
	'mhmessagecontents'         => 'Contenu du message',
	'ch_linkedsurvey'           => 'Sondage lié :',
	'chsurveycomments'          => 'Commentaires de sondage',
	'ch_surveyrating'           => 'Evaluation :',
	'tabreply'                  => 'Répondre',
	'mrfromemail'               => 'De',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Objet',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'Re : %s',
	'mrreplycontents'           => 'Contenu de la réponse',
	'mrsend'                    => 'Envoyer',
	'titlereplydispatched'      => 'Réponse envoyée',
	'msgreplydispatched'        => 'Votre réponse au message a été envoyée.',
	'mhstaffreply'              => 'Contenu de la réponse du personnel',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privé (entre opérateurs)',
	'chattypeclient'            => 'Public (utilisateur à opérateur)',
	'chatstatusincoming'        => 'En attente',
	'chatstatusinchat'          => 'Dans le chat',
	'chatstatusended'           => 'Terminé',
	'chatstatusnoanswer'        => 'Pas de réponse',
	'chatstatustimeout'         => 'A expiré',
	'chattransferpending'       => 'En attente',
	'chattransferaccepted'      => 'Accepté',
	'chattransferrejected'      => 'Refusé',
	'notapplicable'             => '- Ne s\'applique pas -',


	'csuserfullname'            => 'Nom de l\'utilisateur',
	'desc_csuserfullname'       => 'Recherche les chats par nom d\'utilisateur.',
	'csuseremail'               => 'Email de l\'utilisateur',
	'desc_csuseremail'          => 'Rechercher les chats par adresse email de l\'utilisateur.',
	'cssubject'                 => 'Objet',
	'desc_cssubject'            => 'Rechercher les chats par l\'objet (<em>Veuillez décrire votre problème</em>) du chat.',
	'csconversation'            => 'Contenu du chat (SQL LIKE)',
	'desc_csconversation'       => 'Recherche dans le contenu d\'un chat à l\'aide de la méthode de recherche SQL LIKE.',
	'csconversationngram'       => 'Contenu du chat',
	'desc_csconversationngram'  => 'Recherche dans le contenu d\'un chat.',
	'csstaffid'                 => 'Personnel',
	'desc_csstaffid'            => 'L\'utilisateur du personnel qui a initialement accepté et traité le chat.',
	'csdateline'                => 'Date',
	'desc_csdateline'           => 'Rechercher les chats qui ont commencé avant ou après cette date.',
	'csdatelinerange'           => 'Plage de date <range>',
	'desc_csdatelinerange'      => 'Rechercher les chats qui ont débuté dans ce laps de temps.',
	'csdepartment'              => 'Service',
	'desc_csdepartment'         => 'Rechercher les chats qui ont débuté dans un service particulier.',
	'cswaittime'                => 'Délai d\'attente de l\'utilisateur',
	'desc_cswaittime'           => 'Le temps (en secondes) que l\'utilisateur a dû attendre avant qu\'un opérateur ne réponde à la demande de chat.',
	'cstransferstatus'          => 'État du transfert',
	'desc_cstransferstatus'     => 'Rechercher les chats par leur état de transfert (c\'est-à-dire que si un chat est passé d\'un opérateur à l\'autre et que l\'autre opérateur rejete le transfert, l\' <strong>état du transfert</strong> de ce chat serait <strong>rejeté</strong>.',
	'cstransferfrom'            => 'Transféré depuis',
	'desc_cstransferfrom'       => 'L\'utilisateur de personnel qui a initié le transfert.',
	'cstransferto'              => 'Transféré à',
	'desc_cstransferto'         => 'L\'utilisateur de personnel à qui le chat a été transféré.',
	'cstransferdate'            => 'Date de transfert',
	'desc_cstransferdate'       => 'Rechercher les chats qui ont été transférés avant ou après cette date.',
	'cstransferdaterange'       => 'Date de transfert <range>',
	'desc_cstransferdaterange'  => 'Recherche les chats qui ont été transférés dans ce laps de temps.',
	'cschattype'                => 'Type de chat',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'État de chat',
	'desc_cschatstatus'         => 'L\'état du chat. Si un chat est actuellement en cours, l\'état du chat est<strong>En chat</strong>. Si une demande de chat n\'est pas prise en charge, l\'état du chat est <strong>Pas de réponse</strong>.',
	'csroundrobinhits'          => 'Tentatives à la ronde',
	'desc_csroundrobinhits'     => 'Si le mode de file d\'attente du service d\'assistance est configuré sur <strong>à la ronde</strong>, rechercher les chats par nombre de tentatives à la ronde. Il y eut tentative à la ronde lorsqu\'une demande de chat est envoyée à un opérateur disponible, qui ne répond pas dans les délais, le helpdesk contacte alors l\'opérateur disponible suivant.',
	'cschatskill'               => 'Compétences du personnel',
	'desc_cschatskill'          => 'Rechercher les chats par compétence du personnel (configuré soit par une <strong>règle de visiteur</strong> ou manuellement dans le cadre d\'un transfert de chat). Les compétences du personnel d\'assistance en direct peuvent être assignées dans le tableau de bord d\'admin.',
	'csipaddress'               => 'Adresse IP',
	'desc_csipaddress'          => 'Rechercher les chats par adresse IP de l\'utilisateur qui a démarré le chat.',
	'csisproactive'             => 'Invitation de chat accepté',
	'desc_csisproactive'        => 'Rechercher les chats résultant d\'une demande de chat proactive par les utilisateurs du personnel ou de l\'application d\'une<strong>règle de visiteur</strong>.',
);
?>