<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'news'                       => 'Actualités',
	'insertnews'                 => 'Ajouter des actualités',
	'tabgeneral'                 => 'Généralités',
	'manage'                     => 'Gérer',
	'newstype'                   => 'Visibilité de l\'article',
	'desc_newstype'              => '<strong>Global</strong> Seront publiés partout. <br /> <strong>Public</strong> Seront uniquement publiés vers le centre d\'assistance des clients. <br /> <strong>Privé</strong> Seront uniquement publiées sur le tableau de bord du personnel et non pas pour les utilisateurs finaux.',
	'next'                       => 'Suivante',
	'saveasdraft'                => 'Enregistrer comme brouillon',
	'publish'                    => 'Publier',
	'newstitle'                  => 'Titre',
	'desc_newstitle'             => '',
	'taboptions'                 => 'Options',
	'tabpermissionsstaff'        => 'Autorisations (Personnel)',
	'tabpermissionsuser'         => 'Autorisations (Utilisateur)',
	'generalsettings'            => 'Paramètres généraux',
	'emaildispatchsettings'      => 'Paramètres d\'envoi d\'emails',
	'newsexpiry'                 => 'Expiration',
	'desc_newsexpiry'            => 'Une fois que la date d\'expiration est dépassée, l\'article ne sera plus affiché. Cependant, l\'article ne sera pas supprimé et pourra être réactivé à tout moment.',
	'allowcomments'              => 'Autoriser les commentaires',
	'desc_allowcomments'         => 'Définit si les utilisateurs seront en mesure d\'ajouter des commentaires à cet article d\'actualités.',
	'sendemail'                  => 'Envoyer un email aux abonnés',
	'desc_sendemail'             => '',
	'customemailsubject'         => 'Objet de l\'email',
	'desc_customemailsubject'    => 'Substituer l\'objet de l\'email (qui est par défaut le titre de l\'article d\'actualités).',
	'fromname'                   => 'Nom de l\'expéditeur',
	'desc_fromname'              => '<em>Nom de l\'expéditeur</em> à utiliser pour les emails envoyés aux abonnés, si activé.',
	'fromemail'                  => 'Adresse email de l\'expéditeur',
	'desc_fromemail'             => '<em>Email de l\'expéditeur</em> à utiliser pour les e-mails envoyés aux abonnés, si activé.',
	'newscategories'             => 'Catégories',
	'desc_newscategories'        => 'Sélectionnez les catégories d\'actualités dans lesquelles publier cet article.',
	'global'                     => 'Global',
	'uservisibilitycustom'       => 'Limiter à des groupes d\'utilisateurs spécifiques',
	'desc_uservisibilitycustom'  => 'Si activé, seuls les groupes d\'utilisateurs ci-dessous seront en mesure de voir cet article d\'actualités.',
	'usergroups'                 => 'Groupes d\'utilisateurs',
	'staffvisibilitycustom'      => 'Limiter à des équipes du personnel spécifiques',
	'desc_staffvisibilitycustom' => 'Si activé, seules les équipes du personnel ci-dessous seront en mesure de voir cette catégorie.',
	'staffteams'                 => 'Équipes',
	'wininsertnewsitem'          => 'Ajouter un article d\'actualités',
	'creationdate'               => 'Date de création',
	'author'                     => 'Auteur',
	'newsdraft'                  => '[Projet]',
	'titlenwiteminsert'          => 'Article d\'actualités (%s) créé',
	'msgnwiteminsert'            => 'L\'article d\'actualités (%s) a été créé.',
	'titlenwitemupdate'          => 'Article d\'actualités (%s) mis à jour',
	'msgnwitemupdate'            => 'L\'article d\'actualités (%s) a été publié.',
	'newsexpired'                => '[Expiré]',
);
?>