<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tsticketid'                    => 'ID de ticket',
	'desc_tsticketid'               => 'L\'ID numérique d\'un ticket (utilisé en interne par le service d\'assistance - vous cherchez peut-être plutôt <strong>l\'ID de masque de ticket</strong>).',
	'tsticketmaskid'                => 'ID de masque de ticket',
	'desc_tsticketmaskid'           => 'C\'est l\'ID familière, externe du ticket (ABC-123-4567).',
	'tsfullname'                    => 'Nom du destinataire',
	'desc_tsfullname'               => 'Recherche les noms des destinataires participant à un ticket (recherche parmi les tickets et les réponses aux tickets).',
	'tsemail'                       => 'Adresse email du destinataire',
	'desc_tsemail'                  => 'Recherche les tickets par adresse email du destinataire.',
	'tslastreplier'                 => 'Nom de l\'auteur de la dernière réponse',
	'desc_tslastreplier'            => 'Recherche le nom de la dernière personne qui a répondu à un ticket.',
	'tsreplyto'                     => 'Répondre à',
	'desc_tsreplyto'                => 'L\'adresse email de réponse, telle que spécifiée dans l\'en-tête de l\'e-mail. Uniquement valide pour les tickets créés par email.',
	'tssubject'                     => 'Objet du ticket',
	'desc_tssubject'                => 'Recherche l\'objet d\'un ticket.',
	'tsmessage'                     => 'Contenu du ticket',
	'desc_tsmessage'                => 'Recherche le contenu des réponses aux tickets.',
	'tsmessagelike'                 => 'Contenu des réponse aux tickets (avec SQL LIKE)',
	'desc_tsmessagelike'            => 'Recherche le contenu des message à l\'aide de la méthode de recherche SQL LIKE.',
	'tsuser'                        => 'Nom du compte d\'utilisateur ou adresse email',
	'desc_tsuser'                   => 'Recherche les tickets créés par les utilisateurs (ayant des noms ou des adresses e-mail qui correspondent à ce critère).',
	'tsuserorganization'            => 'Organisation de l\'utilisateur',
	'desc_tsuserorganization'       => 'Recherche le nom de l\'organisation des utilisateurs et destinataires qui participent à un ticket.',
	'tsipaddress'                   => 'Adresse IP',
	'desc_tsipaddress'              => 'Si une réponse à un ticket a été faite depuis le <strong>centre d\'assistance</strong>, il est possible que le helpdesk ait enregistré l\'adresse IP de l\'utilisateur.',
	'tscharset'                     => 'Jeu de caractères',
	'desc_tscharset'                => 'Tickets associés à un jeu de caractères spécifiques.',
	'tsphone'                       => 'Numéro de téléphone',
	'desc_tsphone'                  => 'Recherche le numéro de téléphone des utilisateurs et des destinataires qui participent à un ticket.',
	'tstimeworked'                  => 'Temps travaillé',
	'desc_tstimeworked'             => 'Recherche les ticket par durée de temps travaillé en secondes (parmi les entrées de facturation et de suivi du temps des tickets).',
	'tstimebilled'                  => 'Temps facturable',
	'desc_tstimebilled'             => 'Recherche les tickets par durée de temps facturable en secondes (parmi les entrées de facturation et de suivi du temps des tickets).',
	'tsdepartment'                  => 'Service',
	'desc_tsdepartment'             => 'Tickets qui appartiennent à un service',
	'tsowner'                       => 'Propriétaire',
	'desc_tsowner'                  => 'Tickets attribués à un utilisateur du personnel spécifique.',
	'tstype'                        => 'Type',
	'desc_tstype'                   => '',
	'tsstatus'                      => 'État',
	'desc_tsstatus'                 => '',
	'tspriority'                    => 'Priorité',
	'desc_tspriority'               => '',
	'tsemailqueue'                  => 'File d\'attente de messages',
	'desc_tsemailqueue'             => 'Tickets qui ont été créés ou ou auxquels il a été répondu par email via une file d\'attente spécifique.',
	'tsslaplan'                     => 'Plan de SLA',
	'desc_tsslaplan'                => 'Tickets qui sont actuellement assignés à un plan particulier de SLA.',
	'tsflag'                        => 'Drapeau',
	'desc_tsflag'                   => '',
	'tstemplategroup'               => 'Groupes de gabarits',
	'desc_tstemplategroup'          => 'Tickets qui appartiennent à un groupe de gabarits particuliers.',
	'tsescalation'                  => 'Escaladé par la règle',
	'desc_tsescalation'             => 'Recherche les tickets escaladés par une règle d\'escalade spécifique.',
	'tsbayesian'                    => 'Catégorie Bayesienne',
	'desc_tsbayesian'               => 'Tickets qui ont été associés à une catégorie bayésienne spécifique.',
	'tsusergroup'                   => 'Groupe d\'utilisateurs',
	'desc_tsusergroup'              => 'Recherche les tickets dont les destinataires appartiennent à un groupe particulier d\'utilisateurs.',
	'tscreator'                     => 'Ticket créé par',
	'desc_tscreator'                => '',
	'tscreationmode'                => 'Mode de création',
	'desc_tscreationmode'           => 'Recherche les tickets par mode de création du ticket.',
	'tsdue'                         => 'Date limite de réponse',
	'desc_tsdue'                    => 'Tickets qui disposent d\'une date limite de réponse avant ou après cette date.',
	'tsduerange'                    => 'Date limite de réponse <range>',
	'desc_tsduerange'               => 'Tickets qui disposent d\'une date limite de réponse dans ce laps de temps.',
	'tsresolutiondue'               => 'Date limite de résolution',
	'desc_tsresolutiondue'          => 'Tickets dont la date limite de résolution tombe avant ou après cette date.',
	'tsresolutionduerange'          => 'Date limite de résolution <range>',
	'desc_tsresolutionduerange'     => 'Tickets dont la date limite de résolution tombe dans ce laps de temps.',
	'tscreationdate'                => 'Date de création',
	'desc_tscreationdate'           => 'Tickets ayant été créés avant ou après cette date.',
	'tscreationdaterange'           => 'Date de création <range>',
	'desc_tscreationdaterange'      => 'Tickets qui ont été créés dans ce laps de temps.',
	'tslastactivity'                => 'Dernière mise à jour',
	'desc_tslastactivity'           => 'Tickets qui ont été mis à jour (c\'est-à-dire auxquels une réponse à été fournie, ou qui ont étés mis à jour pour un autre événement) avant ou après cette date.',
	'tslastactivityrange'           => 'Dernière mise à jour le <range>',
	'desc_tslastactivityrange'      => 'Tickets qui ont été mis à jour (c\'est-à-dire auxquels une réponse à été fournie, ou qui ont étés mis à jour pour un autre événement) dans ce laps de temps.',
	'tslaststaffreply'              => 'Dernière réponse du personnel',
	'desc_tslaststaffreply'         => 'Tickets qui ont reçu une réponse d\'un utilisateur du personnel dans ce laps de temps.',
	'tslaststaffreplyrange'         => 'Dernière réponse du personnel <range>',
	'desc_tslaststaffreplyrange'    => 'Tickets qui ont reçu une réponse d\'un utilisateur du personnel dans ce laps de temps.',
	'tslastuserreply'               => 'Dernière réponse de l\'utilisateur',
	'desc_tslastuserreply'          => 'Tickets qui reçu une réponse d\'un utilisateur avant ou après cette date.',
	'tslastuserreplyrange'          => 'Dernière réponse de l\'utilisateur <range>',
	'desc_tslastuserreplyrange'     => 'Tickets qui ont reçu une réponse d\'un utilisateur dans ce laps de temps.',
	'tsescalateddate'               => 'Date de l\'escalade',
	'desc_tsescalateddate'          => 'Tickets qui ont étés escaladés (en retard) avant ou après cette date.',
	'tsescalateddaterange'          => 'Date de l\'escalade <range>',
	'desc_tsescalateddaterange'     => 'Tickets qui ont étés escaladés (en retard) dans ce laps de temps.',
	'tsresolutiondate'              => 'Date limite de résolution',
	'desc_tsresolutiondate'         => 'Les tiickets dont la date limite de résolution tombe avant ou après cette date.',
	'tsresolutiondaterange'         => 'Date limite de résolution <range>',
	'desc_tsresolutiondaterange'    => 'Tickets dont la date limite de résolution tombe dans ce laps de temps.',
	'tsreopendate'                  => 'Date de réouverture',
	'desc_tsreopendate'             => 'Recherche les tickets par date de réouverture (quand ils sont passés d\'un état <strong>résolu</strong> à un état <strong>d\'Ouvert</strong>) avant ou après cette date.',
	'tsreopendaterange'             => 'Date de réouverture <range>',
	'desc_tsreopendaterange'        => 'Recherche les tickets par heure de réouverture (quand ils sont passés d\'un état <strong>résolu</strong> à un état <strong>d\'Ouvert</strong>) avant ou après ce moment.',
	'tsedited'                      => 'A été modifié',
	'desc_tsedited'                 => 'Tickets qui ont été modifiés.',
	'tseditedby'                    => 'Modifié par',
	'desc_tseditedby'               => 'Recherche les tickets qui ont été modifiés par un utilisateur du personnel particulier.',
	'tsediteddate'                  => 'Date de modification',
	'desc_tsediteddate'             => 'Tickets qui ont été modifiés avant ou après cette date.',
	'tsediteddaterange'             => 'Date de modification <range>',
	'desc_tsediteddaterange'        => 'Tickets qui ont été modifiés dans ce laps de temps.',
	'tstotalreplies'                => 'Total de réponses',
	'desc_tstotalreplies'           => 'Tickets qui ont ce nombre de réponses.',
	'tshasnotes'                    => 'Notes de ticket',
	'desc_tshasnotes'               => '',
	'tshasattachments'              => 'Le ticket comporte des pièces jointes',
	'desc_tshasattachments'         => '',
	'tsisemailed'                   => 'Créé par email',
	'desc_tsisemailed'              => 'Tickets qui ont été créés par email.',
	'tshasdraft'                    => 'Ticket ayant un projet',
	'desc_tshasdraft'               => 'Tickets ayant un projet de réponse enregistré.',
	'tshasfollowup'                 => 'En attente de suivi',
	'desc_tshasfollowup'            => 'Tickets qui ont des activités de suivi planifiées.',
	'tsislinked'                    => 'Le ticket est lié à un autre',
	'desc_tsislinked'               => 'Recherche les tickets qui sont associés à d\'autre tickets',
	'tsisfirstcontactresolved'      => 'Résolu lors du premier contact',
	'desc_tsisfirstcontactresolved' => 'Recherche les tickets qui ont été réglés par la première réponse (d\'un utilisateur du personnel).',
	'tsaverageresponsetime'         => 'Temps de réponse moyen',
	'desc_tsaverageresponsetime'    => 'Rechercher des tickets qui ont un temps de réponse moyen particulier (entre les réponses de l\'utilisateur et du personnel).',
	'tsescalationlevelcount'        => 'Nombre d\'escalades',
	'desc_tsescalationlevelcount'   => 'Rechercher des tickets selon le nombres de fois qu\'ils ont étés escaladés (en retard).',
	'tswasreopened'                 => 'Le ticket à été rouvert',
	'desc_tswasreopened'            => 'Recherche les tickets qui ont été rouverts (qui sont passés d\'un état <strong>résolu</strong> à un état <strong>Ouvert</strong>).',
	'tsisresolved'                  => 'Ticket résolu',
	'desc_tsisresolved'             => 'Recherche les tickets qui ont été résolus (qui sont passés à un état <strong>résolu</strong>).',
	'tsresolutionlevel'             => 'Nombre de propriétaires du ticket avant résolution',
	'desc_tsresolutionlevel'        => 'Recherche les tickets par nombre de propriétaires avant résolution.',
	'tsticketnotes'                 => 'Contenu des remarques du ticket',
	'desc_tsticketnotes'            => 'Rechercher les remarques du ticket.',
	'tsgeneraloptions'              => 'Critères généraux de ticket',
	'tsdateoptions'                 => 'Critères de date',
	'tsmiscellaneous'               => 'Critères divers',

	/**
	 * ---------------------------------------------
	 * OTHER LOCALES
	 * ---------------------------------------------
	 */
	'notapplicable'                 => '- Ne s\'applique pas -',
	'lookup'                        => 'Recherche',
);
?>
