<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlemasterviewdel'            => 'Impossible de supprimer les affichages de « %d »',
	'msgmasterviewdel'              => 'Kayako ne parvient pas à supprimer les affichages maître du ticket suivant :',
	'manageviews'                   => 'Affichages',
	'insertview'                    => 'Ajouter l\'affichage',
	'viewtitle'                     => 'Titre d\'affichage de tickets',
	'desc_viewtitle'                => 'Entrez un titre pour l\'affichage (chiffres, lettres et espaces seulement).',
	'viewscope'                     => 'Portée de l\'affichage',
	'createdby'                     => 'Créateur',
	'editview'                      => 'Modifier la vue',
	'titleticketviewinsert'         => 'Affichage de tickets (%s) créé',
	'msgticketviewinsert'           => 'L\'affichage de tickets (%s) a été créé avec succès.',
	'titleticketviewupdate'         => 'Affichage de tickets (%s) mis à jour',
	'msgticketviewupdate'           => 'L\'affichage de tickets (%s) a été mis à jour avec succès.',
	'titleviewfieldempty'           => 'Aucune colonne n\'a été spécifiée pour l\'affichage de tickets',
	'msgviewfieldempty'             => 'Vous devez spécifier au moins une colonne pour un affichage de tickets (sinon il n\'y aurait rien à afficher!).',

	'viewlinkdepartment'            => 'Lier cet affichage à certains services',
	'desc_viewlinkdepartment'       => 'Cet affichage peut être chargé automatiquement lorsque vous parcourez les tickets dans l\'un des services sélectionnés ici.',

	'taboptions'                    => 'Options',
	'tabcolumns'                    => 'Colonnes',

	'viewscope_global'              => 'Tout le personnel',
	'viewscope_private'             => 'Moi seulement',
	'viewscope_team'                => 'Mon équipe',

	'viewunassigned'                => 'Non assigné',
	'viewassigned'                  => 'Assignés à moi',
	'viewalltickets'                => 'Tous les tickets',

	'viewassignedfield'             => 'Afficher les tickets qui sont assignés à',
	'desc_viewassignedfield'        => '<strong>Non assigné</strong> Les tickets qui ne sont pas attribuées à quelqu\'un d\'autre.<br /><strong>Assignés à moi</strong> Les tickets qui vous sont assignés<br /><strong>Tous les tickets</strong> Tous les tickets, qu\'il vous soient assignés ou qu\'ils soient assignés à quelqu\'un d\'autre.',
	'viewscope'                     => 'Portée de l\'affichage',
	'desc_viewscope'                => '<strong>Tout le personnel</strong> Tout le personnel sera en mesure d\'utiliser cet affichage. <br /> <strong>Moi seulement</strong>L\'affichage ne sera disponible que pour vous. <br /> <strong>Mon équipe</strong>L\'affichage ne sera disponible que pour vous et les autres membres de votre équipe.',

	'viewselectfields'              => 'Sélectionnez les colonnes (glisser, déposer et organiser dans la boîte jaune)',
	'viewsortoptions'               => 'Options de tri',
	'viewsortby'                    => 'Trier par',
	'desc_viewsortby'               => 'Comment les tickets seront-ils triés au départ quand cet affichage sera utilisé ?',
	'viewsortorder'                 => 'Ordre de tri',
	'desc_viewsortorder'            => 'Les tickets peuvent être triés en ordre croissant (du plus petit ou plus grand, du plus récent au plus ancien, etc.) ou décroissant.',
	'viewticketsperpage'            => 'Nombre de tickets à afficher par page',
	'desc_viewticketsperpage'       => 'Spécifier le nombre maximum de tickets à afficher par page (avant d\'être répartis sur plusieurs pages).',
	'generaloptions'                => 'Options Générales',
	'viewautorefresh'               => 'Actualiser automatiquement la liste des tickets',
	'desc_viewautorefresh'          => 'Lorsque cette vue est chargée, la liste de tickets peut être automatiquement actualisée . Utile pour les utilisations de type tableau mural.',
	'autorefresh_disable'           => '-- Désactiver l\'actualisation automatique --',
	'autorefresh_30s'               => 'Actualiser toutes les 30 secondes',
	'autorefresh_1m'                => 'Actualiser toutes les 1 minute',
	'autorefresh_5m'                => 'Actualiser toutes les 5 minutes',
	'autorefresh_15m'               => 'Actualiser toutes les 15 minutes',
	'autorefresh_30m'               => 'Actualiser toutes les 30 minutes',
	'autorefresh_1h'                => 'Actualiser toutes les 1 heures',
	'viewsetasowner'                => 'Définir automatiquementle propriétaire du ticket comme utilisateur du personnel actif',
	'desc_viewsetasowner'           => 'Lorsque vous répondez ou transférez un ticket, le propriétaire du ticket sera automatiquement défini comme  utilisateur du personnel actif, si cet affichage est utilisé.',
	'viewdefaultstatusonreply'      => 'État par défaut du ticket pendant que vous répondez à un ticket',
	'desc_viewdefaultstatusonreply' => 'Spécifiez quel état est automatiquement assigné à un ticket lorsqu\'un utilisateur du personnel qui utilise cet affichage répond ou transfère un ticket.',
	'defaultstatus_unspecified'     => '-- Non spécifié --',

	'afterreply_topticketlist'      => 'Liste de tickets de niveau supérieur (afficher tous les tickets)',
	'afterreply_activeticketlist'   => 'Liste des tickets actifs (dans ce service ou parmi les résultats la recherche)',
	'afterreply_ticket'             => 'Le ticket actif',
	'afterreply_nextticket'         => 'Ticket disponible suivant',
	'viewafterreplyaction'          => 'Après avoir répondu à un ticket, emmenez-moi à',
	'desc_viewafterreplyaction'     => 'Sélectionnez où Kayako doit vous emporter (ou quiconque utilise cet affichage) après avoir répondu ou transféré un ticket.',

	'sort_asc'                      => 'Croissant',
	'sort_desc'                     => 'Décroissant',

	// Potentialy unused phrases in staff_ticketview.php
	'viewfilteroptions'             => 'Filter Options',
	'viewfilterdepartments'         => 'Filter Department(s)',
	'desc_viewfilterdepartments'    => 'Kayako by default will display tickets from all/selected department. However, you can use this option to filter the tickets based on the selected departments.',
	'viewfiltertype'                => 'Filter Ticket Type(s)',
	'desc_viewfiltertype'           => 'You can use this option to filter the tickets based on the selected ticket type(s).',
	'viewfilterstatus'              => 'Filter Ticket Status(es)',
	'desc_viewfilterstatus'         => 'You can use this option to filter the tickets based on the selected ticket status(es).',
);
?>
