<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Paramètres',
	'us_staff'             => 'Personnel',
	'us_teams'             => 'Équipes',
	'us_departments'       => 'Services',
	'us_usergroups'        => 'Groupes d\'utilisateurs',
	'us_templategroups'    => 'Groupes de gabarits',
	'us_templates'         => 'Gabarits',
	'us_languages'         => 'Langues',
	'us_cfgroup'           => 'Champs personnalisés et groupes',
	'us_cfields'           => 'Champs personnalisés et champs',
	'us_ratings'           => 'Évaluations',
	'us_widgets'           => 'Gadgets',
	'us_apps'              => 'Apps',
	'us_livechatrules'     => 'Assistance en direct et règles',
	'us_livechatgroups'    => 'Assistance en direct et groupes',
	'us_livechatskills'    => 'Assistance en direct et compétences',
	'us_parserrules'       => 'Analyseur d\'emails et règles',
	'us_parserqueue'       => 'Analyseur d\'emails et files d\'attente',
	'us_tickettypes'       => 'Tickets et types',
	'us_ticketstatus'      => 'Tickets et états',
	'us_ticketpriorities'  => 'Tickets et priorités',
	'us_ticketautoclose'   => 'Tickets et auto fermeture',
	'us_workflow'          => 'Flux de travail',
	'us_slaplans'          => 'SLA et plans',
	'us_escalations'       => 'Escalades',
	'us_bayesian'          => 'Bayésien',
	'us_reports'           => 'Rapports',
	'us_users'             => 'Utilisateurs',
	'us_userorganizations' => 'Organisations d\'utilisateurs',
	'us_news'              => 'Actualités',
	'us_troubleshooter'    => 'Dépannage',
	'us_knowledgebase'     => 'Base de connaissances',
	'us_calllogs'          => 'Journaux d\'appels',
	'us_messagessurv'      => 'Messages/sondages',
	'us_chathistory'       => 'Historique du chat',
	'us_tickets'           => 'Tickets',
	'us_filters'           => 'Filtres',
	'us_created'           => 'CRÉÉ',
	'us_updated'           => 'MIS À JOUR',
	'us_executed'          => 'EXÉCUTÉ',
	'us_used'              => 'MIS À JOUR',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Code de langue : %s',
	'usi_charset'          => 'Jeu de caractères : %s',
	'usi_group'            => 'Groupe : %s',
	'usi_phone'            => 'Téléphone : %s',
	'usi_website'          => 'Web : %s',
	'usi_department'       => 'Service t: %s',
	'usi_staff'            => 'Personnel : %s',
	'usi_email'            => 'Email : %s',
	'usi_status'           => 'État : %s',
	'usi_type'             => 'Type : %s',
	'usi_duration'         => 'Durée : %s',
	'usi_owner'            => 'Propriétaire : %s',
	'usi_priority'         => 'Priorité : %s',
);
?>