<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Supporto live',
	'ls_entab'                           => 'Accedi all\'area di supporto live del pannello di controllo del personale',
	'livechathistory'                    => 'Registro delle chat',
	'livechatnotes'                      => 'Note chat',
	'livechatmessages'                   => 'Messaggi (<em>lascia un messaggio</em>) e sondaggi',
	'livechatcalls'                      => 'Chiamate',
	'livechatcanned'                     => 'Risposte predefinite',
	'ls_canobserve'                      => 'Osserva le chat (Kayako Desktop)',
	'winapplrbans'                       => 'Blocchi visitatori (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Competenze',
	'lrrules'                            => 'Regole visitatori',
	'lrgroups'                           => 'Gruppi di visitatori',
	'lrbans'                             => 'Blocchi visitatori',
	'lrmessagerouting'                   => 'Smistamento <em>lascia un messaggio</em> del supporto live',
	'admin_lrcanviewonlinestaff'         => 'Mostra personale online',
	'admin_lrcandisconnectstaff'         => 'Disconnetti personale online',

	// Staff/Reports
	'rp_entab'                           => 'Accedi all\'area report del pannello di controllo del personale',
	'reportcategories'                   => 'Categorie di report',
	'reports'                            => 'Report',
	'reportschedules'                    => 'Report pianificati',
	'staff_rrestrict'                    => 'Può eseguire report solamente sul contenuto al quale accede il personale (tramite le autorizzazioni di dipartimento)',

	// Staff/News
	'mod_news'                           => 'Notizie',
	'nw_entab'                           => 'Accedi all\'area notizie del pannello di controllo del personale',
	'staff_newssubscribers'              => 'Abbonati alle notizie',
	'staff_newscategories'               => 'Categorie notizie',
	'staff_newscanpublicinsert'          => 'Pubblica articoli delle notizie pubbliche',
	'staff_newsitems'                    => 'Articoli delle notizie',

	// Admin/Email parser
	'mod_parser'                         => 'Analizzatore email',
	'parserqueues'                       => 'Coda email',
	'parserlogs'                         => 'Registri dell\'analizzatore email',
	'parserrules'                        => 'Regole email',
	'parserbreaklines'                   => 'Regole di interruzione di riga delle email',
	'parserbans'                         => 'Blocchi email',
	'parsercatchall'                     => 'Regole email di catch-all',
	'parserblockages'                    => 'Blocchi loop email',
	'parserlooprule'                     => 'Regole di blocco dei loop email',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Knowledgebase',
	'kb_entab'                           => 'Accedi all\'area knowledgebase del pannello di controllo del personale',
	'staff_kbcategories'                 => 'Categorie del knowledgebase',
	'staff_kbarticles'                   => 'Articoli del knowledgebase',
	'staff_kbcaninsertpublishedarticles' => 'Pubblica articoli del knowledgebase',

	// Staff/Tickets
	't_entab'                            => 'Accedi all\'area ticket del pannello di controllo del personale',
	'texport'                            => 'Esporta ticket (PDF/XML)',
	'tforward'                           => 'Inoltra ticket',
	'staff_tcansearch'                   => 'Cerca ticket',
	'staff_ticketmacros'                 => 'Macro ticket',
	'staff_ticketfilters'                => 'Filtri ticket',
	'staff_ticketviews'                  => 'Visualizzazioni ticket',
	'staff_tickets'                      => 'Ticket',
	'staff_ticketposts'                  => 'Messaggi ticket',
	'staff_tcanmarkasspam'               => 'Contrassegna ticket come spam',
	'staff_tcantrashticket'              => 'Sposta ticket nel cestino',
	'staff_ticketbilling'                => 'Rilevamento tempi e fatturazione dei ticket',
	'staff_tcanforward'                  => 'Inoltra ticket',
	'staff_tcanreply'                    => 'Rispondi a ticket',
	'staff_tcanfollowup'                 => 'Pianifica follow-up dei ticket',
	'staff_tcanrelease'                  => 'Rilascia ticket',
	'staff_ticketfollowup'               => 'Follow-up dei ticket',
	'staff_tcanviewauditlog'             => 'Visualizza i registri di controllo dei ticket',
	'staff_ticketnotes'                  => 'Note dei ticket',
	'staff_tcanworkflow'                 => 'Visualizza e aggiorna flussi di lavoro',
	'staff_tcansaveasdraft'              => 'Salva bozze dei ticket di risposta',
	'staff_recurrence'                   => 'Ricorrenza',

	// Admin/Core
	'corestaff'                          => 'Utenti del personale',
	'coreteams'                          => 'Squadre del personale',
	'coredepartments'                    => 'Dipartimenti',
	'coretemplategroups'                 => 'Gruppi di modelli',
	'coretemplates'                      => 'Modelli',
	'coreusergroups'                     => 'Gruppi di utenti',
	'corecustomfieldgroups'              => 'Gruppi di campo personalizzati',
	'corecustomfields'                   => 'Campi personalizzati',
	'corewidgets'                        => 'Widget del centro di supporto',
	'corelanguages'                      => 'Lingue',
	'corelanguagephrases'                => 'Frasi lingua',
	'admin_canmanagetaggenerator'        => 'Utilizza il generatore di tag del supporto live',
	'admin_canmanagerestapi'             => 'Gestisci le impostazioni API REST',
	'admin_canviewloginlog'              => 'Mostra il registro di accesso',
	'admin_canviewactivitylog'           => 'Visualizza il registro attività del personale',
	'admin_canviewerrorlog'              => 'Mostra il registro errori dell\'helpdesk',
	'admin_canviewdatabase'              => 'Visualizza dettagli database',
	'admin_canrundiagnostics'            => 'Esegui la diagnostica dell\'helpdesk',
	'admin_canupdatesettings'            => 'Gestisci le impostazioni dell\'helpdesk (impostazioni di sistema)',
	'admin_canrebuildgeoip'              => 'Gestisci database GeoIP',
	'admin_canimportphrases'             => 'Importa i language pack',
	'admin_canexportphrases'             => 'Esporta i language pack',
	'admin_canrestorephrases'            => 'Ripristina le frasi lingua',
	'admin_canrunlanguagediagnostics'    => 'Esegui diagnostica delle lingue',
	'coreratings'                        => 'Valutazioni',
	'corescheduledtasks'                 => 'Operazioni pianificate',
	'admin_tcanrunmoveattachments'       => 'Migra gli allegati',
	'admin_tcanpurgeattachments'         => 'Elimina gli allegati helpdesk',
	'admin_canrunimport'                 => 'Esegui gli strumenti di importazione',
	'admin_tmpcanpersonalize'            => 'Accedi a <em>Modelli &rarr; Loghi d\'intestazione</em>',
	'admin_canmanageapps'                => 'Gestisci applicazioni helpdesk',

	// Admin/Tickets
	'mod_tickets'                        => 'Ticket',
	'ticketworkflows'                    => 'Flussi di lavoro',
	'ticketstatuses'                     => 'Stati ticket',
	'ticketpriorities'                   => 'Priorità ticket',
	'ticketfiletypes'                    => 'Tipi di file consentiti',
	'tickettypes'                        => 'Tipi di ticket',
	'ticketlinks'                        => 'Link dei ticket (relazioni)',
	'ticketbayes'                        => 'Categorie Bayesiane',
	'ticketslaplans'                     => 'Piani di SLA',
	'ticketautocloserules'               => 'Regole di chiusura automatica del ticket',
	'ticketslaschedules'                 => 'Pianificazioni ore di lavoro SLA',
	'ticketslaholidays'                  => 'Vacanze SLA',
	'ticketescalations'                  => 'Regole di escalation dei ticket',
	'admin_tcanrunbayesdiagnostics'      => 'Esegui diagnostica Bayesiana',
	'admin_tcanimpexslaholidays'         => 'Importa ed esporta i pacchetti vacanze SLA',
	'admin_tmpcanrestoretemplates'       => 'Ripristina modelli originali',
	'admin_tmpcanrundiagnostics'         => 'Esegui diagnostica dei modelli',
	'admin_tmpcanrunimportexport'        => 'Importa ed esporta i gruppi di modelli',
	'admin_tmpcansearchtemplates'        => 'Può cercare nei modelli',
	'admin_tcanrunmaintenance'           => 'Esegui attività di manutenzione del ticket (ricostruisce indici di ricerca)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Risolutore problematiche',
	'tr_entab'                           => 'Accedi all\'area del risolutore problematiche del pannello di controllo del personale',
	'staff_trcaninsertpublishedsteps'    => 'Pubblica passaggi del risolutore problematiche',
	'staff_troubleshootersteps'          => 'Passaggi per il risolutore problematiche',
	'staff_troubleshootercategories'     => 'Categorie risolutore',

	// Staff/Base
	'cu_entab'                           => 'Accedi all\'area utenti nel pannello di controllo del personale',
	'staff_profile'                      => 'Aggiorna il profilo del personale',
	'staff_changepassword'               => 'Cambia password',
	'staff_loginasuser'                  => 'Può accedere come utente finale',
	'staff_users'                        => 'Utenti',
	'staff_usersorganizations'           => 'Organizzazioni utente',
	'staff_ratings'                      => 'Valutazioni',
	'staff_tags'                         => 'Tag',
	'staff_notifications'                => 'Regole di notifica',
	'staff_comments'                     => 'Commenti',
	'staff_usernotes'                    => 'Note utente',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Rispondi a ticket',
	'd_t_canforward'                     => 'Inoltra ticket',
	'd_t_canfollowup'                    => 'Pianifica follow-up dei ticket',
	'd_t_canbilling'                     => 'Note di rilevamento tempi e fatturazione',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);

?>