<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Tipo di Tag',
	'chatprompttype'                 => 'Canale di supporto live',
	'desc_chatprompttype'            => '<strong>Chat dal vivo:</strong> Quando un visitatore clicca su questo tag, gli sarà presentata una finestra di chat dal vivo.<br /><strong>Chiama (clicca per chiamare):</strong> Al visitatore verrà chiesto il numero di telefono per la richiesta di richiamata immediata.',
	'chat'                           => 'Chatta',
	'callrequest'                    => 'Chiama (clicca per chiamare)',
	'taggenerator'                   => 'Generatore di Tag',
	'manage'                         => 'Gestisci',
	'next'                           => 'Avanti',
	'livechat'                       => 'Chat dal Vivo',
	'tabchats'                       => 'Chat dal Vivo',
	'tag_htmlbutton'                 => 'Pulsante',
	'desc_tag_htmlbutton'            => 'Questo tag mostrerà un pulsante di stato della chat dal vivo ovunque venga inserito nelle tue pagine web. Lo stato corrisponderà alla disponibilità della tua squadra - online, offline, occupato o assente.<br/><br/>Cliccando su questo tag si aprirà una finestra che chiede ai visitatori i propri dettagli. Saranno poi collegati ad un membro della vostra squadra o se dovesse essere non disponibile gli sarà chiesto di lasciare un messaggio.<br/><br/>La tracciabilità dei visitatori è inclusa in questo tag.',
	'tag_sitebadge'                  => 'Badge di riquadro mobile',
	'desc_tag_sitebadge'             => 'Il badge di riquadro mobile funziona come il pulsante, ma anziché restare attaccato nel posto dove viene inserito nella pagina il tag, questo badge si attaccherà al lato sinistro della finestra del browser e si sposterà mentre il visitatore scorre la pagina su e giù.<br/><br/>La tracciabilità dei visitatori è inclusa in questo tag.',
	'tag_textlink'                   => 'Link di testo',
	'desc_tag_textlink'              => 'Questo tag funziona come il pulsante ma piuttosto che collegarsi ad un\'immagine sarà solo testo. Questo link di testo è destinato all\'uso in posti dove il JavaScript potrebbe non essere disponibile.<br /><br />È da notare che il tag link di testo non include la tracciabilità dei visitatori e quindi <strong>non traccerà i visitatori</strong>.',
	'tag_monitoring'                 => 'Tag di monitoraggio visitatori',
	'desc_tag_monitoring'            => 'Questo tag viene utilizzato per tracciare i visitatori nel vostro sito web (nel background, simile a come funziona il code di tracciatura di Google Analytics). Non mostrerà un pulsante come le opzioni di cui sopra, ma la tua squadra o una regola dei visitatori sarà in grado di invitare a chattare un visitatore tracciato.',
	'generate'                       => 'Genera Tag',
	'tabchatsextended'               => 'Chat dal Vivo &raquo; %s',
	'filteroptions'                  => 'Opzioni di Smistamento',
	'filterbydepartment'             => 'Limita a dipartimenti specifici',
	'desc_filterbydepartment'        => 'Se i dipartimenti vengono selezionati qui, le scelte dello stato chat dal vivo e del dipartimento offerte al visitatore rispecchieranno solo questi dipartimenti.<BR /><BR /><em>Notasi che questo significa che lo stato di supporto live (online, offline, occupato, assente) sarà limitato a personale assegnato a questi dipartimenti.</em>',
	'routetochatskill'               => 'Indirizza verso una competenza specifica',
	'desc_routetochatskill'          => 'Kayako cercherà di instradare le richieste di chat o chiamate effettuate attraverso questo tag verso qualcuno con le competenze qui specificate. Se non ci riesce, la richiesta verrà messa nella coda normale.',
	'generaloptions'                 => 'Opzioni Generali',
	'usesecurelinks'                 => 'Utilizza URL sicuri (https://)',
	'desc_usesecurelinks'            => 'Se il supporto tecnico è disponibile tramite HTTPs (SSL), puoi attivare questa impostazione per rendere disponibile questo tag ai visitatori anche via HTTPs.',
	'notselected'                    => '- Non Selezionato -',
	'usedefault'                     => '- Utilizza il Predefinito -',
	'tagtemplategroup'               => 'Gruppo di modelli',
	'desc_tagtemplategroup'          => 'Il gruppo di modelli utilizzato da questo pulsante.',
	'skipuserdetails'                => 'Salta il modulo dettagli utente',
	'desc_skipuserdetails'           => 'Se attivo, l\'utente sarà inserito immediatamente nella coda di chat senza che gli venga chiesto il nome o indirizzo email. Significa che apparirà come \'Visitatore\' alla tua squadra.',
	'nojavascript'                   => 'Disabilita JavaScript',
	'desc_nojavascript'              => 'Abilita questa impostazione per creare un tag che non usa JavaScript. È da notare che questo disabiliterà qualsiasi funzione di tracciabilità dei visitatori e serve nelle le firme delle email, nei modelli o in altre cose dove non è possibile eseguire il JavaScript.',
	'defaulttextcontents'            => 'Clicca qui per chattare con uno della nostra squadra',
	'defaulttextcontentscall'        => 'Clicca qui per chiedere di essere chiamati subito',
	'textcontents'                   => 'Collega al testo',
	'desc_textcontents'              => 'Ad esempio, <em>Clicca qui per chattare con un membro della nostra squadra</em>.',
	'insertvariable'                 => 'Inserisci Variabile',
	'insertalert'                    => 'Inserisci Avviso al Personale',
	'tabcustomize'                   => 'Personalizza',
	'customonlineimage'              => 'Pulsante di stato personalizzato <strong>in linea</strong>',
	'desc_customonlineimage'         => 'Sostituisci il pulsante predefinito di stato online con un link o caricandone uno qui.',
	'customofflineimage'             => 'Pulsante di stato personalizzato <strong>non in linea</strong>',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Pulsante di stato personalizzato <strong>assente</strong>',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Pulsante di stato personalizzato <strong>torno presto</strong>',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Bianco',
	'badgeblack'                     => 'Nero',
	'sitebadgecolor'                 => 'Colore del testo',
	'desc_sitebadgecolor'            => 'Seleziona il colore del testo del riquadro mobile badge.',
	'sitebadgelanguage'              => 'Lingua del badge',
	'desc_sitebadgelanguage'         => 'La lingua che userà il riquadro mobile badge per il testo.',
	'title_tagcode'                  => 'Generato codice tag',
	'desc_tagcode'                   => 'Copia il contenuto del tag qui sotto e incollalo nel codice sorgente della tua pagina web.',
	'tagcode'                        => 'Codice Tag',
	'tagcodeheader'                  => 'INIZIO CODICE TAG - NON MODIFICARE!',
	'tagcodefooter'                  => 'FINE CODICE TAG - NON MODIFICARE!',
	'jswarning'                      => 'JAVASCRIPT NON È ABILITATO',
	'tagpoweredlivechat'             => 'Software di Chat dal Vivo',
	'tagpoweredby'                   => 'di',
	'badgelivechat'                  => 'chat dal vivo',
	'badgelivehelp'                  => 'aiuto dal vivo',
	'badgecallus'                    => 'chiamaci',
	'badgecallme'                    => 'chiamami',
	'sitebadgetext'                  => 'Testo del badge',
	'desc_sitebadgetext'             => 'L\'etichetta utilizzata per il riquadro mobile badge.',
	'sitebadgeonlinecolor'           => 'Colore di sfondo: Online',
	'desc_sitebadgeonlinecolor'      => 'Questo colore di sfondo sarà utilizzato quando è disponibile la tua squadra.',
	'sitebadgeofflinecolor'          => 'Colore di sfondo: Offline',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Colore di sfondo: Assente',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Colore di sfondo: Torno fra poco',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Tipo di immagine non supportato',
	'msginvalidfileext'              => 'Tipi di file immagine supportati sono: gif, jpeg, jpg, png.',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Inglese',
);
?>