<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'insertholiday'              => 'Inserisci Vacanza',
	'impex'                      => 'Importa/Esporta',
	'manageholidays'             => 'Festività',
	'desc_manageholidays'        => '',
	'desc_insertholiday'         => '',
	'holidaytitle'               => 'Nome della festività',
	'desc_holidaytitle'          => 'Per esempio, <em>Festa della Repubblica</em>.',
	'holidaydate'                => 'Data Vacanza',
	'desc_holidaydate'           => 'Il giorno che ricade questa vacanza.',
	'tabslaplans'                => 'Piani di SLA',
	'flagicon'                   => 'Icona bandiera',
	'desc_flagicon'              => 'Collega o carica un\'icona per questa bandiera. {$themepath} può essere utilizzato per puntare a bandiere in questa cartella, ad esempio: <em>{$themepath}flags/it.gif</em>',
	'slaplans'                   => 'Piani di SLA Disponibili',
	'slaiscustom'                => 'Collega a piani specifici di SLA',
	'desc_slaiscustom'           => 'Se abilitata, questa vacanza può essere collegata a piani specifici di SLA.',
	'customall'                  => 'Tutti',
	'custom'                     => 'Personalizza',
	'wineditslaholiday'          => 'Modifica Vacanza: %s',
	'editholiday'                => 'Modifica Vacanza',
	'desc_editholiday'           => '',
	'invalidslaholiday'          => 'È stato rilevato una problema (vacanza non valida - assicurati che la vacanza di SLA esista nel database)',
	'titleinsertslaholiday'      => 'Creata vacanza',
	'msginsertslaholiday'        => 'La vacanza %s è stata creata con successo.',
	'titleupdateslaholiday'      => 'Vacanza aggiornata',
	'msgupdateslaholiday'        => 'La vacanza %s è stata aggiornata con successo.',
	'titledelslaholidays'        => 'Vacanze eliminate (%d)',
	'msgdelslaholidays'          => 'Le seguenti vacanze sono state eliminate:',
	'slaimportexport'            => 'Importa/Esporta',
	'desc_slaimportexport'       => '',
	'tabexport'                  => 'Esporta',
	'tabimport'                  => 'Importa',
	'import'                     => 'Importa',
	'export'                     => 'Esporta',
	'exporttitle'                => 'Titolo',
	'desc_exporttitle'           => 'Immetti un titolo per questo pacchetto vacanze.',
	'exportauthor'               => 'Autore',
	'desc_exportauthor'          => 'L\'autore di questo pacchetto vacanza.',
	'exportfilename'             => 'Nome file',
	'desc_exportfilename'        => 'Specifica con che nome file verrà esportato questo pacchetto vacanze.',
	'slaholidaypack'             => 'Pacchetto Vacanze',
	'slaholidayfile'             => 'Importa un file di pacchetto vacanze',
	'desc_slaholidayfile'        => 'Seleziona dal computer un file di pacchetto vacanze per caricarlo nell\'helpdesk.',
	'titleslaholidayimpex'       => 'Pacchetto vacanze importato',
	'msgslaholidayimpex'         => 'Importate correttamente %d vacanze nell\'helpdesk.',
	'titleslaholidayimpexfailed' => 'Importazione del pacchetto vacanze fallita',
	'msgslaholidayimpexfailed'   => 'C\'è stato un problema di importazione del file di pacchetto vacanze. Potrebbe contenere dati non validi.',
	'insertschedule'             => 'Inserisci Pianificazione',
	'sladayopen24'               => 'Aperto (24 Ore)',
	'sladayclosed'               => 'Chiuso',
	'sladayopencustom'           => 'Aperto (Personalizzato)',
	'titleinvalidhrange'         => 'C\'è un problema con l\'intervallo di ore',
	'msginvalidhrange'           => 'C\'è stato un problema con questi intervalli di ore:',
	'manageschedules'            => 'Gestisci Pianificazioni',
	'desc_manageschedules'       => '',
	'titleinsertslasched'        => 'Pianificazione di SLA creata',
	'msginsertslasched'          => 'La pianificazione di SLA (%s) è stata creata con successo.',
	'titleupdateslasched'        => 'Pianificazione di SLA aggiornata',
	'msgupdateslasched'          => 'La pianificazione di SLA (%s) è stata aggiornata con successo.',
	'creationdate'               => 'Data di Creazione',
	'invalidslaschedule'         => 'È stato riscontrato un problema (pianificazione SLA non valida - assicurati che la pianificazione di SLA esista nel database)',
	'editschedule'               => 'Modifica Pianificazione',
	'desc_editschedule'          => '',
	'titleslaschedulenodel'      => 'La pianificazione di SLA non poteva essere eliminata',
	'msgslaschedulenodel'        => 'Non è stato possibile eliminare le seguenti pianificazioni di SLA perché sono attualmente in uso da alcuni piani di SLA.',
	'titledelslaschedules'       => 'Pianificazioni di SLA eliminate (%d)',
	'msgdelslaschedules'         => 'Le seguenti pianificazioni di SLA sono state eliminate:',
	'slasettings'                => 'Impostazioni di SLA',
	'tabsettings'                => 'Impostazioni',
	'sla'                        => 'SLA',
	'insertplan'                 => 'Inserisci il Piano',
	'desc_insertplan'            => '',
	'tabholidays'                => 'Festività',
	'plantitle'                  => 'Titolo piano di SLA',
	'desc_plantitle'             => 'Per esempio, <em>Piano di SLA standard dei ticket di supporto</em>.',
	'resolutionduehrs'           => 'Scadenza prevista della risoluzione',
	'desc_resolutionduehrs'      => 'Il numero di ore entro cui si dovrebbero risolvere ticket assegnati a questo piano di SLA (impostati sul tipo di stato risolto).',
	'resolutionduehrs2'          => 'Scadenza risoluzione',
	'overduehrs'                 => 'Scadenza della risposta',
	'desc_overduehrs'            => 'Il numero di ore entro cui si dovrebbe rispondere ad un ticket (in seguito ad una risposta dall\'utente finale). Accetta numeri decimali, ad esempio: <em>1,5</em> ore.',
	'planschedule'               => 'Pianificazione di SLA',
	'desc_planschedule'          => 'Specifica la pianificazione dell\'orario di lavoro che questo SLA utilizzerà per calcolare quando i ticket sono in ritardo.',
	'smatchtype'                 => 'Tipo di criteri di confronto',
	'matchtype'                  => 'Tipo di criteri di confronto',
	'desc_matchtype'             => 'Il modo in cui la ricerca gestirà i seguenti criteri.',
	'smatchall'                  => 'Confronta tutti i criteri (AND)',
	'smatchany'                  => 'Confronta qualsiasi criterio (OR)',
	'isenabled'                  => 'Piano di SLA abilitato',
	'desc_isenabled'             => 'Se è abilitato o no questo piano di SLA.',
	'sortorder'                  => 'Ordine del piano di SLA',
	'desc_sortorder'             => 'Più piani di SLA possono corrispondere ad un particolare ticket in base ai criteri specificati sotto. L\'ordinamento determina quali regole vengono eseguite per prima, dal più piccolo al più grande (il numero di ordine 1 verrà eseguito prima del numero 5).',
	'insertcriteria'             => 'Inserisci Criteri',
	'manageplans'                => 'Programmi',
	'schedules'                  => 'Pianificazioni',
	'desc_manageplans'           => '',
	'scheduletitle'              => 'Titolo della pianificazione',
	'desc_scheduletitle'         => 'Per esempio, <em>Ore di ufficio dell\'assistenza</em> o <em>Ore delle squadre di supporto tecnico di 2° livello</em>.',
	'titlenocriteriaadded'       => 'Non è stato possibile creare il piano di SLA',
	'msgnocriteriaadded'         => 'Almeno un criterio deve essere specificato per creare un piano di SLA (altrimenti l\'helpdesk non saprà a quali ticket assegnare il piano di SLA).',
	'noscheduleavailable'        => '-- Nessuna Pianificazione Disponibile --',
	'titlenoslasched'            => 'Nessuna pianificazione disponibile delle ore di lavoro',
	'msgnoslasched'              => 'Non ci sono pianificazioni dell\'orario di lavoro disponibili. Devi crearne una prima di poter creare un piano di SLA (altrimenti l\'helpdesk non saprà quando far partire o mettere in pausa l\'orologio).',
	'nocustomholidays'           => 'Nessuna vacanza trovata.',
	'editplan'                   => 'Modifica il Piano',
	'desc_editplan'              => '',
	'invalidslaplan'             => 'È stato riscontrato un problema (piano di SLA non valido - assicurati che il piano di SLA esista nel database)',
	'titleslaplandel'            => 'Piani di SLA eliminati (%d)',
	'msgslaplandel'              => 'Sono stati eliminati i seguenti piani di SLA:',
	'titleslaplanenable'         => 'Piani di SLA abilitati (%d)',
	'msgslaplanenable'           => 'Sono stati abilitati i seguenti piani di SLA:',
	'titleslaplandisable'        => 'Piani di SLA disabilitati (%d)',
	'msgslaplandisable'          => 'Sono stati disattivati i seguenti piani di SLA:',
	'linkedholidays'             => 'Vacanze collegate',
	'titleslaplaninsert'         => 'Piano di SLA creato',
	'msgslaplaninsert'           => 'Il piano di SLA (%s) è stato creato con successo.',
	'titleslaplanupdate'         => 'Piano di SLA aggiornato',
	'msgslaplanupdate'           => 'Il piano di SLA (%s) è stato aggiornato con successo.',
	'if'                         => 'Se',
	'scheduledesc'               => 'Info Pianificazione',

	// SLA Rules
	'srticketstatus'             => 'Stato del ticket',
	'desc_srticketstatus'        => '',
	'srticketpriority'           => 'Priorità del ticket',
	'desc_srticketpriority'      => '',
	'srdepartmentid'             => 'Dipartimento del ticket',
	'desc_srdepartmentid'        => 'Ticket che appartengono ad un dipartimento.',
	'srownerstaffid'             => 'Proprietario del ticket',
	'desc_srownerstaffid'        => 'Ticket assegnati ad un determinato utente del personale.',
	'sremailqueueid'             => 'Coda email',
	'desc_sremailqueueid'        => 'Ticket che sono stati creati o risposti via email da una coda email specifica.',
	'srusergroupid'              => 'Gruppo di utenti',
	'desc_srusergroupid'         => 'Cerca ticket che hanno destinatari che appartengono ad un particolare gruppo di utenti.',
	'notapplicable'              => '-- N/D --',
	'srfullname'                 => 'Nome del destinatario',
	'desc_srfullname'            => 'Cerca i nomi dei destinatari che partecipano a un ticket.',
	'sremail'                    => 'Indirizzo email',
	'desc_sremail'               => 'Cerca i ticket dagli indirizzi email del destinatario.',
	'srlastreplier'              => 'L\'ultima risposta fatta da',
	'desc_srlastreplier'         => '',
	'srsubject'                  => 'Oggetto del ticket',
	'desc_srsubject'             => 'Cerca l\'oggetto di un ticket.',
	'srcharset'                  => 'Set di caratteri',
	'desc_srcharset'             => 'Ticket di un particolare set di caratteri.',
	'srflagtype'                 => 'Contrassegno ticket',
	'desc_srflagtype'            => '',
	'srbayescategory'            => 'Categoria Bayesiana',
	'desc_srbayescategory'       => 'Ticket che sono stati abbinati ad una categoria Bayesiana specifica.',
	'srcreator'                  => 'Ticket creato da',
	'desc_srcreator'             => '',
	'creatorstaff'               => 'Personale',
	'creatorclient'              => 'Utente',
	'srunassigned'               => '-- Non assegnato/i --',
	'srtemplategroup'            => 'Gruppo di modelli',
	'desc_srtemplategroup'       => 'Ticket che appartengono ad un particolare gruppo di modelli.',
	'srisresolved'               => 'È stato risolto',
	'desc_srisresolved'          => 'Cerca ticket che sono stati risolti (impostati sullo stato <strong>risolto</strong>, in contrasto con lo stato <strong>aperto</strong>).',
	'srtickettype'               => 'Tipo di ticket',
	'desc_srtickettype'          => '',
	'srwasreopened'              => 'Il ticket è stato riaperto',
	'desc_srwasreopened'         => 'Cerca ticket che sono stati risolti e poi riaperti in seguito.',
	'srtotalreplies'             => 'Totale risposte',
	'desc_srtotalreplies'        => 'Ticket che hanno questo numero di risposte.',


	'slajanuary'                 => 'Gennaio (01)',
	'slafebruary'                => 'Febbraio (02)',
	'slamarch'                   => 'Marzo (03)',
	'slaapril'                   => 'Aprile (04)',
	'slamay'                     => 'Maggio (05)',
	'slajune'                    => 'Giugno (06)',
	'slajuly'                    => 'Luglio (07)',
	'slaaugust'                  => 'Agosto (08)',
	'slaseptember'               => 'Settembre (09)',
	'slaoctober'                 => 'Ottobre (10)',
	'slanovember'                => 'Novembre (11)',
	'sladecember'                => 'Dicembre (12)',

	// Potentialy unused phrases in adminsla.php
	'desc_insertschedule'        => '',
);
?>