<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Generale',
	'visibilitytype'            => 'Visibilità del gruppo',
	'desc_visibilitytype'       => '<strong>Pubblico</strong> Gruppi di campi personalizzati disponibili sia al personale sia agli utenti finali (ove applicabile).<br /><strong>Privato</strong> Gruppi disponibili solo per gli utenti di personale.',
	'insertcfgrouptitle'        => 'Creato gruppo di campi personalizzati (%s)',
	'insertcfgroupmsg'          => 'Il gruppo di campi personalizzati (%s) è stato creato con successo.<br /><strong>Titolo:</strong> %s <br /><strong>Tipo:</strong> %s <br /><strong>Ordine di visualizzazione:</strong> %s',
	'updatecfgrouptitle'        => 'Aggiornato gruppo di campi personalizzati (%s)',
	'updatecfgroupmsg'          => 'Il gruppo di campi personalizzati (%s) è stato aggiornato con successo.<br /><strong>Titolo:</strong> %s <br /><strong>Tipo:</strong> %s <br /><strong>Ordine di visualizzazione:</strong> %s',
	'wineditcfgroup'            => 'Modifica Gruppo di Campi Personalizzati: %s',
	'titledelcfgroup'           => 'Eliminati Gruppi di Campi Personalizzati (%d)',
	'msgdelcfgroup'             => 'Sono stati eliminati i seguenti gruppi di campo personalizzati:<br />%s',
	'buttonnext'                => 'Avanti',
	'encryptindb'               => 'Crittografare il valore del campo nel database',
	'desc_encryptindb'          => 'Tutti i dati immessi in questo campo personalizzato verranno crittografati nel database. I campi per password sono criptati automaticamente.',
	'tabdepartments'            => 'Dipartimenti',
	'assigneddepartments'       => 'Dipartimenti Assegnati',
	'titleunproc'               => 'Impossibile creare il campo personalizzato',
	'msgunproc'                 => 'È necessario creare almeno un gruppo di campi personalizzati per aggiungere un nuovo campo personalizzato (i campi personalizzati appartengono ai gruppi di campi personalizzati).',
	'taboptions'                => 'Opzioni',
	'tablanguages'              => 'Lingue: Traduzione',
	'tabpermissions'            => 'Autorizzazioni',
	'cfteampermissions'         => 'Autorizzazioni: Squadra',
	'cfstaffpermissions'        => 'Autorizzazioni: Personale (Sostituisce Autorizzazioni di Squadra)',
	'notset'                    => 'Non Impostato',
	'insertcfieldtitle'         => 'Creato campo personalizzato (%s)',
	'insertcfieldmsg'           => 'Il campo personalizzato (%s) è stato creato con successo.<br />',
	'updatecfieldtitle'         => 'Aggiornato campo personalizzato (%s)',
	'updatecfieldmsg'           => 'Il campo personalizzato (%s) è stato creato con successo.<br />',
	'wineditcfield'             => 'Modifica Campo Personalizzato: %s',
	'titledelcfields'           => 'Eliminati campi personalizzati (%d)',
	'msgdelcfields'             => 'Sono stati eliminati i seguenti campi personalizzati:<br />%s',

	'grouptitle'                => 'Titolo del gruppo',
	'desc_grouptitle'           => 'Il titolo del gruppo di campi personalizzati è visualizzato sopra tutti i campi personalizzati aggiunti a questo gruppo. Ad esempio, <em>Informazioni sull\'ordine</em>.',
	'grouptype'                 => 'Posizione del gruppo di campi personalizzati',
	'desc_grouptype'            => 'I gruppi di campi personalizzati sono legati ad un\'area del tuo helpdesk - come la creazione dei ticket o prima di una chat dal vivo. Una volta impostato per un gruppo, non può più essere cambiato.',
	'displayorder'              => 'Ordine di visualizzazione',
	'desc_displayorder'         => 'Se ci sono più gruppi di campi personalizzati nella stessa posizione verranno visualizzati secondo l\'ordine di visualizzazione, dal più piccolo al più grande.',
	'customfields'              => 'Campi Personalizzati',
	'managegroups'              => 'Gestisci Gruppi',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Gruppi di Campi Personalizzati',
	'insertgroup'               => 'Inserisci Gruppo',
	'grouptypeuser'             => 'Profilo utente',
	'grouptypeuserorganization' => 'Profilo organizzazione utente',
	'grouptypestaffticket'      => 'Creazione ticket del personale',
	'grouptypeuserticket'       => 'Invio ticket utente',
	'grouptypestaffuserticket'  => 'Creazione ticket del personale e dell\'utente finale',
	'grouptypetimetrack'        => 'Voce di rilevamento del tempo/fatturazione del ticket',
	'grouptypelivesupportpre'   => 'Chat dal vivo (prima della chat)',
	'grouptypelivesupportpost'  => 'Chat dal vivo (dopo la chat)',
	'insertgroup'               => 'Inserisci Gruppo',
	'updategroup'               => 'Aggiorna Gruppo',
	'cfgroupinsertconfirm'      => 'Creato gruppo di campi personalizzati (%s)',
	'addfield'                  => 'Aggiungi Campo',
	'cfgroupdelconfirm'         => 'Eliminati gruppi di campi personalizzati',
	'cfgroupactconfirm'         => 'Sei sicuro di voler eliminare questo gruppo di campi personalizzati? Eliminando un gruppo eliminerà anche tutti i campi personalizzati che gli appartengono con tutti i rispettivi valori memorizzati.',
	'editgroup'                 => 'Modifica Gruppo',
	'invalidcfgroup'            => 'È stato riscontrato un problema (gruppo di campi personalizzati non valido)',
	'cfgroupupdateconfirm'      => 'Aggiornato gruppo di campi personalizzati (%s)',
	'insertfield'               => 'Inserisci Campo',
	'desc_customfields'         => '',
	'next'                      => 'Avanti &raquo;',
	'customfieldgroup'          => 'Gruppo di campi personalizzati',
	'desc_customfieldgroup'     => 'Il gruppo di campi personalizzati al quale apparterrà questo nuovo campo.',
	'fieldtype'                 => 'Tipo di campo',
	'erroraddcfgroup'           => 'ERRORE: È necessario creare almeno un gruppo di campi personalizzati per aggiungere un campo personalizzato',
	'nogroupadded'              => '-- Nessun Gruppo di Campi Personalizzati Disponibile --',
	'fieldtitle'                => 'Titolo del campo',
	'desc_fieldtitle'           => 'Un titolo per il campo (visualizzato accanto al campo ovunque è presente).',
	'fieldname'                 => 'Nome del campo',
	'desc_fieldname'            => '',
	'isrequired'                => 'Campo obbligatorio',
	'desc_isrequired'           => 'L\'utente sarà obbligato a compilare questo campo se questa impostazione è attivata.',
	'usereditable'              => 'Campo modificabile dagli utenti finali',
	'desc_usereditable'         => 'Se un utente può modificare i dati in questo campo una volta inseriti.',
	'staffeditable'             => 'Campo modificabile dal personale',
	'desc_staffeditable'        => 'Se un utente del personale può modificare i dati in questo campo una volta inseriti.',
	'regexpvalidate'            => 'Espressione corrispondente',
	'desc_regexpvalidate'       => 'Un criterio di espressione regolare inserito qui verrà usato per convalidare i dati immessi in questo campo personalizzato.',
	'defaultvalue'              => 'Espressione corrispondente',
	'desc_defaultvalue'         => 'Se viene specificato, questo campo avrà un valore predefinito (che gli utenti potranno sovrascrivere).',
	'description'               => 'Descrizione campo',
	'desc_description'          => 'La descrizione del campo può essere utilizzata per fornire ulteriori informazioni agli utenti riguardo a cosa inserire.',
	'fielddisplayorder'         => 'Ordine di visualizzazione',
	'desc_fielddisplayorder'    => 'Se ci sono più campi in un gruppo di campi, verranno visualizzati secondo l\'ordine di visualizzazione, dal più piccolo al più grande.',
	'optionvalues'              => 'Opzioni di Campo',
	'optiondisplayorder'        => 'Ordine di Visualizzazione',
	'optionisselected'          => 'È Selezionato?',
	'cfieldinsertconfirm'       => 'Creato campo personalizzato (%s)',
	'cfgroupd'                  => 'Gruppo campo personalizzato',
	'desc_cfgroupd'             => 'Il gruppo di campi personalizzati al quale apparterrà questo nuovo campo.',

	// Manage Fields
	'managefields'              => 'Gestisci Campi',

	// Field List
	'field_text'                => 'Testo',
	'desc_field_text'           => 'Campo standard di immissione testo.',
	'field_textarea'            => 'Area di testo',
	'desc_field_textarea'       => 'Area di immissione testo a più righe.',
	'field_password'            => 'Password',
	'desc_field_password'       => 'Un campo di immissione password (un campo di testo standard, ma mascherato).',
	'field_checkbox'            => 'Casella di controllo',
	'desc_field_checkbox'       => 'Caselle di controllo (selezione multipla).',
	'field_radio'               => 'Pulsante di opzione',
	'desc_field_radio'          => 'Pulsanti di opzione (selezione singola).',
	'field_select'              => 'Seleziona elenco a discesa',
	'desc_field_select'         => 'Elenco campi a discesa (selezione singola).',
	'field_file'                => 'File',
	'desc_field_file'           => 'Campo di upload file (upload di un file singolo).',
	'field_selectmultiple'      => 'Selezione multipla',
	'desc_field_selectmultiple' => 'Campo di elenco a selezione multipla (selezione multipla).',
	'field_custom'              => 'Personalizzato',
	'desc_field_custom'         => 'Seleziona questo tipo di campo per creare una voce generica per i campi personalizzati. Questo tipo di campo personalizzato fornisce solo un\'area di archiviazione per i dati - è necessario aggiungere il codice HTML corrispondente perché un utente possa immettere dati.',
	'field_linkedselect'        => 'Selezione collegata',
	'desc_field_linkedselect'   => 'Campi con selezione collegata (selezione multipla nidificata).',
	'field_date'                => 'Data',
	'desc_field_date'           => 'Una casella di testo con la selezione della data in pop-up, specifico per la raccolta dei valori di data e ora.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>