<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'user'                          => 'Utente',

	// Staff Dashboard
	'overview'                      => 'Ticket non risolti da...',
	'dashboard'                     => 'Dashboard',
	'quickinsert'                   => 'Inserimento Rapido',
	'ticket'                        => 'Ticket',
	'contact'                       => 'Contatta',
	'event'                         => 'Evento',
	'task'                          => 'Attività',
	'news'                          => 'Notizie',
	'file'                          => 'File',
	'article'                       => 'Articolo',
	'day'                           => 'Giorno',
	'week'                          => 'Settimana',
	'month'                         => 'Mese',
	'tabrecentchats'                => 'Nuove Chat',
	'tabrecentmessages'             => 'Nuovi Messaggi/Sondaggi',
	'lcchatid'                      => 'ID Chat',
	'lcfullname'                    => 'Nome',
	'lcstaff'                       => 'Personale',
	'lcdepartment'                  => 'Dipartimento',
	'lcmessageid'                   => 'ID Messaggio',
	'lcsubject'                     => 'Oggetto',
	'dashmytickets'                 => 'I Miei Ticket',
	'dashunassigned'                => 'Non Assegnato',
	'dashcomments'                  => 'Commenti',
	'taboverduetickets'             => 'Ticket in Ritardo',
	'dashticketid'                  => 'ID Ticket',
	'dashsubject'                   => 'Oggetto',
	'dashowner'                     => 'Proprietario',
	'dashdepartment'                => 'Dipartimento',
	'dashstatus'                    => 'Stato',
	'dashdepartmentprogress'        => 'Dipartimento',
	'dashstatusprogress'            => 'Stato',
	'dashtypeprogress'              => 'Tipo',
	'dashownerprogress'             => 'Proprietario',
	'dashpriorityprogress'          => 'Priorità',
	'unassigneddash'                => 'Non Assegnato',

	// Admin Dashboard
	'licexpirenever'                => '- Mai -',
	'licunlimited'                  => '- Illimitato -',
	'licdomains'                    => 'Domini',
	'licstaff'                      => 'Utenti del Personale',
	'licexpires'                    => 'Scade',
	'licowner'                      => 'Proprietario',
	'licuniqueid'                   => 'ID Univoco',
	'licversion'                    => 'Versione',
	'licorganization'               => 'Organizzazione',
	'logfailure'                    => 'FALLIMENTO',
	'plogfrom'                      => 'Da:',
	'plogto'                        => 'A:',
	'plogsize'                      => 'Dimensione:',
	'plognosubject'                 => 'Nessun Oggetto',
	'showingmsg'                    => ' (Visualizzando %d di %d)',
	'titlelicenseexpirywarning'     => 'La licenza sta per scadere',
	'msglicenseexpirywarning'       => 'La tua licenza Kayako Download scade a breve (il %s). Dopo di ché non sarà più possibile accedere a nuove versioni di Kayako, bug fix, aggiornamenti di sicurezza e supporto tecnico. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Clicca qui per prolungare la licenza</a> oppure qui <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">per saperne dell\'altro</a> sul rinnovo licenze.',
	'titlelicenseexpired'           => 'La licenza è scaduta - rinnovala per rimanere aggiornato',
	'msglicenseexpired'             => 'La tua licenza Kayako Download è scaduta il %s, che significa che non puoi più accedere a nuove versioni di Kayako, nuove caratteristiche e supporto tecnico. È importante mantenere l\'helpdesk aggiornato con gli ultimi bug fix e aggiornamenti di sicurezza. <a href="https://my.kayako.com/Backend/Product/" target="_blank">Clicca qui per rinnovare la licenza</a>, <a href="https://my.kayako.com/Knowledgebase/Article/View/651/0/product-updates-and-support-renewals-for-kayako-download-customers/" target="_blank">per informazioni aggiuntive</a> sul rinnovo licenze oppure per <a href="http://www.kayako.com/products/whats-new/" target="_blank">sapere cosa c\'è di nuovo</a> a Kayako.',
	'titletrialexpirywarning'       => 'Il periodo di prova sta per scadere',
	'msgtrialexpirywarning'         => 'La versione trial di Kayako sta per scadere (il %s). Per mantenere l\'helpdek attivo, <a href="https://my.kayako.com/Backend/Product/" target="_blank">clicca qui per aggiornare</a> oppure <a href="https://my.kayako.com/Tickets/Submit/" target="_blank">qui per contattarci</a> se avete bisogno di aiuto per qualsiasi perplessità.',
	'titletemplaterevert'           => 'Alcuni modelli sono datati',
	'msgtemplaterevert'             => '%d modelli sono datati da quando è stato aggiornato l\'helpdesk e devono essere ripristinati. Per altre informazioni, vedi la <a target="_blank" href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide">guida ai modelli</a>.',
	'titlelanguagerevert'           => 'Alcune frasi sono datate',
	'msglanguagerevert'             => '%d frasi delle lingue sono datati da quando l\'helpdesk è stato aggiornato e devono essere ripristinati:',
	'licensedetails'                => 'Informazioni sulla licenza',
	'latestkayakonews'              => 'Ultime notizie di Kayako',
	'tabwelcome'                    => 'Benvenuto',
	'tabrecentactivity'             => 'Attività Recenti',
	'tabalerts'                     => 'Avvisi',
	'tabloginfailures'              => 'Accessi Falliti',
	'taberrorlog'                   => 'Registro degli Errori',
	'tabparserlog'                  => 'Registro dell\'Analizzatore',
	'dashipaddress'                 => 'Indirizzo IP: ',
	'dashforwardedipaddress'        => 'Indirizzo IP alternativo: ',
	'dashuseragent'                 => 'User Agent: ',
	'dashinterface'                 => 'Interfaccia: ',
	'titleloginfailuredetectedone'  => 'Il tentativo di accesso è fallito',
	'msgloginfailuredetectedone'    => 'È fallito un tentativo di accesso. Per visualizzate il registro completo, vai a <strong>Registri > Registro di Accesso</strong>.',
	'titleloginfailuredetected'     => '%d tentativi di accesso falliti',
	'msgloginfailuredetected'       => 'Ci sono stati %d tentativi di accesso falliti. Per visualizzare il registro completo, vai a <strong>Registri > Registro di Accesso</strong>.',
	'titleparserlogfailuredetected' => 'Registrati %d fallimenti dell\'analizzatore di email',
	'msgparserlogfailuredetected'   => 'Ci sono stati %d fallimenti dell\'analizzatore email. Per visualizzare il registro completo, vai a <strong>Registri > Registro dell\'Analizzatore Email</strong>.',
	'titleerrorsdetected'           => '%d errori registrati',
	'msgerrorsdetected'             => 'Sono stati registrati %d errori. Possono non essere gravi, ma non esitare a contattare Kayako se hai domande al riguardo.',
	'dashusername'                  => 'Nome utente:',
	'dashemail'                     => 'Indirizzo email:',
	'dashlastlogin'                 => 'Ultimo Accesso:',
	'dashdashboard'                 => 'home',
	'dproduct'                      => 'Prodotto:',
	'dversion'                      => 'Versione: ',
	'dbuildtype'                    => 'Tipo di Compilazione: ',
	'dbuilddate'                    => 'Data di Compilazione: ',
	'kayako'                        => 'Kayako',
	'accreated'                     => 'CREATO',
	'acupdated'                     => 'AGGIORNATO',
	'acdeleted'                     => 'ELIMINATO',
	'acother'                       => 'ALTRO',

	// Potentialy unused phrases in dashboard.php
	'tasknodue'                     => 'n/a',
	'dupdatedtickets'               => 'Tickets updated since last login:',
	'ddocs'                         => 'Product Documentation',
	'workweek'                      => 'Work Week',
	'dashtoday'                     => 'today',
	'overduetickets'                => 'Overdue tickets',
	'ticketsduetoday'               => 'Tickets due today',
	'dashtoday2'                    => 'Today',
	'dashnews'                      => 'News (%s)',
	'dashnewstitle'                 => 'latest news',
	'undated'                       => 'Undated',
	'dashduetasks'                  => 'Overdue tasks/tasks with no due date',
	'tasksduetoday'                 => 'Tasks due today',
	'nwpostedby'                    => 'Posted by ',
	'nwpostedon'                    => ' on ',
	'nwread'                        => 'Read',
	'statistics'                    => 'Statistics',
	'dnewtickets'                   => 'New tickets since last login:',
	'dnewchats'                     => 'New chats since last login:',
	'twtoday'                       => 'Today',
	'unresolveddash'                => 'Unresolved',
	'dashversion'                   => 'version',
	'dashproduct'                   => 'product',
	'dhomepage'                     => 'Homepage',
	'dsupportdesk'                  => 'Support Desk',
	'dmembersarea'                  => 'Members Area',
	'dforums'                       => 'Community Forums',
	'dtemplategroups'               => 'Template Groups:',
	'dtemplates'                    => 'Templates:',
	'dlanguages'                    => 'Languages:',
	'dphrases'                      => 'Phrases:',
	'dcustomfields'                 => 'Custom Fields:',
	'dtasks'                        => 'Scheduled Tasks:',
	'dtables'                       => 'Database Tables:',
	'ddatabasesize'                 => 'Database Size:',
	'dstaff'                        => 'Staff Users:',
	'ddepartments'                  => 'Departments:',
	'drecentactivity'               => 'Recent Activity',
	'drecentactivitynone'           => 'No recent activity information available',
	'chatwithkayako'                => 'Need assistance? Chat with Kayako'
);
?>