<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'insertbreakline'                           => 'Inserisci Interruzione di riga',
	'editbreakline'                             => 'Modifica Interruzione di riga',
	'emailqueues'                               => 'Code Email',
	'winviewparserlog'                          => 'Visualizza Registro Analizzatore',
	'close'                                     => 'Chiudi',
	'titleparserlogdel'                         => 'Eliminate voci nel registro dell\'analizzatore email (%d)',
	'msgparserlogdel'                           => 'Le seguenti voci nel registro dell\'analizzatore email sono state eliminate:',

	'breaklines'                                => 'Interruzioni di riga',
	'desc_breaklines'                           => '',
	'sortorder'                                 => 'Ordine di esecuzione',
	'desc_sortorder'                            => 'Le interruzioni di riga vengono eseguite secondo il numero di ordine di esecuzione, dal più piccolo al più grande.',
	'wineditbreakline'                          => 'Modifica Interruzione di riga',
	'breaklinetitle'                            => 'Punto del testo dove interrompere la riga',
	'desc_breaklinetitle'                       => 'Tutte le email in arrivo verranno troncate da questa interruzione di riga in poi per mantenere l\'ordine.',
	'isregexp'                                  => 'L\'espressione corrisponde',
	'desc_isregexp'                             => 'Se attivo, puoi specificare un criterio di espressione regolare al posto del testo di interruzione di riga per una flessibilità maggiore nel confrontare le interruzioni di riga.',
	'titleinsertbreakline'                      => 'Creata interruzione di riga',
	'msginsertbreakline'                        => 'La nuova interruzione di riga è stata creata con successo.',
	'titleupdatebreakline'                      => 'Aggiornata interruzione di riga',
	'msgupdatebreakline'                        => 'L\'interruzione di riga è stata aggiornata con successo.',
	'titledelbreakline'                         => 'Eliminate interruzioni di riga (%d)',
	'msgdelbreakline'                           => 'Le seguenti interruzioni di riga sono state eliminate:',
	'invalidbreakline'                          => 'È stato riscontrato un problema (interruzione di riga non valida - assicurati che l\'interruzione di riga esista nel database)',

	'tabsettings'                               => 'Impostazioni',
	'forcequeue'                                => 'Ignora gli indirizzi dei destinatari e forza in coda',
	'desc_forcequeue'                           => 'Se abilitato, tutte le email prelevate da questa coda seguiranno le opzioni di instradamento della stessa coda, anche nel caso che gli indirizzi in <strong>A:</strong> delle email prelevate da questa coda corrispondono con una coda nell\'helpdesk.<br/><br/>Per esempio, se il tuo indirizzo di coda è <em>supporto@acme.com</em> ed è in coda un\'email inviata a <em>sales@acme.com</em> (forse come alias dell\'email), nel caso che questa impostazione sia abilitata questa email verrà prelevata come se fosse stata inviata a <em>support@acme.com</em>.<br/><br/>Se questa impostazione è disabilitata e non esiste alcuna coda email per <em>sales@acme.com</em> l\'email verrà rifiutata. Se questa impostazione è disabilitata ed esiste una coda email per <em>sales@acme.com</em> l\'email verrà catturata in quella coda email.',
	'leavecopyonserver'                         => 'Lascia le email sul server dopo averle scaricate',
	'desc_leavecopyonserver'                    => 'Questa opzione è applicabile solo alle caselle di posta IMAP. Quando è attiva, verrà lasciata sul server dell\'helpdesk una copia delle email raccolte.',
	'nonssl'                                    => 'Non SSL',
	'tls'                                       => 'TLS',
	'ssl'                                       => 'SSL',
	'sslv2'                                     => 'SSL v2',
	'sslv3'                                     => 'SSL v3',
	'usequeuesmtp'                              => 'Utilizza lo stesso server di posta per inviare email',
	'desc_usequeuesmtp'                         => 'Abilita questa impostazione per usare il mailserver specificato sopra come server SMTP per l\'invio e la ricezione delle email (per esempio le notifiche per i ticket abbinati a questa coda email).',
	'smtptype'                                  => 'Tipo di connessione SMTP',
	'desc_smtptype'                             => 'Seleziona il tipo di connessione del server SMTP. Se non lo conosci, lo saprà l\'amministratore di rete.',
	'next'                                      => 'Avanti',
	'back'                                      => 'Indietro',
	'wineditemailqueue'                         => 'Modifica Coda Email',
	'tabticketsettings'                         => 'Opzioni Ticket',
	'tabpop3imap'                               => 'POP3/IMAP',
	'queueisenabled'                            => 'La coda email è abilitata',
	'desc_queueisenabled'                       => 'Se la coda email è disabilitata, non preleverà più email per l\'helpdesk. Se questa è una coda di tipo \'pipe\', l\'email verrà rifiutata senza avviso.',
	'titlequeueinsert'                          => 'Coda email creata',
	'msgqueueinsert'                            => 'La coda email %s è stata creata con successo.',
	'titlequeueupdate'                          => 'Coda email aggiornata',
	'msgqueueupdate'                            => 'La coda email %s è stata aggiornata con successo.',
	'titledelqueues'                            => 'Code email eliminate (%d)',
	'msgdelqueues'                              => 'Sono state eliminate le seguenti code email:',
	'titlestaffemail'                           => 'Indirizzo email già in uso',
	'msgstaffemail'                             => 'L\'indirizzo email è già in uso da un utente del personale %s e non può essere utilizzato allo stesso tempo come indirizzo di coda email (potrebbe causare loop email, perché l\'utente del personale risponderebbe dallo stesso indirizzo email dal quale l\'helpdesk riceve la posta).',
	'verifyconnection'                          => 'Verifica la Connessione',
	'vcvariablesanity'                          => 'Controllo le informazioni del mailserver di code email',
	'vcimapnotcompiled'                         => 'L\'installazione di PHP sul vostro server web non include il supporto IMAP. Gli utenti *nix dovrebbero ricompilare il PHP con l\'opzione \'--with-imap\'; Gli utenti Windows possono semplicemente decommentare la riga extension=\'php_imap.dll\' nel file php.ini',
	'vcimapcompiled'                            => 'È stato rilevato il supporto IMAP sul server',
	'vcattemptconnection'                       => 'Tento di connettermi al server di posta',
	'vcconnectionsuccess'                       => 'Bello! connessione riuscita',
	'vctotalmessages'                           => 'Totale messaggi nella casella di posta: %d',
	'vcconnectionfailed'                        => 'Caspita! non è stato possibile raggiungere la casella di posta:<BR />%s',
	'erremailqueuesame'                         => 'Email respinta perché l\'indirizzo è lo stesso di un indirizzo di coda email nell\'helpdesk',

	'errloopcontrol'                            => 'Questa email è stata respinta perché il controllo dei loop è attivo.',
	'errtoobig'                                 => 'È stata superata la dimensione massima consentita di %s; dimensione del messaggio: %s',

	'mailparser'                                => 'Analizzatore Email',
	'desc_mailparser'                           => '',
	'queuelist'                                 => 'Elenco di Code Email',

	'insertemailqueue'                          => 'Inserisci Coda Email',
	'insertqueue'                               => 'Inserisci Coda',
	'queuenextstep'                             => 'Avanti &raquo;',
	'emailgeneralfields'                        => 'Impostazioni Code Email',
	'emailimapfields'                           => 'Impostazioni del Server di Posta (solo per caselle postali POP3/IMAP)',
	'emailaddress'                              => 'Indirizzo di coda email',
	'desc_emailaddress'                         => 'La coda email gestirà le email inviate a questo indirizzo, ad esempio, <em>sales@acme.com</em>.',
	'emailtype'                                 => 'Tipo di coda',
	'desc_emailtype'                            => '',
	'emailfetchtype'                            => 'Tipo di casella postale',
	'desc_emailfetchtype'                       => 'Il tipo di casella postale al quale questa coda si collegherà e scaricherà le email.',
	'fetchpipe'                                 => 'Pipe',
	'fetchpop3'                                 => 'POP3',
	'fetchpop3ssl'                              => 'POP3 SSL',
	'fetchimap'                                 => 'IMAP',
	'fetchimapssl'                              => 'IMAP SSL',
	'emailhost'                                 => 'Nome host del server di posta',
	'desc_emailhost'                            => 'Il nome host del server di posta può essere un indirizzo IP o un nome di dominio. Per esempio, <em>imap.gmail.com</em>.',
	'emailport'                                 => 'Numero di porta',
	'desc_emailport'                            => 'I server di posta normalmente usano una porta standard, già specificata qui. Contatta l\'amministratore di rete per la conferma.',
	'emailusername'                             => 'Nome utente',
	'desc_emailusername'                        => 'Il nome utente che questa coda email utilizzarà per connettersi a questo server di posta.',
	'emailpassword'                             => 'Password',
	'desc_emailpassword'                        => 'La password corrispondente al nome utente sopra.',

	'queueoverrides'                            => 'Sostituzioni di Coda (Facoltativo)',
	'queuefromname'                             => 'Dal nome',
	'desc_queuefromname'                        => 'Tutte le email in uscita associate a questa coda useranno come mittente questo nome, ad esempio: <em>Acme Inc Sales</em>.',
	'queuefromemail'                            => 'Dall\'indirizzo email',
	'desc_queuefromemail'                       => 'Tutte le email in uscita abbinate a questa coda useranno come mittente questo indirizzo email.',

	'queuesettings'                             => 'Impostazioni Coda',
	'templategroup'                             => 'Incoda gruppo di modelli',
	'desc_templategroup'                        => 'Seleziona quale gruppo di modelli deve essere utilizzato per email abbinate a questa coda.',
	'queuesignature'                            => 'Firma di coda (facoltativa)',
	'desc_queuesignature'                       => 'Se attivato, tutte le email in uscita abbinate a questa coda saranno inviate con questa firma.',
	'registrationrequired'                      => 'Registrazione obbligatoria',
	'desc_registrationrequired'                 => 'Questa coda email accetterà solo le email provenienti da utenti registrati con un account già esistente.',
	'issueautoresponder'                        => 'Invia nuovo autorisponditore ticket',
	'desc_issueautoresponder'                   => 'L\'helpdesk invierà una ricevuta di conferma ricezione email dall\'autorisponditore all\'helpdesk, se abilitato.',
	'replyautoresponder'                        => 'Invia risposta dall\'autorisponditore',
	'desc_replyautoresponder'                   => 'Se abilitato, l\'helpdesk invierà un autorisponditore che conferma la ricezione di una nuova risposta via email.',

	'ticketfields'                              => 'Proprietà del Ticket',
	'queuedepartment'                           => 'Dipartimento',
	'desc_queuedepartment'                      => 'I nuovi ticket creati da email inviate a questa coda verranno creati in questo dipartimento.',
	'queuetickettype'                           => 'Tipo di ticket',
	'desc_queuetickettype'                      => 'Questo tipo di ticket verrà usato per i nuovi ticket creati da email inviate a questa coda.',
	'queueticketstatus'                         => 'Stato',
	'desc_queueticketstatus'                    => 'I nuovi ticket creati da email inviate a questa coda verranno impostati su questo stato.',
	'queuepriority'                             => 'Priorità',
	'desc_queuepriority'                        => 'I nuovi ticket creati da email inviate a questa coda verranno impostati su questa priorità. Questo non è legato alla priorità delle email.',
	'editemailqueue'                            => 'Modifica Coda Email',
	'emailqueues'                               => 'Code Email',


	'queueprefix'                               => 'Prefisso dell\'oggetto email in coda (facoltativo)',
	'desc_queueprefix'                          => 'Tutte le email in uscita abbinate a questa coda saranno precedute da questo valore. Ad esempio, se <em>Supporto</em> è il prefisso, allora il soggetto dell\'email sarà <em>[SUPPORTO n. ABC-12345]: Oggetto email</em>.',
	'titleinvalidqueueprefix'                   => 'C\'è un errore nel prefisso dell\'oggetto',
	'msginvalidqueueprefix'                     => 'Si possono utilizzare solo caratteri alfanumerici per prefissi di oggetto. Riprova.',

	'titleenablequeues'                         => 'Code email abilitate (%d)',
	'msgenablequeues'                           => 'Sono state abilitate le seguenti code email:',
	'titledisablequeues'                        => 'Code email disabilitate (%d)',
	'msgdisablequeues'                          => 'Sono state disabilitate le seguenti code email:',

	// View Parser Log
	'viewparserlog'                             => 'Visualizza Registro Analizzatore',
	'generalinformation'                        => 'Informazioni Generali',
	'mimedata'                                  => 'Dati MIME',
	'ppticketid'                                => 'ID Ticket: ',
	'ppticketmaskid'                            => 'ID maschera ticket: ',
	'ppdate'                                    => 'Data: ',
	'pptimeline'                                => 'Sequenza temporale: ',
	'ppemailqueue'                              => 'Coda email',
	'ppstatus'                                  => 'Stato processo: ',
	'ppsubject'                                 => 'Oggetto: ',
	'ppfromemail'                               => 'Dall\'indirizzo email: ',
	'pptoemail'                                 => 'Indirizzo email di destinazione: ',
	'ppsize'                                    => 'Dimensione: ',
	'pptimetaken'                               => 'Tempo impiegato per l\'analisi: ',
	'ppdesc'                                    => 'Descrizione: ',
	'ppresult'                                  => 'Risultato',
	'pparserlogid'                              => 'ID registro dell\'analizzatore email: ',
	'parserlog'                                 => 'Registro Analizzatore Email',
	'emailsubject'                              => 'Oggetto Email',
	'emailsubjectresult'                        => 'Risultato e oggetto email',
	'emailsubresultformat'                      => '%s<br /><strong>Risultato:</strong> %s',
	'emailparsetime'                            => 'Tempo di analisi',
	'emailto'                                   => '"A:" Email',
	'nosubject'                                 => '(Nessun Oggetto)',

	// Parser Errors
	'errnoqueues'                               => 'L\'helpdesk non ha code email per i destinatari di posta elettronica',
	'errfloodprotection'                        => 'Attivata la protezione da flood dell\'helpdesk',
	'scccreatedticket'                          => 'Creato ticket n.%s',
	'scccreatedreply'                           => 'Creata risposta n.%s al ticket n.%s',
	'sctcreatedreply'                           => 'Creata risposta da terze parti n. %s al ticket n. %s',
	'scccreatedstaffreply'                      => 'Creata risposta dal personale n. %s al ticket n. %s',
	'errusernotreg'                             => 'Il mittente %s non è un utente registrato. Questa coda email non può elaborare email da utenti non registrati.',
	'erremailbanned'                            => 'L\'indirizzo email del mittente è bloccato',
	'actionrepprefix'                           => 'R: ',

	// Misc
	'reprocessemail'                            => 'Rielabora email',

	// Loop Cutter
	'pr_mangelooprules'                         => 'Regole di Blocco Loop',
	'pr_manageloopblockages'                    => 'Blocchi Loop',
	'pr_loopblockages'                          => 'Blocchi Loop',
	'pr_insert_new_loopcutter_rule_title'       => 'Inserisci Regola Blocca Loop',
	'pr_edit_new_loopcutter_rule_title'         => 'Modifica Regola Blocca Loop',
	'pr_threshhold_grid_timeframe_title'        => 'Periodo',
	'pr_threshhold_grid_maxhits_title'          => 'Max hit',
	'pr_threshhold_grid_restoreafter_title'     => 'Si sblocca dopo',
	'pr_threshhold_grid_address_title'          => 'Indirizzo email',
	'pr_newloopcontrolwatchlength_title'        => 'Periodo',
	'pr_newloopcontrolwatchlength_desc'         => 'Lo spazio di tempo che l\'algoritmo blocca loop controlla per potenziali loop in seguito alla ricezione di un email.',
	'pr_newloopcontrolmaxcontacts_title'        => 'Numero massimo di email entro il periodo',
	'pr_newloopcontrolmaxcontacts_desc'         => 'Questo numero di email attiverà un blocco dei loop e nessun autorisponditore verrà più inviato per le successive email.',
	'pr_newloopcontrolrestoreafter_title'       => 'Rimuove il blocco dei loop dopo',
	'pr_newloopcontrolrestoreafter_desc'        => 'La quantità di tempo in secondi dopo la quale verrà sbloccato il blocco dei loop.',
	'wineditloopcutterrule'                     => 'Modifica Regola Blocca Loop',
	'pr_threshhold_grid_title'                  => 'Titolo regola',
	'thresholdruletitle'                        => 'Titolo regola',
	'desc_thresholdruletitle'                   => 'Un titolo per la regola blocca loop.',
	'titledelloopblock'                         => 'Blocchi dei loop eliminati (%s)',
	'msgdelloopblock'                           => 'I seguenti blocchi dei loop sono stati eliminati:',
	'titledellooprule'                          => 'Regole blocca loop eliminate (%d)',
	'msgdellooprule'                            => 'Le seguenti regole sono state eliminate:',
	'titleinsertlooprule'                       => 'Regola blocca loop creata',
	'msginsertlooprule'                         => 'Una nuova regola blocca loop è stata creata con successo:',
	'titleupdatelooprule'                       => 'Regola blocca loop aggiornata',
	'msgupdatelooprule'                         => 'La regola blocca loop è stata aggiornata con successo:',
	'titlelooprulemasterdel'                    => 'Non è stato possibile eliminare le regole blocca loop',
	'msglooprulemasterdel'                      => 'Non è stato possibile eliminare le seguenti regole master blocca loop:',

	// Potentialy unused phrases in emailparser.php
	'titlefailedtocreatequeue'                  => 'Failed to create queue',
	'msgfailedtocreatequeue'                    => 'Unable to create a queue. Please check your database configuration and connectivity settings.',
	'queue_id_label'                            => 'ID',
	'managemailqueue'                           => 'Manage Email Queues',
	'invalidqueueaddress'                       => 'You must enter a valid email address for the queue.',
	'fetchpop3tls'                              => 'POP3 TLS',
	'fetchimaptls'                              => 'IMAP TLS',
	'errorlockfilefound'                        => '[ERROR]: Lock file found! (./files/parser.lockfile). A lock file has been found preventing further execution. If it is from a stale instance of cron then please delete the file in order to continue. To remove the file manually <a href="%s">click here</a>',
	'lockfileexpired'                           => '[WARNING]: Expired lock file (./files/parser.lockfile) from previous instance of cron found; automatically deleting...',
	'autorespondernotsent'                      => ' (Autoresponder not sent due to settings in effect)',
	'queuedetails'                              => 'Queue Details',
	'failedtocreatequeue'                       => 'ERROR: Failed to create email queue',
	'redirect_queueinsert'                      => 'Email queue inserted successfully.',
	'queueinsertconfirm'                        => 'Email queue "%s" inserted successfully',
	'depdeleteconfirm'                          => 'Email queue "%s" deleted successfully',
	'invalidemailqueue'                         => 'Invalid email queue specified',
	'queueupdconfirm'                           => 'Email queue "%s" updated successfully',
	'invalidparserlog'                          => 'Invalid parser log entry. Make sure that the parser log entry exists in the database and has not been deleted.',
	'desc_parserlog'                            => 'The mail parser logs all incoming email under the log with useful information to help debug any problems. To disable the logging of email or change other settings, navigate to <i>Settings > Mail Parser</i>.',
	'invalidqueueprefix'                        => 'Invalid queue prefix; only alphanumeric characters (e.g. A-Z, 0-9) and spaces are allowed.',
	'parserlogentry'                            => 'Parser Log #%s',
	'parserlogs'                                => 'Email Parser Logs',
	'emailstatus'                               => 'Status',
	'emailfrom'                                 => '"From:" Email',
	'emaildescription'                          => 'Description',
	'emailticketid'                             => 'Ticket/Bug ID',
	'emailticketmaskid'                         => 'Ticket Mask ID',
	'emailcontents'                             => 'Email Contents',
	'breaklinelist'                             => 'Breakline List',
	'breakline'                                 => 'Breakline',
	'desc_breakline'                            => 'Enter the contents of the breakline you wish to insert.<BR /><BR />Note: To use regular expressions, prepend your breakline with "regex:"<BR />Example: <i>"regex:@[-=]{4,}[^-=]+[-=]{4,}@"</i>',
	'breaklinedelconfirm'                       => 'Breakline deleted successfully',
	'breaklineinsertconfirm'                    => 'Breakline inserted successfully',
	'errnorecipients'                           => 'No recipients found',
	'errnofromemail'                            => 'No from email specified',
	'clearedduelimit'                           => '-- MIME data cleared due to the size limit under Settings > Parser --',
	'pr_loopcutter_prevents_autoresponder_desc' => ' (Autoresponder not sent due to loop control)',
	'pr_loopcontrolrules'                       => 'Loop Control Rules',
	'pr_new_loop_control_header_text'           => 'New Loop Control',
	'pr_new_loop_control_rule_added_desc'       => 'New loop control rule added.',
	'pr_desc_loopblockages_filler'              => 'Below is a list of active loop blockages. The addresses listed here triggered one or more loop control rules (<i>Mail Parser >> Manage Loop Rules</i>).  Depending on the active settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>), incoming email from these addresses may be completely ignored by Kayako and an autoresponder message may not be sent.  These settings will be in effect for each blockage until it expires.',
	'pr_desc_looprules_filler'                  => 'Below is a list of loop control rules.  These rules prevent autoresponder loops or other email flood situations and all incoming email messages are subjected to them.  If a rule is triggered, the settings (<i>Settings >> Mail Parser >> Loop Control Settings</i>) are applied.  This allows Kayako to completely ignore the message and/or not reply with an autoresponder message.  Blockages created by these rules are automatically removed after the specified timeframe.',
	'pr_loop_rule_deleted'                      => 'Rule deleted.',
	'pr_loop_block_deleted'                     => 'Blockage deleted.',
	'invalidlooprule'                           => 'Invalid Loop Cutter Rule. Please make sure the record exists in the database.',
	'notapplicable'                             => '-- NA --',

);
?>