<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Afrikaans',
	'sq'    => 'Albanese',
	'ar-sa' => 'Arabo (Arabia Saudita)',
	'ar-iq' => 'Arabo (Iraq)',
	'ar-eg' => 'Arabo (Egitto)',
	'ar-ly' => 'Arabo (Libia)',
	'ar-dz' => 'Arabo (Algeria)',
	'ar-ma' => 'Arabo (Marocco)',
	'ar-tn' => 'Arabo (Tunisia)',
	'ar-om' => 'Arabo (Oman)',
	'ar-ye' => 'Arabo (Yemen)',
	'ar-sy' => 'Arabo (Siria)',
	'ar-jo' => 'Arabo (Giordania)',
	'ar-lb' => 'Arabo (Libano)',
	'ar-kw' => 'Arabo (Kuwait)',
	'ar-ae' => 'Arabo (U.A.E.)',
	'ar-bh' => 'Arabo (Bahrain)',
	'ar-qa' => 'Arabo (Qatar)',
	'eu'    => 'Basco',
	'bg'    => 'Bulgaro',
	'be'    => 'Bielorusso',
	'ca'    => 'Catalano',
	'zh-tw' => 'Cinese (Taiwan)',
	'zh-cn' => 'Cinese (PRC)',
	'zh-hk' => 'Cinese (Hong Kong)',
	'zh-sg' => 'Cinese (Singapore)',
	'hr'    => 'Croato',
	'cs'    => 'Ceco',
	'da'    => 'Danese',
	'nl'    => 'Olandese (Standard)',
	'nl-be' => 'Fiammingo (Belgio)',
	'en'    => 'Inglese',
	'en-us' => 'Inglese (Stati Uniti)',
	'en-gb' => 'Inglese (Regno Unito)',
	'en-au' => 'Inglese (Australia)',
	'en-ca' => 'Inglese (Canada)',
	'en-nz' => 'Inglese (Nuova Zelanda)',
	'en-ie' => 'Inglese (Irlanda)',
	'en-za' => 'Inglese (Sudafrica)',
	'en-jm' => 'Inglese (Giamaica)',
	'en-bz' => 'Inglese (Belize)',
	'en-tt' => 'Inglese (Trinidad)',
	'et'    => 'Estone',
	'fo'    => 'Faroese',
	'fa'    => 'Farsi',
	'fi'    => 'Finlandese',
	'fr'    => 'Francese (Standard)',
	'fr-be' => 'Francese (Belgio)',
	'fr-ca' => 'Francese (Canada)',
	'fr-ch' => 'Francese (Svizzera)',
	'fr-lu' => 'Francese (Lussemburgo)',
	'gd'    => 'Gaelico (Scozia)',
	'gd-ie' => 'Gaelico (Irlanda)',
	'de'    => 'Tedesco (Standard)',
	'de-ch' => 'Tedesco (Svizzera)',
	'de-at' => 'Tedesco (Austria)',
	'de-lu' => 'Tedesco (Lussemburgo)',
	'de-li' => 'Tedesco (Liechtenstein)',
	'el'    => 'Greco',
	'he'    => 'Ebraico',
	'hi'    => 'Hindi',
	'hu'    => 'Ungherese',
	'is'    => 'Islandese',
	'id'    => 'Indonesiano',
	'it'    => 'Italiano (Standard)',
	'it-ch' => 'Italiano (Svizzera)',
	'ja'    => 'Giapponese',
	'ko'    => 'Coreano',
	'lv'    => 'Lettone',
	'lt'    => 'Lituano',
	'mk'    => 'Macedone (FYROM)',
	'ms'    => 'Malese',
	'mt'    => 'Maltese',
	'no'    => 'Norvegese (Bokmal)',
	'pl'    => 'Polacco',
	'pt-br' => 'Portoghese (Brasile)',
	'pt'    => 'Portoghese (Portogallo)',
	'rm'    => 'Ladine',
	'ro'    => 'Rumeno',
	'ro-mo' => 'Rumeno (Moldolva)',
	'ru'    => 'Russo',
	'ru-mo' => 'Russo (Moldolva)',
	'sz'    => 'Sami (lapponi)',
	'sr'    => 'Serbian',
	'sk'    => 'Slovacco',
	'sl'    => 'Sloveno',
	'sb'    => 'Sorabo',
	'es'    => 'Spagnolo (Spagna)',
	'es-mx' => 'Spagnolo (Messico)',
	'es-gt' => 'Spagnolo (Guatemala)',
	'es-cr' => 'Spagnolo (Costa Rica)',
	'es-pa' => 'Spagnolo (Panama)',
	'es-do' => 'Spagnolo (Repubblica Dominicana)',
	'es-ve' => 'Spagnolo (Venezuela)',
	'es-co' => 'Spagnolo (Colombia)',
	'es-pe' => 'Spagnolo (Perù)',
	'es-ar' => 'Spagnolo (Argentina)',
	'es-ec' => 'Spagnolo (Ecuador)',
	'es-cl' => 'Spagnolo (Cile)',
	'es-uy' => 'Spagnolo (Uruguay)',
	'es-py' => 'Spagnolo (Paraguay)',
	'es-bo' => 'Spagnolo (Bolivia)',
	'es-sv' => 'Spagnolo (El Salvador)',
	'es-hn' => 'Spagnolo (Honduras)',
	'es-ni' => 'Spagnolo (Nicaragua)',
	'es-pr' => 'Spagnolo (Puerto Rico)',
	'sx'    => 'Sotho',
	'sv'    => 'Svedese',
	'sv-fi' => 'Svedese (Finlandia)',
	'th'    => 'Tailandese',
	'ts'    => 'Tsonga',
	'tn'    => 'Tswana',
	'tr'    => 'Turco',
	'uk'    => 'Ucraino',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamita',
	'xh'    => 'Xhosa',
	'ji'    => 'Yiddish',
	'zu'    => 'Zulù',
);
?>