<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN V4 LOCALES =======
	'languageisenabled'          => 'Lingua abilitata',
	'desc_languageisenabled'     => 'Se abilitato, gli utenti finali saranno in grado di selezionare questa lingua nel centro di supporto.',
	'titlemissingphrases'        => 'Trovate frasi mancanti',
	'msgmissingphrases'          => 'Kayako ha trovato %d frasi mancanti. È consigliabile aggiornare la lingua selezionata e inserire tutte le frasi mancanti.',
	'tabimport'                  => 'Importa',
	'tabexport'                  => 'Esporta',
	'languagemen'                => 'Lingua',
	'export'                     => 'Esporta',
	'import'                     => 'Importa',
	'squicksearch'               => 'Ricerca Rapida',
	'titleupdatedlangphrases'    => 'Frasi aggiornate',
	'msgupdatedlangphrases'      => 'Le frasi per %s sono state aggiornate.',
	'titlevcfailed'              => 'Language pack scaduto',
	'msgvcfailed'                => 'Il language pack caricato è stato creato per una versione precedente di Kayako. Si può saltare questa verifica abilitando di seguito <em>Ignora la verifica della versione</em>.',
	'titlelangimpfailed'         => 'Fallita importazione/unione della lingua',
	'msglangimpfailed'           => 'Kayako ha avuto problemi nell\'importazione di questo language pack. Potrebbe non essere nel formato corretto o potrebbe contenere dati non validi.',
	'tabsearch'                  => 'Cerca',
	'tabgeneral'                 => 'Generale',
	'flagicon'                   => 'Icona bandiera',
	'desc_flagicon'              => 'Carica o collega ad un\'icona di bandiera. {$themepath} può essere utilizzato per puntare alla cartella delle bandiere, ad esempio: <em>{$themepath}flags/it.gif</em>',
	'wineditlanguage'            => 'Modifica Lingua: %s',
	'phrases'                    => 'Frasi',
	'tabphrases'                 => 'Frasi',
	'insertphrase'               => 'Inserisci la Frase',
	'desc_insertphrase'          => '',
	'tabgeneral'                 => 'Generale',
	'phraselanguage'             => 'Lingua',
	'desc_phraselanguage'        => 'A quale lingua apparterrà questa frase?',
	'titlemergelang'             => 'Unione lingue riuscita',
	'msgmergelang'               => 'Unito con successo il language pack alla lingua "%s".',
	'titleimportlang'            => 'Importazione lingua riuscita',
	'msgimportlang'              => 'Il language pack è stato importato con successo. Kayako ha creato la seguente lingua:',
	'titlephraseinsert'          => 'Frase (%s) creata',
	'msgphraseinsert'            => 'La frase (%s) è stata creata con successo. <strong>Lingua: </strong>%s <strong>Codice frase:</strong> %s <strong>Sezione frase:</strong> %s <strong>Frase:</strong> %s',
	'titlephrasedel'             => 'Frase eliminata',
	'msgphrasedel'               => 'La frase (%s) è stata eliminata.',
	'titleinsertlang'            => 'Creata lingua %s',
	'msginsertlang'              => 'La lingua %s è stata creata con successo:',
	'titleupdatelang'            => 'Aggiornata lingua %s',
	'msgupdatelang'              => 'La lingua %s è stata aggiornata con successo:',
	'titledellang'               => 'Lingue eliminate (%d)',
	'msgdellang'                 => 'Sono state eliminate le seguenti lingue:<br>',
	'compare'                    => 'Confronta',
	'restorelanguage'            => 'Ripristina la Lingua',
	'restoreconfirm'             => 'Sei sicuro di voler ripristinare le frasi di questa lingua a quelle originali? Tutte le personalizzazioni delle frasi verranno perse.',
	'titlerestorephrase'         => 'Frasi ripristinate',
	'msgrestorephrase'           => 'Tutte le frasi in %s sono state ripristinate alle versioni originali.',
	'diagnostics'                => 'Diagnostica',
	'tabmissingphrases'          => 'Frasi Mancanti',
	'diagnosticslang1'           => 'Lingua',
	'desc_diagnosticslang1'      => 'La lingua in cui cercare le frasi.',
	'diagnosticslang2'           => 'Confronta con',
	'desc_diagnosticslang2'      => 'Seleziona la lingua col quale confrontare le frasi mancanti. Kayako elencherà tutte le frasi mancanti dalla lingua principale.',
	'restorephrases'             => 'Ripristina le Frasi',
	'desc_restorephrases'        => '',
	'tabrestorephrases'          => 'Ripristina le Frasi',
	'lookup'                     => 'Ricerca',
	'modified'                   => 'Modificato',
	'upgraderevert'              => 'Scaduto',
	'notmodified'                => 'Originale',
	'titlenooptsel'              => 'Tipo di frase non valida',
	'msgnooptsel'                => 'È necessario selezionare almeno un tipo di frase per filtrare i risultati.',
	'restore'                    => 'Ripristina',
	'titleunabledelmasterlang'   => 'Impossibile eliminare la lingua principale',
	'msgunabledelmasterlang'     => 'Non è possibile eliminare la lingua principale.',
	'phrasesection'              => 'Sezione',
	'desc_phrasesection'         => 'A quale sezione apparterrà questa frase? È consigliabile mantenere questa frase nella sezione globale "predefinita" a meno che non vuoi prendere di mira un\'area specifica.',
	'phrasestatus'               => 'Stato della Frase',
	'restorelanguage2'           => 'Ripristina le frasi alle ultime versioni originali: %s',
	'restorelanguage3'           => 'Lingua: %s',
	'titlerestorephrases'        => 'Frasi ripristinate (%d)',
	'msgrestorephrases'          => 'Le seguenti frasi sono stati ripristinate alle loro versioni originali:',
	'phrasemissing'              => '-- MANCA --',
	// ======= END V4 LOCALES =======

	// ======= BEGIN v3 IMPORT =======
	'section'                    => 'Sezione',
	// ======= END v3 IMPORT =======

	'languages'                  => 'Lingue',
	'languagedetails'            => 'Dettagli Lingua',
	'desc_languages'             => '',
	'languagelist'               => 'Elenco Lingue',
	'languagetitle'              => 'Lingua',
	'desc_languagetitle'         => 'Immetti un titolo per la lingua, ad esempio: <em>Inglese (USA)</em>.',
	'authorname'                 => 'Autore',
	'desc_authorname'            => 'Immetti il nome dell\'autore del language pack.',
	'isdefault'                  => 'È la lingua predefinita dell\'helpdesk',
	'desc_isdefault'             => 'Abilita questa impostazione per rendere questa la lingua predefinita dell\'helpdesk.',
	'textdirection'              => 'Orientamento',
	'desc_textdirection'         => 'Seleziona nella lingua l\'orientamento del testo.',
	'isocode'                    => 'Codice ISO',
	'desc_isocode'               => 'Inserisci il codice ISO della lingua. <a href="http://www.iso.org/iso/english_country_names_and_code_elements" target="_blank">Clicca qui</a> per un elenco dei codici ISO. Per esempio: <em>en-us: Inglese (US)</em>.',
	'languagecharset'            => 'Set di caratteri',
	'desc_languagecharset'       => 'Inserisci la codifica HTML per questa lingua. Solitamente dovrebbe essere <em>UTF-8</em>.',
	'rtl'                        => 'Da destra a sinistra',
	'ltr'                        => 'Da sinistra a destra',
	'displayorder'               => 'Ordine di visualizzazione',
	'desc_displayorder'          => 'Se disponi di più lingue, verranno visualizzate secondo l\'ordine di visualizzazione, dal più piccolo al più grande.',
	'insertlanguage'             => 'Inserisci Lingua',
	'phrases'                    => 'Frasi',
	'invalidlanguageid'          => 'ID lingua non valida',
	'languagedeleteconfirmation' => 'Eliminata lingua %s',
	'languageinsertconfirmation' => 'Creata lingua %s',
	'languageupdateconfirmation' => 'Aggiornata lingua %s',
	'importexport'               => 'Importa/Esporta',
	'exportlanguage'             => 'Esporta lingua',
	'explanguage'                => 'Lingua di esportare',
	'desc_explanguage'           => 'Seleziona la lingua che si desideri esportare come language pack.',
	'exportxml'                  => 'Esporta',
	'importlanguage'             => 'Importa Lingua',
	'importxml'                  => 'Importa',
	'languagefile'               => 'File language pack in XML da importare',
	'desc_languagefile'          => 'Seleziona il language pack che desideri importare.',
	'mergewith'                  => 'Metodo di importazione',
	'desc_mergewith'             => '<strong>Crea nuova lingua</strong> Crea una lingua completamente nuova, utilizzando i dati del language pack.<br /><strong>Seleziona lingua</strong> Le frasi tradotte nel language pack saranno unite con la lingua esistente.',
	'ignoreversion'              => 'Ignora la verifica della versione',
	'desc_ignoreversion'         => 'Abilita per forzare Kayako ad accettare language pack creati con versioni precedenti di Kayako. Si consiglia di utilizzare solo traduzioni aggiornate.',
	'createnewlanguage'          => '-- Crea Nuova Lingua --',
	'languageimportconfirmation' => 'Lingua %s importata correttamente',
	'managephrases'              => 'Gestisci le Frasi',
	'code'                       => 'Identificatore',
	'value'                      => 'Testo',
	'phraseupdateconfirm'        => 'Frasi aggiornate con successo',
	'managephrases'              => 'Gestisci le Frasi',
	'searchphrases'              => 'Frasi di Ricerca',
	'languagesearching'          => 'Ricerca in corso...',
	'search'                     => 'Cerca',
	'codetext'                   => 'Identificatore e testo',
	'query'                      => 'Query di ricerca',
	'desc_query'                 => 'Cosa vuoi cercare?',
	'searchtype'                 => 'Tipo di ricerca',
	'desc_searchtype'            => '<strong>Identificatore e testo</strong> Cercherà negli identificatori delle frasi e nei testi delle frasi.<br /><strong>Identificatore</strong> Cercherà solo negli identificatori delle frasi.',
	'searchlanguage'             => 'Cerca nella lingua',
	'desc_searchlanguage'        => 'Seleziona la lingua per la ricerca.',
	'versioncheckfailed'         => 'ERRORE: Questo language pack è stato creato con una versione precedente di Kayako ed è scaduto',
	'addphrase'                  => 'Inserisci la Frase',
	'changelanguage'             => 'Salto di Lingua',
	'desc_phrasecode'            => 'Immetti un identificatore univoco per la nuova frase. Ad esempio: <em>ticket_lamiafrase</em>.',
	'desc_phrasevalue'           => 'Inserisci il contenuto della frase. Si accetta HTML.',
	'phraseinsertconfirm'        => 'Frase (%s) creata',
	'languagejump'               => 'Salto di Lingua',
	'language'                   => 'Lingua di Destinazione',
	'deletephrase'               => 'Elimina la Frase',
	'phrasedeleteconfirm'        => 'È stata eliminata la frase (%s)',
	'phrasedeletepopup'          => 'Sei sicuro di voler eliminare questa frase? Se elimini una frase che è in uso potrebbe modificare l\'helpdesk e confondere gli utenti.',
	'phrasedelfailure'           => 'ERRORE: Impossibile eliminare la frase',
	'novalue'                    => '[Nessun Valore Master Disponibile]',
);
?>