<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Impostazioni',
	'loginsharesettings'                   => 'Impostazioni di LoginShare',
	'staff'                                => 'Personale',
	'users'                                => 'Utenti',
	'restapi'                              => 'REST API',
	'reports'                              => 'Report',
	'groups'                               => 'Gruppi',
	'titleurlinvaliddata'                  => 'Formato URL non valido',
	'desc_titleurlinvaliddata'             => 'Questo URL non sembra essere nel formato corretto; si prega di verificare e riprovare.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Generale',
	'settings_cpu'                         => 'Prestazioni e impostazioni del server',
	'settings_security'                    => 'Sicurezza',
	'settings_datetime'                    => 'Data e ora',
	'settings_tickets'                     => 'Ticket',
	'settings_parser'                      => 'Analizzatore email',
	'settings_tr'                          => 'Risoluzione problematiche',
	'settings_users'                       => 'Account utenti e organizzazioni',
	'settings_nw'                          => 'Notizie',
	'settings_kb'                          => 'Knowledgebase',
	'settings_mail'                        => 'Posta elettronica',
	'settings_livechat'                    => 'Supporto live',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'OnSite',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Cerca l\'ID ticket nel corpo della email',
	'd_t_searchticketidinbody'             => 'Se l\'ID di un ticket non si trova nell\'oggetto della email, l\'helpdesk cercherà l\'ID del ticket nel corpo della email.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Nome dell\'organizzazione',
	'd_general_companyname'                => 'Il nome dell\'organizzazione servirà a brandizzare il centro di supporto e le email in uscita. Per esempio: <em>Acme Inc</em>.',
	'general_producturl'                   => 'URL di base dell\'helpdesk',
	'd_general_producturl'                 => 'L\'URL completo per l\'helpdesk, compreso lo slash finale. Ad esempio: <em>https://supporto.acme.com/</em>',
	'general_returnemail'                  => 'Indirizzo email mittente predefinito',
	'd_general_returnemail'                => 'Questo indirizzo verrà utilizzato come l\'indirizzo mittente per le email inviate dall\'helpdesk. Sarebbe ideale se fosse configurata una coda email corrispondente così che le risposte dagli utenti possono essere raccolte nell\'helpdesk.',
	'general_themeoptions'                 => 'Pannelli di controllo',
	'g_displaytopheader'                   => 'Mostra il logo nell\'intestazione',
	'd_g_displaytopheader'                 => 'Il logo verrà mostrato nell\'intestazione del pannello di controllo.',
	'g_onlusr'                             => 'Mostra il personale online',
	'd_g_onlusr'                           => 'Mostra un elenco di utenti del personale online nei pannelli di controllo.',
	'g_api'                                => 'Impostazioni di API',
	'g_enableapiinterface'                 => 'Abilita API',
	'd_g_enableapiinterface'               => 'Scegli se l\'API dell\'helpdesk è attivo o no.',
	'g_generalsettings'                    => 'Impostazioni generali',
	'g_maxtagcloud'                        => 'Il numero massimo di tag nella nuvola dei tag',
	'd_g_maxtagcloud'                      => 'Il numero massimo di tag che verranno mostrati nel pannello di controllo del personale nuvola dei tag.',
	'g_maxsearchresults'                   => 'Numero massimo dei risultati di ricerca',
	'd_g_maxsearchresults'                 => 'Il numero massimo di risultati di ricerca che verrà restituito per le ricerche nel centro di supporto.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Impostazioni per gli allegati',
	'cpu_attachtype'                       => 'Percorso di archiviazione dei file allegati',
	'd_cpu_attachtype'                     => 'La posizione consigliata è <strong>nel file system</strong>.',
	'database'                             => 'Nel database',
	'files'                                => 'Nel file system (la directory /files/)',
	'cpu_attachchunksize'                  => 'Dimensione blocco degli allegati nel database',
	'd_cpu_attachchunksize'                => 'Se si archiviano gli allegati nel database, verranno suddivisi in parti non più grandi di questa dimensione (in byte). Questo valore dovrebbe essere minore dell\'impostazione <strong>maximum packet size</strong> nel file di configurazione MySQL.',
	'cpu_optimization'                     => 'Ottimizzazioni',
	'cpu_winappcompresslevel'              => 'livello di compressione gzip',
	'd_cpu_winappcompresslevel'            => 'Seleziona il livello di compressione gzip per le pagine visualizzate dall\'helpdesk. Un valore più alto produce pagine di dimensione più piccola, ma richiede più risorse del server. Oggi giorno, le connessioni sono abbastanza veloci che è adatto il valore <em>1</em>.',
	'nocompression'                        => 'Nessuna compressione',
	'reccompression'                       => 'Consigliato',
	'highestcompression'                   => 'La più alta',
	'cpu_compresswinappdata'               => 'Comprimi i dati di Kayako Desktop',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Tempo di ritenzione del registro',
	'd_cpu_logcleardays'                   => 'Il numero di giorni dopo la quale i registri verranno eliminati dall\'helpdesk.',
	'cpu_mailsettings'                     => 'Impostazioni di Posta in Uscita',
	'cpu_enablehtmlmails'                  => 'Invia email HTML',
	'd_cpu_enablehtmlmails'                => 'Tutte le email inviate dall\'helpdesk utilizzeranno HTML (e in aggiunta una versione in testo normale).',
	'cpu_enablemailqueue'                  => 'Accoda email in uscita',
	'd_cpu_enablemailqueue'                => 'L\'helpdesk invierà le email in uscita in batch, piuttosto che tutte in una volta. Questo potrebbe prevenire il rallentamento dell\'helpdesk durante l\'invio della posta in blocco.',
	'cpu_mailqueuebatch'                   => 'Dimensione del batch email',
	'd_cpu_mailqueuebatch'                 => 'Il numero di email da inviare per ogni batch.',
	'cpu_smtp'                             => 'Impostazioni SMTP',
	'cpu_enablesmtp'                       => 'Utilizza un server SMTP per inviare email',
	'd_cpu_enablesmtp'                     => 'Come predefinito, Kayako userà il gestore di posta del server stesso per inviare le email (PHP mail()) a meno che non venga configurato qui un server SMTP.',
	'cpu_smtphost'                         => 'Nome host del server SMTP',
	'd_cpu_smtphost'                       => 'Per esempio: <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'Porta del server SMTP',
	'd_cpu_smtpport'                       => 'Questo è solitamente il numero di porta <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'Porta SMTP (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'Questo è solitamente il numero di porta <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'Utilizza autenticazione SMTP',
	'd_cpu_smtpuseauth'                    => 'Se il server SMTP specificato sopra richiede l\'autenticazione, abilita questa impostazione e immetti le credenziali qui sotto.',
	'cpu_smtpuser'                         => 'Nome utente del server SMTP',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'Password del server SMTP',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'Tipo di connessione SMTP',
	'd_cpu_smtptype'                       => 'Se non sei sicuro di che cosa è questo, contatta l\'amministratore del server.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Non SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'quoted-printable',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'binario',
	'cpu_headerencoding'                   => 'Codifica dell\'intestazione email',
	'd_cpu_headerencoding'                 => 'Lo schema di codifica da utilizzare per le intestazioni MIME nelle email. Il valore predefinito è base64.',
	'cpu_messageencoding'                  => 'Codifica del corpo del messaggio',
	'd_cpu_messageencoding'                => 'Lo schema di codifica da utilizzare per il corpo dei messaggi email. Il valore predefinito è quoted-printable.',
	'cpu_maildefaultpriority'              => 'Priorità email predefinita',
	'd_cpu_maildefaultpriority'            => 'Tutte le email inviate dall\'helpdesk avranno questa priorità. Questo è diverso dalle priorità dei ticket.',
	'mailprioritylow'                      => 'Bassa (5)',
	'mailprioritynormal'                   => 'Normale (3)',
	'mailpriorityhigh'                     => 'Alta (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Scadenza sessione',
	'd_security_sessioninactivity'         => 'Il tempo (in secondi) dopo la quale verrà rimossa la sessione inattiva dell\'utente.',
	'security_sessionvar'                  => 'Tipo di variabile di sessione',
	'security_visitorinactivity'           => 'Scadenza sessione per i visitatori del sito',
	'd_security_visitorinactivity'         => 'Il tempo (in secondi) che un visitatore deve rimanere inattivo prima che la loro sessione venga rimossa (e non sia più rilevata in Kayako Desktop).',
	'security_cookiedomain'                => 'Dominio cookie',
	'd_security_cookiedomain'              => 'Se ci sono più installazioni di Kayako che condividono lo stesso nome di dominio, specifica qui il dominio dei cookie.',
	'security_cookiepath'                  => 'Percorso cookie',
	'd_security_cookiepath'                => 'Se ci sono più installazioni di Kayako che condividono lo stesso nome di dominio, specifica qui il percorso dei cookie.',
	'cookie'                               => 'Cookie',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL &amp; Cookie',
	'security_staffpasswordpolicy'         => 'Criterio password del personale',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Lunghezza minima della password',
	'security_scpminchars'                 => 'Lunghezza minima della password',
	'd_security_sppminchars'               => 'Le password del personale devono essere maggiori di questa lunghezza.',
	'd_security_scpminchars'               => 'Le password del personale devono essere maggiori di questa lunghezza.',
	'security_sppminnumbers'               => 'Numero minimo di cifre',
	'security_scpminnumbers'               => 'Numero minimo di cifre',
	'd_security_sppminnumbers'             => 'Le password del personale devono avere almeno questa quantità di cifre.',
	'd_security_scpminnumbers'             => 'User passwords must include at least this number of digits.',
	'security_sppminsymbols'               => 'Numero minimo di simboli',
	'security_scpminsymbols'               => 'Numero minimo di simboli',
	'd_security_sppminsymbols'             => 'Le password del personale devono avere almeno questa quantità di simboli.',
	'd_security_scpminsymbols'             => 'User passwords must include at least this number of symbols.',
	'security_sppmincapitalchars'          => 'Numero minimo di lettere maiuscole',
	'security_scpmincapitalchars'          => 'Numero minimo di lettere maiuscole',
	'd_security_sppmincapitalchars'        => 'Le password del personale devono avere almeno questa quantità di caratteri MAIUSCOLI.',
	'd_security_scpmincapitalchars'        => 'User passwords must include at least this number of UPPERCASE characters.',
	'security_sppexpiredays'               => 'La password scade dopo',
	'd_security_sppexpiredays'             => 'Verrà chiesto al personale di creare una nuova password dopo questo numero di giorni. Imposta su <em>0</em> per non scadere mai.',
	'security_captcha'                     => 'Impostazioni CAPTCHA',
	'security_captchatype'                 => 'Tipo di CAPTCHA',
	'captchalocal'                         => 'Utilizza CAPTCHA standard',
	'captcharecaptcha'                     => 'Utilizza ReCAPTCHA',
	'd_security_captchatype'               => 'ReCAPTCHA è un servizio più efficace di CAPTCHA. Per ulteriori informazioni, vedi <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Per utilizzare ReCAPTCHA, devi creare un account gratuito di ReCAPTCHA e completare le informazioni qui sotto.',
	'security_recpublickey'                => 'Chiave pubblica ReCAPTCHA',
	'd_security_recpublickey'              => 'Se si utilizza ReCAPTCHA (specificato sopra), immetti la chiave pubblica.',
	'security_recprivatekey'               => 'Chiave privata ReCAPTCHA',
	'd_security_recprivatekey'             => 'Se si utilizza ReCAPTCHA (specificato sopra), immetti la chiave privata.',
	'security_autoapprovecomments'         => 'Approva automaticamente i commenti',
	'd_security_autoapprovecomments'       => 'L\'helpdesk approverà automaticamente i commenti e saranno immediatamente visibili nel centro di supporto. Se disabilitato, non saranno visibili fino a che non siano approvati dal personale.',
	'security_enableakismet'               => 'Abilita il controllo spam di Akismet per i commenti',
	'd_security_enableakismet'             => 'Akismet è un servizio anti-spam per i commenti. Per ulteriori informazioni, visita <a href="http://akismet.com" target="_blank">akismet.com</a>. Per utilizzare Akismet è necessario registrarsi per un account gratuito e per una chiave API.',
	'security_akismetkey'                  => 'Chiave API Akismet',
	'd_security_akismetkey'                => 'La tua chiave API di Akismet.',
	'security_commentscaptcha'             => 'Richiedi CAPTCHA per i commenti',
	'd_security_commentscaptcha'           => 'Agli utenti verrà chiesto di completare un CAPTCHA mentre inseriscono un commento per verificare che siano esseri umani.',
	'security_loginpolicy'                 => 'Protezione di accesso',
	'security_securesessions'              => 'Enable secure sessions',
	'd_security_securesessions'            => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_loginlocked'                 => 'Impedisci al personale di accedere per un periodo di tempo dopo eccessivi tentativi falliti',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_loginlocked'               => 'Il personale sarà impedito dal tentare di accedere all\'helpdesk se inserisce troppe volte le credenziali di accesso errate.',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_loginattempts'               => 'Il numero di tentativi di accesso falliti prima del blocco',
	'security_scloginattempts'             => 'Il numero di tentativi di accesso falliti prima del blocco',
	'd_security_loginattempts'             => 'Dopo questo numero di tentativi falliti, l\'utente del personale sarà impedito dal riprovare ulteriori tentativi di accesso.',
	'd_security_scloginattempts'           => 'After this number of failed login attempts, the end user will be prevented from trying to login again.',
	'security_loginlockedtimeline'         => 'Rimuovi il blocco dopo',
	'security_scloginlockedtimeline'       => 'Rimuovi il blocco dopo',
	'd_security_loginlockedtimeline'       => 'Il numero di secondi che l\'utente del personale deve attendere prima che possa riprovare a collegarsi.',
	'd_security_scloginlockedtimeline'     => 'Il numero di secondi che l\'utente del personale deve attendere prima che possa riprovare a collegarsi.',
	'security_sessionipcheck'              => 'Validate sessions by checking IP address',
	'd_security_sessionipcheck'            => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',

	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'Staff LoginShare Settings',
	'loginshare_staffenable'               => 'Abilita l\'autenticazione esterna per il personale',
	'd_loginshare_staffenable'             => 'L\'helpdesk tenterà di autenticare gli utenti del personale utilizzando l\'API esterna LoginShare (specificato di seguito).',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'URL dell\'API LoginShare del personale',
	'd_loginshare_staffurl'                => 'Immetti l\'URL dell\'endpoint dell\'API LoginShare da utilizzare per autenticare il personale. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Leggi maggiori informazioni su LoginShare</a>.',

	'loginshare_user'                      => 'User LoginShare Settings',
	'loginshare_userenable'                => 'Abilita l\'autenticazione esterna per il utenti',
	'd_loginshare_userenable'              => 'L\'helpdesk tenterà di autenticare gli utenti utilizzando l\'API esterna LoginShare (specificato di seguito).',
	'loginshare_usertitle'                 => 'Nome dell\'API dell\'utente LoginShare',
	'd_loginshare_usertitle'               => 'For example, <em>My Active Directory server</em>.',
	'loginshare_userurl'                   => 'URL dell\'API dell\'utente LoginShare',
	'd_loginshare_userurl'                 => 'Immetti l\'URL dell\'endpoint dell\'API LoginShare da utilizzare per autenticare il personale. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Leggi maggiori informazioni su LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Formato del selettore di data',
	'd_dt_caltype'                         => 'Questo formato di data e ora verrà utilizzato dal selettore di data (un calendario popup per la facile selezione di data e ora).',
	'dt_dateformat'                        => 'Formato data',
	'd_dt_dateformat'                      => 'L\'helpdesk formatterà tutte le date in questo modo. Per ulteriori informazioni su questa sintassi, vedi <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Formato ora',
	'd_dt_timeformat'                      => 'L\'helpdesk formatterà tutti gli orari in questo modo.',
	'dt_datetimeformat'                    => 'Formato data e ora',
	'd_dt_datetimeformat'                  => 'Dovunque vengono visualizzati insieme la data e l\'ora, l\'helpdesk li formatterà in questo modo.',
	'dt_timezonephp'                       => 'Fuso orario predefinito dell\'helpdesk',
	'd_dt_timezonephp'                     => 'Questo è il fuso orario predefinito dell\'helpdesk. A meno che il personale e gli utenti specifichino i propri rispettivi fusi orari, verrà utilizzato questo come predefinito.',
	'dt_daylightsavings'                   => 'Rileva automaticamente l\'ora legale',
	'd_dt_daylightsavings'                 => 'L\'helpdesk rileverà quando l\'ora legale è attiva e regolerà gli orari di conseguenza.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Impostazioni di coda',
	'ls_routingmode'                       => 'Modalità di coda delle chat dal vivo',
	'd_ls_routingmode'                     => '<strong>Round robin</strong> Kayako invierà una richiesta di chat in arrivo al personale disponibile meno occupato. Se non accetta la richiesta, tenterà con il prossimo membro del personale meno occupato.<br /><strong>Coda aperta</strong> Le richieste di chat in arrivo verranno aggiunte ad una coda aperta, dove tutto il personale disponibile verrà avvisato in contemporanea della nuova richiesta di chat in arrivo. Se nessuno accoglie la richiesta, la chat rimarrà in coda fino a che qualcuno l\'accetti.',
	'ls_roundrobin'                        => 'Round robin',
	'ls_openqueue'                         => 'Coda aperta',
	'ls_openqueuetimeout'                  => 'Tempo massimo di attesa',
	'd_ls_openqueuetimeout'                => 'Il tempo massimo (in secondi) che una richiesta di chat può attendere in una <em>coda aperta</em> prima che l\'utente venga invitato a lasciare in cambio un messaggio.',
	'livesupport_roundrobinretries'        => 'Numero massimo di tentativi round robin',
	'd_livesupport_roundrobinretries'      => 'Il numero massimo di personale che l\'helpdesk cercherà prima che inviti l\'utente a lasciare un messaggio.',
	'livesupport_roundrobintimetry'        => 'Intervallo tentativi round robin',
	'd_livesupport_roundrobintimetry'      => 'Il tempo in secondi che l\'helpdesk attenderà che un membro del personale accetti una richiesta di chat. Se non accettano la richiesta in questo tempo, l\'helpdesk passerà al prossimo utente del personale.',
	'livesupport_displayclientchatqueue'   => 'Mostra al visitatore quante chat sono in coda',
	'd_livesupport_displayclientchatqueue' => 'L\'helpdesk mostrerà il numero di chat che sono in coda prima dell\'utente come indicazione del tempo di attesa in coda.',

	'livesupport_clientchatsettings'       => 'Visitatore &amp; Impostazioni Chat',
	'livesupport_chatwidth'                => 'Larghezza della finestra di chat',
	'd_livesupport_chatwidth'              => 'La larghezza della finestra di chat del visitatore (in pixel).',
	'livesupport_chatheight'               => 'Altezza della finestra di chat',
	'd_livesupport_chatheight'             => 'L\'altezza della finestra di chat del visitatore (in pixel).',
	'livesupport_clientchatrefresh'        => 'Intervallo di aggiornamento della chat',
	'd_livesupport_clientchatrefresh'      => 'La finestra di chat di un visitatore si aggiornerà a questo intervallo (in secondi). Un valore più basso migliorerà la reattività del sistema di chat, ma aumenterà il carico del server web.',
	'livesupport_clientpagerefresh'        => 'Intervallo di aggiornamento dati dei visitatori',
	'd_livesupport_clientpagerefresh'      => 'Il codice per la tracciabilità delle chat dal vivo inserito nelle pagine web aggiornerà l\'helpdesk a questo intervallo (in secondi) con informazioni sui visitatori.',
	'livesupport_cachehtmljscode'          => 'Dì al browser del visitatore di memorizzare nella cache il codice per la tracciabilità',
	'd_livesupport_cachehtmljscode'        => 'Per migliorare i tempi di caricamento della pagina, l\'helpdesk dirà al browser dell\'utente di memorizzare nella cache il codice JavaScript per la chat dal vivo.',

	'livesupport_winappsettings'           => 'Impostazioni di Kayako Desktop',
	'livesupport_searchbgcolor'            => 'Colore di sfondo dei visitatori da motore di ricerca',
	'd_livesupport_searchbgcolor'          => 'Il colore di sfondo dei visitatori che sono stati riferiti al sito da un motore di ricerca.',
	'livesupport_searchfrcolor'            => 'Colore del testo dei visitatori provenienti dal motore di ricerca',
	'd_livesupport_searchfrcolor'          => 'Il colore del testo per un visitatore che è stato riferito al sito da un motore di ricerca.',

	'ls_clientarea'                        => 'Impostazioni del Centro di supporto',
	'ls_displaystatus'                     => 'Mostra il pulsante dello stato del supporto live',
	'd_ls_displaystatus'                   => 'L\'helpdesk mostrerà un pulsante che indica lo stato di supporto live (online, offline, occupato o torno subito).',
	'ls_depname'                           => 'Nascondi i nomi del personale nelle chat',
	'd_ls_depname'                         => 'L\'helpdesk utilizzerà il nome di dipartimento invece del nome dell\'utente del personale.',
	'livesupport_alertttl'                 => 'Timeout delle regole di notifica visitatori',
	'd_livesupport_alertttl'               => 'Le regole visitatori possono essere configurate per attivare speciali popup di avviso, che rimarranno sullo schermo per questo lasso di tempo (in secondi).',
	'livesupport_clicktocallsettings'      => 'Impostazioni Clicca per chiamare',
	'ls_activecountrycode'                 => 'Il tuo codice paese (ITU-T)',
	'd_ls_activecountrycode'               => 'Kayako Desktop può distinguere tra chiamate locali e internazionali, basandosi sul tuo codice paese, ad esempio: <em>1</em> per gli Stati Uniti e <em>44</em> per il Regno Unito.',
	'ls_ignoreactivecountrycode'           => 'Non aggiungere il codice paese alle chiamate provenienti da numeri locali',
	'd_ls_ignoreactivecountrycode'         => 'L\'helpdesk non aggiungerà automaticamente il prefisso per numeri locali con il tuo codice paese, specificato sopra.',
	'ls_internationalcallprefix'           => 'Prefisso di chiamata internazionale',
	'd_ls_internationalcallprefix'         => 'Se il tuo gestore di telefonia necessita di un prefisso per comporre numeri internazionali, inseriscilo qui e Kayako Desktop aggiungerà automaticamente il prefisso per le chiamate internazionali in uscita.',
	'ls_recordphonecalls'                  => 'Registra le telefonate',
	'd_ls_recordphonecalls'                => 'Kayako Desktop caricherà le registrazioni delle chiamate nell\'helpdesk, che poi potranno essere riprodotte dal pannello di controllo del personale.',
	'ls_enableinternationalcalls'          => 'Sono permesse le richieste di chiamata internazionale',
	'd_ls_enableinternationalcalls'        => 'L\'helpdesk permetterà ai visitatori di fare richieste di clicca per chiamare a numeri internazionali.',
	'livechat_ignorerange'                 => 'Ignora i visitatori provenienti dagli indirizzi IP',
	'd_livechat_ignorerange'               => 'I visitatori con indirizzi IP qui specificati (separati da una virgola) verranno ignorati.',

	'livechat_proactivescroll'             => 'Anima il riquadro mobile d\'invito avviato attivamente alla chat ',
	'd_livechat_proactivescroll'           => 'Quando un visitatore è invitato ad una chat (sia dal personale o da una regola visitatori), il popover di invito si animerà.',
	'livechat_timestamps'                  => 'Visualizza i timestamp nella chat',
	'd_livechat_timestamps'                => 'L\'helpdesk visualizzerà i timestamp accanto a ogni messaggio scambiato in chat.',
	'livechat_timestampformat'             => 'Formato timestamp',
	'd_livechat_timestampformat'           => 'Nell\'esaminare i registri di chat nel pannello di controllo del personale, i timestamp verranno visualizzati in questo formato.',
	'ls_forcerandomnumber'                 => 'Genera un nuovo pulsante di supporto live ad ogni caricamento di pagina',
	'd_ls_forcerandomnumber'               => 'Per impostazione predefinita, i pulsanti del supporto live vengono memorizzati nella cache per un breve tempo per ridurre il carico sul server. Abilitando questa opzione caricherà un pulsante nuovo e aggiornato ogni volta che un visitatore carica una pagina che ha un pulsante.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Crea un nuovo ticket per le risposte inviate ai ticket risolti',
	'd_pr_createnewticket'                 => 'Piuttosto che riaprire il ticket, l\'helpdesk creerà un ticket nuovo se la risposta è stata inviata a un ticket risolto. Nota che questa impostazione sostituirà una regola email per <em>crea sempre un ticket nuovo</em>.',
	'pr_allowmultiplecreation'             => 'Crea più ticket per tutte le code email',
	'd_pr_allowmultiplecreation'           => 'Se qualcuno invia una email a più indirizzi email dell\'helpdesk, l\'helpdesk creerà più ticket per ogni indirizzo di coda email.',
	'pr_generalparser'                     => 'Impostazioni dell\'Analizzatore Email',
	'pr_contentpriority'                   => 'Dai la priorità ad un tipo di contenuto email',
	'd_pr_contentpriority'                 => 'La maggior parte delle email contiene due formati, <strong>testo normale</strong> e <strong>HTML</strong>. L\'helpdesk darà la priorità a questo tipo di contenuto durante l\'elaborazione delle regole email. È preferibile il <em>testo normale</em>.',
	'text'                                 => 'Testo normale',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => 'Rimuovi i tag &lt;script&gt;',
	'd_pr_stripscript'                     => 'Gli <strong>&lt;script&gt; tag</strong> possono essere utilizzati per caricare JavaScript. L\'attivazione di questa impostazione è altamente consigliata per prevenire l\'esecuzione di codice dannoso nel browser dell\'utente del personale.',
	'pr_logoptions'                        => 'Opzioni del Registro dell\'Analizzatore Email',
	'pr_enablelog'                         => 'Abilita la registrazione email',
	'd_pr_enablelog'                       => 'L\'helpdesk registrerà le copie originali di tutte le email che arrivano all\'helpdesk. L\'attivazione di questa impostazione è altamente consigliata affinché qualsiasi problema di email possa essere diagnosticato nell\'eventualità che accada.',
	'pr_logchurndays'                      => 'Mantieni i registri email per',
	'd_pr_logchurndays'                    => 'Il tempo in giorni che verranno ritenuti i registri email.',
	'pr_maxlogsize'                        => 'Dimensione massima del registro email',
	'd_pr_maxlogsize'                      => 'La dimensione massima (in kilobyte) del registro email, che verrà conservato. I registri email più grandi di queste dimensioni non verranno conservati.',
	'pr_pop3'                              => 'Impostazioni di Download delle Email POP3/IMAP',
	'pr_procno'                            => 'Numero massimo di email da scaricare in un batch',
	'd_pr_procno'                          => 'L\'analizzatore email scarica le email dalle caselle postali in batch di queste dimensione.',
	'pr_sizelimit'                         => 'Limite di dimensione email',
	'd_pr_sizelimit'                       => 'Email più grandi di questa dimensione (in KB) non verranno scaricati nell\'helpdesk.<br /><br/><strong>Nota ai clienti Kayako Download:</strong> Questa impostazione deve essere minore del valore <em>php_memory_limit</em> nel file <em>php.ini</em>.',
	'pr_parsereplyto'                      => 'Dai una priorità agli indirizzi <strong>rispondi a</strong> maggiore di quelli <strong>da</strong>',
	'd_pr_parsereplyto'                    => 'L\'helpdesk utilizzerà l\'indirizzo email nel campo <strong>rispondi a</strong> piuttosto che nel campo <strong>da</strong> dell\'intestazione dell\'email. <strong>Attenzione</strong> - è più facile contraffare il campo <em>rispondi a</em> e si consiglia di non abilitare questa impostazione.',
	'pr_conversion'                        => 'Converti automaticamente la codifica delle email',
	'd_pr_conversion'                      => 'L\'helpdesk convertirà automaticamente la codifica della posta in arrivo al set di caratteri predefinito nell\'helpdesk.',
	'pr_loopoptions'                       => 'Impostazioni di Blocco dei Loop Email',
	'pr_loopcut_prevents_autoresponder'    => 'Interrompe l\'invio di autorisponditori se si rileva un loop',
	'd_pr_loopcut_prevents_autoresponder'  => 'L\'helpdesk smetterà di inviare autorisponditori ad un indirizzo che crede che possa essere un loop email. Questa impostazione dovrebbe essere lasciata abilitata, tranne quando si diagnostica una problematica.',
	'pr_loopcut_ignores_cut_mail'          => 'Ignora completamente la email',
	'd_pr_loopcut_ignores_cut_mail'        => 'Se l\'helpdesk crede che una particolare email fa parte di un loop email, la ignorerà completamente.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'Ripulisci gli oggetti delle email',
	'd_t_cleanmailsubjects'                => '<strong>Caratteristica sperimentale:</strong> Se abilitata, al meta del ticket sarà aggiunto un suffisso (tramite il segno +) al campo <strong>da</strong> dell\'indirizzo email (sales+r.abc.123@acme.com) per le email inviate dall\'helpdesk, piuttosto che aggiungerlo nell\'oggetto dell\'email. Questa caratteristica è sperimentale.',
	't_spamhandling'                       => 'Gestione spam',
	't_spammovetotrash'                    => 'Sposta automaticamente lo spam nel cestino',
	'd_t_spammovetotrash'                  => 'I ticket contrassegnati come spam verranno automaticamente spostati nel cestino.',
	't_spamban'                            => 'Blocca indirizzi email di spam',
	'd_t_spamban'                          => 'Gli indirizzi email dei ticket contrassegnati come spam verranno automaticamente bloccati.',
	't_restrictnewticket'                  => 'Il personale può creare nuovi ticket solo nei loro dipartimenti assegnati',
	'd_t_restrictnewticket'                => 'Il personale potrà creare nuovi ticket solo nei dipartimenti assegnati a loro o alla loro squadra.',
	't_autorecip'                          => 'Aggiungi automaticamente gli indirizzi email CC come destinatari ticket',
	'd_t_autorecip'                        => 'Se l\'helpdesk riceve una email che contiene indirizzi CC, questi indirizzi email verranno aggiunti automaticamente come destinatari dei ticket.',
	't_autorespondercc'                    => 'Invia autorisponditore ai destinatari CC',
	'd_t_autorespondercc'                  => 'L\'helpdesk invierà un autorisponditore che conferma la ricezione della loro email ai destinatari CC.',
	't_parser'                             => 'Impostazioni dell\'Analizzatore Email',
	't_pstaffreply'                        => 'Il personale può rispondere ai ticket via email',
	'd_t_pstaffreply'                      => 'Il personale sarà in grado di rispondere ai ticket rispondendo alle email di notifica dell\'helpdesk. La loro risposta verrà elaborata dall\'helpdesk, aggiunta al ticket e verrà inviata una notifica ai destinatari del ticket.',
	't_sla'                                => 'Impostazioni di SLA',
	't_encustomoverdue'                    => 'Utilizza le scadenze predefinite della risoluzione e del termine di risposta',
	'd_t_encustomoverdue'                  => 'Il tempo qui sotto verrà usato per calcolare le scadenze della risposta e della risoluzione se un piano di SLA non viene assegnato ad un ticket, ad un utente, a un gruppo di utenti oppure a un dipartimento.',
	't_overduehrs'                         => 'Scadenza predefinita del tempo di risposta',
	'd_t_overduehrs'                       => 'Se non si risponde ad un utente entro queste ore, il ticket verrà contrassegnato come in ritardo.',
	't_resolutionduehrs'                   => 'Scadenza predefinita della risoluzione',
	'd_t_resolutionduehrs'                 => 'Se non si risolve un ticket entro queste ore, verrà contrassegnato come in ritardo.',
	'tickets_resattachments'               => 'Utilizza la whitelist dei tipi di file allegati',
	'd_tickets_resattachments'             => 'Solo i tipi di file elencati (<em>Ticket &rarr; Tipi di File</em>) saranno accettati nell\'helpdesk, se abilitato.',
	't_general'                            => 'Impostazioni Generali Ticket',
	't_tpreview'                           => 'Visualizza l\'anteprima del ticket al passaggio del puntatore',
	'd_t_tpreview'                         => 'L\'anteprima di un ticket verrà visualizzato quando si passa il puntatore sull\'elenco principale dei ticket.',
	't_postlimit'                          => 'Numero di riposte ticket per pagina',
	'd_t_postlimit'                        => 'Il numero massimo di risposte ticket da mostrare prima che vengano suddivise in più pagine.',
	't_ochtml'                             => 'Gestione HTML (per le risposte del personale)',
	'd_t_ochtml'                           => 'Specifica come l\'helpdesk dovrebbe gestire l\'HTML nelle risposte inviate dagli utenti del personale. Questo influenzerà il contenuto finale che arriva all\'utente.<br /><br /><strong>Converti in entità HTML</strong> Converte l\'HTML in testo normale in modo da poter vedere il codice.<br /><strong>Rimuovi i tag HTML</strong> Rimuove completamente l\'HTML (tranne i tag specificati qui sotto in <em>Tag HTML consentiti</em>), lasciando solo il testo.<br /><strong>Consenti HTML</strong> Consenti la visualizzazione del codice HTML. Questa impostazione <strong>non</strong> è consigliata perché potrebbe permettere l\'esecuzione di codice dannoso nel browser o nei programmi di posta elettronica degli utenti del personale.',
	't_chtml'                              => 'Gestione HTML (sul web e nelle notifiche email)',
	'd_t_chtml'                            => 'Specifica come l\'helpdesk dovrebbe gestire l\'HTML nella visualizzazione dei ticket via web e nelle email di notifica.<br /><br /><strong>Converti in entità HTML</strong> Converte l\'HTML in testo normale in modo da poter vedere il codice.<br /><strong>Rimuovi i tag HTML</strong> Rimuove completamente l\'HTML (tranne i tag specificati sotto in <em>Tag HTML consentiti</em>), lasciando solo il testo.<br /><strong>Consenti HTML</strong> Consenti la visualizzazione del codice HTML. Questa impostazione <strong>non</strong> è consigliata perché potrebbe permettere l\'esecuzione di codice dannoso nel browser o nei programmi di posta elettronica degli utenti del personale.',

	't_allowhtml'                          => 'Consenti alcuni tag HTML',
	'd_t_allowhtml'                        => 'L\'helpdesk permetterà alcuni tag HTML (specificati di seguito), anche se <strong>Rimuovi tag HTML</strong> è abilitato.',
	't_allowableadvtags'                   => 'Tag HTML consentiti',
	'd_t_allowableadvtags'                 => 'L\'helpdesk permetterà questi tag se <strong>Consenti alcuni tag HTML</strong> è abilitato.',
	't_allowableadvtagsattributes'         => 'Attributi HTML consentiti',
	'd_t_allowableadvtagsattributes'       => 'L\'helpdesk permetterà questi attributi se <strong>Consenti alcuni tag HTML</strong> è abilitato.',

	't_postorder'                          => 'Ordine di visualizzazione per le risposte ai ticket',
	'd_t_postorder'                        => 'Specifica come vengono visualizzati i messaggi dei ticket per il personale che li visualizza nel pannello di controllo del personale.',
	'tcentities'                           => 'Converti in entità HTML',
	'tchtml'                               => 'Consenti HTML',
	'tchtmlpurifier'                       => 'Purificatore HTML',
	'tcstrip'                              => 'Rimuovi tag HTML',
	't_enpagin'                            => 'Dividi le risposte ai ticket su più pagine',
	'd_t_enpagin'                          => 'Piuttosto che elencare ogni risposta ai ticket sulla stessa pagina, abilita questa impostazione per dividere le risposte in più pagine.',
	'newestfirst'                          => 'Risposta ultima per prima',
	'oldestfirst'                          => 'Risposta più vecchia per prima',
	't_overduecolor'                       => 'Colore di sfondo dei ticket in ritardo',
	'd_t_overduecolor'                     => 'I ticket in ritardo posso essere evidenziati con un colore di sfondo. Scegli un colore chiaro così che il testo rimane leggibile.',
	't_ticketnoteresetsupdatetime'         => 'Cancella la scadenza del termine di risposta quando si aggiunge una nota al ticket',
	'd_t_ticketnoteresetsupdatetime'       => 'Quando un ticket viene aggiornato (cioè risposto a, da un utente del personale), il cronometro di scadenza delle risposte viene resettato. Attivando questa impostazione, la nota di un ticket sarà considerata come un aggiornamento del ticket.',
	't_resultlimit'                        => 'Limita i risultati di ricerca',
	'd_t_resultlimit'                      => 'Il numero massimo di risultati di ricerca dei ticket. Se si imposta con un valore troppo alto potrebbe rallentare le ricerche.',
	't_mailset'                            => 'Impostazioni email',
	't_clientarea'                         => 'Impostazioni del Centro di supporto',
	't_eticketid'                          => 'Tipo di ID ticket',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Sequenziale (n. 1, n. 2, n. 3... n. 5263458)',
	'trandom'                              => 'Casuale (n. JRQ-368-3621, n. BHJ-591-1832)',
	't_slaresets'                          => 'Cancella la scadenza del termine di risposta quando risponde il personale',
	'd_t_slaresets'                        => 'Quando un utente del personale risponde a un ticket, la scadenza del termine di risposta verrà cancellata. Una nuova scadenza del termine di risposta verrà calcolata la prossima volta che un utente risponde al ticket.',
	't_cstaffname'                         => 'Sostituisci il nome <em>da</em> del personale nelle email',
	'd_t_cstaffname'                       => 'L\'impostazione predefinita è che i nomi del personale saranno utilizzati nel campo <em>da</em> nelle risposte ai ticket dall\'helpdesk. Abilita questa impostazione per utilizzare sempre lo stesso nome (specificato qui sotto) per ogni email.',
	't_cdisplayname'                       => 'Sostituisci il nome <strong>da</strong> con',
	'd_t_cdisplayname'                     => 'Questo nome verrà utilizzato per le risposte ticket in uscita dagli utenti del personale (anziché il proprio nome), se l\'impostazione sopra è abilitata.',
	't_cthirdparty'                        => 'Mostra risposte ai ticket da terze parti',
	'd_t_cthirdparty'                      => 'Le risposte ai ticket fatte da destinatari di terze parti saranno visibili agli utenti che visualizzano la cronologia dei loro ticket nel centro di supporto.',
	't_cenattach'                          => 'Gli utenti possono allegare file ai ticket',
	'd_t_cenattach'                        => 'Gli utenti saranno in grado di allegare file quando creano o rispondono ai ticket nel centro di supporto.',
	't_cpostorder'                         => 'Ordine di visualizzazione per le risposte ai ticket',
	'd_t_cpostorder'                       => 'Specifica come vengono visualizzati i messaggi dei ticket per gli utenti che stanno visualizzando i loro ticket nel centro di supporto.',
	't_ccaptcha'                           => 'Richiedi agli utenti di completare un CAPTCHA quando si inviano ticket',
	'd_t_ccaptcha'                         => 'Per verificare che l\'invio di un ticket è stato fatto da un essere umano e non un bot spam, verrà chiesto agli utenti di digitare alcune lettere rimescolate da un\'immagine.',
	't_arnews'                             => 'Includi le ultime notizie nell\'autorisponditore dei ticket',
	'd_t_arnews'                           => 'Gli articoli di notizie recenti pubblicati nell\'helpdesk saranno inclusi nell\'autorisponditore inviato agli utenti, in modo da confermare la ricevuta del ticket.',
	't_ticketlock'                         => 'Impostazioni di Blocco Ticket',
	't_plockthreshold'                     => 'Timeout dell\'anteprima delle risposte ai ticket',
	'd_t_plockthreshold'                   => 'Il personale può vedere la risposta ad un ticket mentre un altro utente del personale lo digita. Se non ci sono aggiornamenti alla risposta dopo questo lasso di tempo (in secondi), essa non sarà più condivisa.',
	't_locktimeout'                        => 'Termine sblocco ticket',
	'd_t_locktimeout'                      => 'Se un utente del personale ha un ticket aperto, sarà visibile l\'icona di un lucchetto accanto al ticket. Questa icona scomparirà dopo che sia passato questo periodo di tempo (in secondi), cioè se il personale che ha aperto il ticket è inattivo.',
	't_canirs'                             => 'Attiva il Sistema di Risposta Immediata (IRS)',
	'd_t_canirs'                           => 'Kayako suggerirà attivamente articoli del knowledgebase pertinenti mentre l\'utente digita il ticket nel centro di supporto.',
	't_maxwcnt'                            => 'Ferma la ricerca IRS dopo questa quantità di parole',
	'd_t_maxwcnt'                          => 'Una volta che l\'utente ha digitato questa quantità di parole, Kayako non continuerà più a cercare risposte suggerite nel knowledgebase.',

	't_cstatusupd'                         => 'Imposta i ticket a questo stato quando risponde l\'utente',
	'd_t_cstatusupd'                       => 'Saranno cambiati in questo stato i ticket quando ricevono una risposta da un utente (normalmente lo stato <strong>aperto</strong> anziché lo stato <strong>risolto</strong>).',
	't_enhistory'                          => 'Includi il riassunto delle risposte al ticket nelle risposte del personale',
	'd_t_enhistory'                        => 'L\'intera cronologia del ticket sarà inclusa nelle risposte (e nei ticket inoltrati) del personale agli utenti.',

	't_reciplimit'                         => 'Numero massimo di destinatari nella posta in arrivo',
	'd_t_reciplimit'                       => 'Questo è il numero massimo di destinatari che l\'helpdesk accetterà mentre elabora le email.',
	't_mergrecip'                          => 'Aggiungi utenti come destinatari dei ticket quando si uniscono i ticket',
	'd_t_mergrecip'                        => 'Se due ticket creati da utenti diversi vengono uniti, i loro rispettivi indirizzi verranno aggiunti come destinatari nei ticket appena uniti.',
	'tickets_bayesian'                     => 'Impostazioni del Filtro Bayesiano',
	'tb_minwordlength'                     => 'Lunghezza minima della parola',
	'd_tb_minwordlength'                   => 'Il filtro Bayesiano considererà solo parole maggiori di questa lunghezza.',
	'tb_maxwordlength'                     => 'Lunghezza massima della parola',
	'd_tb_maxwordlength'                   => 'Il filtro Bayesiano considererà solo parole minori di questa lunghezza.',
	'tb_indexnumbers'                      => 'Includi numeri',
	'd_tb_indexnumbers'                    => 'Il filtro Bayesiano includerà i numeri quando indicizza.',
	'tb_minnumberlength'                   => 'Lunghezza minima del numero',
	'd_tb_minnumberlength'                 => 'Saranno considerati dal filtro Bayesiano solo i numeri maggiori di questa lunghezza.',
	'tb_signores'                          => 'Ignora le parole con simboli',
	'd_tb_signores'                        => 'Il filtro Bayesiano non prenderà in considerazione le parole contenenti simboli.',
	'tb_enablespam'                        => 'Abilita il filtro anti-spam',
	'd_tb_enablespam'                      => 'Se abilitato, il filtro Bayesiano può essere addestrato (contrassegnando i ticket come <strong>spam</strong>) per rilevare automaticamente lo spam.',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Mostra il numero di visualizzazioni',
	'd_tr_displayviews'                    => 'Verrà visualizzato il numero di visualizzazioni appartenenti ad ogni categoria del risolutore.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Nuova email di verifica registrazione',
	'd_user_enableemailverification'       => 'Verifica le nuove registrazioni utente (nel centro di supporto) inviando un\'email con un link di attivazione per verificare che la loro registrazione e il loro indirizzo email sia corretto.',
	'user_enablecaptcha'                   => 'CAPTCHA di registrazione nuovo utente',
	'd_user_enablecaptcha'                 => 'Per verificare che la registrazione è stata fatta da un essere umano e non un bot spam, verrà chiesto agli utenti di digitare alcune lettere rimescolate da un\'immagine.',
	'user_autodelete'                      => 'Auto cancella account',
	'user_adelunveri'                      => 'Ripulisci gli account utente non verificati',
	'd_user_adelunveri'                    => 'L\'helpdesk eliminerà automaticamente gli account non verificati (si è registrato ma non ha cliccato sul link di attivazione inviato all\'indirizzo email dell\'utente).',
	'user_delcleardays'                    => 'Ripulisci gli account non verificati',
	'd_user_delcleardays'                  => 'Se un utente non ha verificato il proprio account entro questo numero di giorni, l\'account verrà eliminato (se è abilitato ripulisci gli account utente non verificati).',
	'user_organizations'                   => 'Organizzazioni utente',
	'user_orgrestrictautoadd'              => 'Consenti agli utenti di aggiungersi alle organizzazioni <em>condivise</em>',
	'd_user_orgrestrictautoadd'            => 'Un\'organizzazione <strong>condivisa</strong> consente a tutti gli utenti membri d\'essa di vedere i ticket altrui. Se questa impostazione è abilitata, gli utenti saranno in grado di aggiungersi alle organizzazioni condivise tramite l\'aggiornamento del proprio profilo. <strong>Questo dovrebbe essere abilitato solo in ambienti sicuri.</strong>',
	'user_orgselection'                    => 'Consente agli utenti di specificare una propria organizzazione',
	'd_user_orgselection'                  => 'Per impostazione predefinita, gli utenti possono immettere un <strong>nome di organizzazione</strong> sotto il loro profilo. Questa impostazione determina come verrà gestito dall\'helpdesk.<br /><br /><strong>Non consentire</strong> Non sarà permesso agli utenti aggiungersi ad organizzazioni.<br /><strong>Crea sempre una nuova organizzazione</strong> Una nuova organizzazione verrà creata ogni volta che un utente inserisce il nome di un\'organizzazione (e questo utente sarà l\'unico membro).<br /><strong>Iscriviti ad una esistente o crea nuova</strong> Se il nome dell\'organizzazione esiste già, l\'utente verrà aggiunto ad essa, se no verrà creata una nuova organizzazione.',
	'uodontallow'                          => 'Non consentire',
	'uocreatenew'                          => 'Crea sempre nuova organizzazione',
	'uocreatemerge'                        => 'Iscriviti ad una esistente o crea nuovo',
	'user_orgprofileupdate'                => 'Chi può aggiornare il profilo della loro organizzazione?',
	'd_user_orgprofileupdate'              => 'Gli utenti che sono membri di un\'organizzazione possono aggiornare il profilo della loro organizzazione. Seleziona quale tipo di utenti possono farlo.',
	'uoallusers'                           => 'Tutti gli utenti',
	'uomanagersonly'                       => 'Utenti designati come gestori',
	'user_orgdefaultclassification'        => 'Denominazione utente predefinita',
	'd_user_orgdefaultclassification'      => 'Seleziona la denominazione predefinita per le nuove registrazioni utente.<br /><br /><strong>Utente normale</strong> Un utente normale con nessuna denominazione speciale.<br /><strong>Gestore</strong> Un utente con la denominazione gestore sarà in grado di accedere a tutti i ticket creati dagli utenti che fanno parte dell\'organizzazione del gestore.',
	'uouser'                               => 'Utente normale',
	'uomanager'                            => 'Gestore',
	'user_dispatchregemail'                => 'Invia email di conferma registrazione',
	'd_user_dispatchregemail'              => 'I nuovi utenti riceveranno un\'email di conferma della registrazione.',

	// ======= NEWS =======
	'nw_general'                           => 'Impostazioni delle notizie',
	'nw_sendstaffemail'                    => 'Invia email degli articoli pubblicati di recente al personale',
	'd_nw_sendstaffemail'                  => 'Il personale riceverà una notifica email quando viene pubblicato un articolo di notizie.',
	'nw_sync'                              => 'Impostazioni di sincronizzazione RSS',
	'nw_globalsync'                        => 'Feed globale di articoli delle notizie',
	'd_nw_globalsync'                      => 'L\'helpdesk può monitorare un feed RSS e creare articoli di notizie da esso. Questo feed verrà utilizzato per creare articoli <strong>globali</strong> (del centro di supporto e del pannello di controllo del personale).',
	'nw_publicsync'                        => 'Feed pubblico di articoli delle notizie',
	'd_nw_publicsync'                      => 'Questo feed sarà utilizzato per creare articoli delle notizie <strong>pubblici</strong> (solo nel centro di supporto).',
	'nw_privatesync'                       => 'Feed privato di articoli delle notizie',
	'd_nw_privatesync'                     => 'Questo feed sarà utilizzato per creare articoli delle notizie <strong>privati</strong> (solo nel pannello di controllo del personale).',
	'nw_newsstaffcp'                       => 'Impostazioni delle notizie del pannello di controllo del personale',
	'nw_newsclient'                        => 'Impostazioni Utente delle Notizie nel Centro di Supporto',
	'nw_enablestaffdashboard'              => 'Visualizza le ultime notizie sulla pagina principale',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Il numero massimo di articoli delle notizie da visualizzare',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Visualizza le ultime notizie sulla pagina principale del centro di supporto',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Il numero massimo di articoli delle notizie da visualizzare',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'Impostazioni di sindacazione RSS',
	'nw_enablerss'                         => 'Abilita i feed RSS delle notizie dell\'helpdesk',
	'd_nw_enablerss'                       => 'Gli utenti saranno in grado di iscriversi a un feed RSS di notizie pubblicate nell\'helpdesk.',
	'nw_maxrss'                            => 'Numero massimo di articoli da pubblicare nel feed RSS',
	'd_nw_maxrss'                          => 'Il feed RSS non conterrà più di questo numero di articoli recenti delle notizie.',
	'nw_svalidate'                         => 'Convalida l\'indirizzo email dell\'abbonato alle notizie',
	'd_nw_svalidate'                       => 'Kayako verificherà un abbonato inviando un link di attivazione al loro indirizzo email.',
	'nw_pageno'                            => 'Numero di articoli delle notizie da visualizzare per pagina',
	'd_nw_pageno'                          => 'Dopo questo numero, gli articoli delle notizie verranno suddivisi in altre pagine.',
	'nw_staffpageno'                       => 'Numero di articoli delle notizie da visualizzare per pagina',
	'd_nw_staffpageno'                     => 'Dopo questo numero, gli articoli delle notizie verranno suddivisi in altre pagine.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Impostazioni Generali del Knowledgebase',
	'kb_clientareaindex'                   => 'Impostazioni del Centro di Supporto',
	'kb_categoryindex'                     => 'Impostazioni di Categoria',
	'kb_enpopulararticles'                 => 'Elenca gli articoli più popolari',
	'd_kb_enpopulararticles'               => 'Verrà visualizzato un elenco degli articoli knowledgebase più popolari (secondo il numero di visualizzazioni).',
	'kb_maxpopulararticles'                => 'Numero di articoli popolari da visualizzare',
	'kb_enlatestarticles'                  => 'Elenca gli ultimi articoli',
	'd_kb_enlatestarticles'                => 'Verrà visualizzato un elenco degli articoli knowledgebase pubblicati più recentemente.',
	'kb_maxlatestarticles'                 => 'Numero degli ultimi articoli da visualizzare',
	'kb_maxcatarticles'                    => 'Numero di articoli da visualizzare in una categoria',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Ordine alfabetico',
	'kb_chrono'                            => 'Ordine cronologico',
	'kb_catdisplayorder'                   => 'Cambia l\'ordine di visualizzazione della categoria',
	'd_kb_catdisplayorder'                 => 'Per impostazione predefinita le categorie sono visualizzate secondo il numero di ordine visualizzato, dal più piccolo al più grande.',
	'kb_catorder'                          => 'Ordine di visualizzazione delle categorie',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'Dal più piccolo al più grande (dalla a alla z)',
	'kb_desc'                              => 'Più grande al più piccolo (dalla z alla a)',
	'kb_arorder'                           => 'Ordine di visualizzazione degli articoli',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'Per impostazione predefinita gli articoli sono visualizzati secondo il numero di ordine visualizzato, dal più piccolo al più grande.',
	'kb_ardisplayorder'                    => 'Cambia l\'ordine di visualizzazione degli articoli',
	'kb_datemodified'                      => 'Data ultimo aggiornamento',
	'kb_views'                             => 'Ordina per totale visualizzazioni',
	'kb_rating'                            => 'Ordina per valutazione articolo',
	'kb_defaultdisp'                       => 'Utilizza l\'ordine di visualizzazione di categoria',
	'kb_enrss'                             => 'Abilita i feed RSS',
	'kb_rss'                               => 'Impostazioni di Feed RSS',
	'd_kb_enrss'                           => 'Gli utenti saranno in grado di iscriversi ai feed RSS degli articoli inseriti nel knowledgebase.',
	'kb_climit'                            => 'Limite di anteprima caratteri degli articoli',
	'd_kb_climit'                          => 'Il numero massimo di caratteri da visualizzare nell\'anteprima degli articoli.',
	'kb_rssclimit'                         => 'Limite di anteprima articoli di feed RSS',
	'd_kb_rssclimit'                       => 'Il numero massimo di caratteri che verrà mostrato nei feed RSS.',
	'kb_enrating'                          => 'Consenti le valutazioni dell\'articolo',
	'd_kb_enrating'                        => 'Il personale e gli utenti saranno in grado di valutare gli articoli (pollice in su o in giù).',
	'kb_categorycolumns'                   => 'Numero di colonne di categoria',
	'd_kb_categorycolumns'                 => 'Il numero di colonne di categoria che verranno visualizzate. Questa impostazione può essere cambiata individualmente per ogni categoria.',
	'kb_parcount'                          => 'Conteggia gli articoli nelle sotto categorie',
	'd_kb_parcount'                        => 'L\'helpdesk mostra il numero di articoli accanto a ciascuna categoria. Abilita questa impostazione per includere in questo conteggio anche gli articoli di tutte le sotto-categorie.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Impostazioni Avanzate OnSite',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);

?>