<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Scarica',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Fuso Orario',
	'geoipisp'                  => 'ISP',
	'geoiporganization'         => 'Organizzazione',
	'geoipnetspeed'             => 'Velocità di Rete',
	'geoipcountry'              => 'Nazione',
	'geoipcountrydesc'          => 'Nazione',
	'geoipregion'               => 'Regione',
	'geoipcity'                 => 'Città',
	'geoippostalcode'           => 'Codice Postale',
	'geoiplatitude'             => 'Latitudine',
	'geoiplongitude'            => 'Longitudine',
	'geoipmetrocode'            => 'Codice Metro',
	'geoipareacode'             => 'Codice di Zona',
	'calllogs'                  => 'Registri delle Chiamate',
	'cphonenumber'              => 'Numero di telefono',
	'cuserfullname'             => 'Utente',
	'cstafffullname'            => 'Personale',
	'ccalltype'                 => 'Tipo di chiamata',
	'ccallstatus'               => 'Stato di chiamata',
	'winviewcall'               => 'Visualizza Chiamata',
	'status_accepted'           => 'Accettata',
	'status_ended'              => 'Conclusa',
	'status_pending'            => 'In attesa di risposta',
	'status_rejected'           => 'Rifiutata',
	'status_unanswered'         => 'Perse',
	'type_outbound'             => 'In uscita',
	'type_inbound'              => 'In entrata',
	'type_missed'               => 'Perse',
	'ccalldateline'             => 'Data',
	'tabcalls'                  => 'Chiamate',
	'chcallinfo'                => 'Informazioni sulle chiamate',
	'chphonenumber'             => 'Numero di telefono:',
	'chcallstarted'             => 'iniziata:',
	'chcallended'               => 'Conclusa:',
	'chduration'                => 'Durata:',
	'chcallstatus'              => 'Stato:',
	'chcalltype'                => 'Tipo:',
	'viewcall'                  => 'Visualizza chiamata',
	'viewcallext'               => 'Chiama: %s',
	'tabcall'                   => 'Chiama',
	'cvphone'                   => 'Numero di telefono',
	'cvuser'                    => 'Utente',
	'cvstaff'                   => 'Personale',
	'cvchat'                    => 'Chat',
	'cvcallstarted'             => 'Avviata',
	'cvcallended'               => 'Conclusa',
	'cvduration'                => 'Durata',
	'cvcallstatus'              => 'Stato',
	'cvcalltype'                => 'Tipo',
	'callfdepartment'           => 'Dipartimento',
	'callfdate'                 => 'Data',
	'callftype'                 => 'Tipo',
	'callfstatus'               => 'Stato',
	'quickfilter'               => 'Filtro Rapido',
	'livechat'                  => 'Chat dal Vivo',
	'chathistory'               => 'Cronologia Chat',
	'chtnewmess'                => 'Nuovi Messaggi',
	'chtrepliedmess'            => 'Risposte/Lette',
	'chtsurveymess'             => 'Sondaggi',
	'chtratings'                => 'Valutazioni Sondaggio',
	'messages'                  => 'Messaggi',
	'messagest'                 => 'Messaggi/Sondaggi',
	'chattitle'                 => '[n. %s]: %s',
	'messagetitle'              => '[n. %s]: %s',
	'surveytitle'               => '[n. %s]: %s',
	'informationbox'            => 'Informazioni',
	'infobchatid'               => 'ID CHAT',
	'infobuser'                 => 'UTENTE',
	'infobstaff'                => 'PERSONALE',
	'infobdepartment'           => 'DIPARTIMENTO',
	'infobwaittime'             => 'TEMPO DI ATTESA',
	'infobduration'             => 'DURATA',
	'infobstatus'               => 'STATO',
	'tabtickets'                => 'Ticket',
	'createticket'              => 'Crea Ticket',
	'infobmessageid'            => 'ID MESSAGGIO',
	'tabchats'                  => 'Chat',
	'infobtype'                 => 'TIPO',
	'chtdate'                   => 'Data',
	'chttype'                   => 'Tipo',
	'chtdepartment'             => 'Dipartimenti',
	'chpublic'                  => 'Pubblico',
	'chprivate'                 => 'Privato',
	'chunanswered'              => 'Senza risposta',
	'chtimedout'                => 'Scaduto',
	'userfullname'              => 'Nome',
	'desc_userfullname'         => '',
	'useremail'                 => 'Email',
	'staffname'                 => 'Nome del personale',
	'chatdepartment'            => 'Dipartimento',
	'chatdate'                  => 'Data',
	'chatnoanswer'              => '(Senza risposta)',
	'chattimeout'               => '(Scaduta)',
	'chatprivate'               => '(Privato)',
	'chatactive'                => '(Attualmente attivo)',
	'canned'                    => 'Risposte Preconfezionate',
	'tabcategories'             => 'Categorie',
	'tabresponses'              => 'Risposte',
	'responsetitle'             => 'Titolo di Risposta',
	'insertcategory'            => 'Inserisci Categoria',
	'insertresponse'            => 'Inserisci Risposta',
	'wininsertcannedcat'        => 'Inserisci Categoria Preconfezionata',
	'parentcategoryitem'        => '- Categoria Genitore -',
	'cannedcategorytitle'       => 'Titolo categoria',
	'desc_cannedcategorytitle'  => 'Immetti un titolo per la categoria di risposta preconfezionata.',
	'parentcategory'            => 'Categoria genitore',
	'desc_parentcategory'       => 'La categoria in cui verrà aggiunta la nuova categoria. Le categorie possono essere annidate.',
	'categorytype'              => 'Visibilità',
	'desc_categorytype'         => '<strong>Pubblico</strong> Categorie che sono disponibili a tutto il personale.<br /><strong>Privato</strong> Categorie disponibili solo al personale che ha creato la categoria (cioè te).',
	'titlecannedcategoryinsert' => 'Categoria di risposta preconfezionata (%s) creata',
	'msgcannedcategoryinsert'   => 'La categoria di risposta preconfezionata %s è stata creata.',
	'titlecannedcategoryupdate' => 'Categoria di risposta preconfezionata (%s) aggiornata',
	'msgcannedcategoryupdate'   => 'La categoria di risposta preconfezionata %s è stata aggiornata.',
	'chathistoryfilter'         => 'Cronologia Chat',
	'titleinvalidparentcat'     => 'Categoria genitore non valida',
	'msginvalidparentcat'       => 'La categoria genitore specificata non è valida. Controlla l\'albero delle categorie per accertarti che la categoria selezionata non sia una categoria figlio.',
	'titledelcannedcat'         => 'Categorie di risposte preconfezionate eliminate (%d)',
	'msgdelcannedcat'           => 'Sono state eliminate le seguenti categorie di risposte preconfezionate:',
	'cannedresponsetitle'       => 'Titolo di risposta',
	'desc_cannedresponsetitle'  => 'Immetti un titolo per la risposta preconfezionata.',
	'parentcategoryresp'        => 'Categoria genitore',
	'desc_parentcategoryresp'   => 'La categoria al quale aggiungere questa risposta.',
	'responseactions'           => 'Azioni di Risposta',
	'crpushurl'                 => 'Effettua push dell\'URL',
	'desc_crpushurl'            => 'Immetti l\'URL da condividere con l\'utente quando viene scelta questa risposta.',
	'crpushimage'               => 'Effettua push dell\'immagine',
	'desc_crpushimage'          => 'Immetti l\'URL o carica un\'immagine (jpeg/png/gif) da condividere quando viene scelta questa risposta.',
	'crtext'                    => 'Testo',
	'crcode'                    => 'Codice',
	'crsendmessage'             => 'Invia messaggio',
	'desc_crsendmessage'        => 'Seleziona il tipo di messaggio da inviare all\'utente.',
	'titleinvalidfileext'       => 'Tipo di immagine non supportato',
	'msginvalidfileext'         => 'Tipi di file immagine supportati sono: gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Creata risposta preconfezionata (%s)',
	'msgcannedresponseinsert'   => 'La risposta preconfezionata (%s) è stata creata.',
	'titlecannedresponseupdate' => 'Aggiornata risposta preconfezionata (%s)',
	'msgcannedresponseupdate'   => 'La risposta preconfezionata (%s) è stata aggiornata.',
	'titledelcannedresp'        => 'Risposte preconfezionate eliminate (%d)',
	'msgdelcannedresp'          => 'Sono state eliminate le seguenti risposte preconfezionate:',
	'search'                    => 'Cerca',
	'lookup'                    => 'Ricerca',
	'tabsearch'                 => 'Ricerca Avanzata (Chat)',
	'matchtype'                 => 'Tipo di criterio di confronto',
	'desc_matchtype'            => 'Il modo in cui la ricerca gestirà i seguenti criteri.',
	'smatchall'                 => 'Confronta tutti i criteri (AND)',
	'smatchany'                 => 'Confronta qualsiasi criterio (OR)',
	'insertcriteria'            => 'Inserisci Criteri',
	'rootcategory'              => 'Categoria Principale',
	'tabchathistory'            => 'Chat: n. %s',
	'ch_userfullname'           => 'Nome dell\'utente:',
	'ch_useremail'              => 'Email dell\'utente:',
	'ch_subject'                => 'Oggetto:',
	'ch_chatid'                 => 'ID Chat:',
	'ch_date'                   => 'Data:',
	'ch_lastpostactivity'       => 'Attività ultimo messaggio:',
	'ch_waittime'               => 'Tempo di attesa:',
	'ch_duration'               => 'Durata:',
	'ch_staff'                  => 'Personale:',
	'ch_department'             => 'Dipartimento:',
	'ch_wastransferred'         => 'È stato trasferito?:',
	'ch_transferdate'           => 'Data di trasferimento:',
	'ch_transferredfrom'        => 'Trasferito da:',
	'ch_transferredto'          => 'Trasferito a:',
	'chtransferpending'         => 'Sì (in attesa)',
	'chtransferaccepted'        => 'Sì (accettata)',
	'chtransferrejected'        => 'Sì (rifiutata)',
	'ch_ipaddress'              => 'Indirizzo IP:',
	'ch_isproactive'            => 'È stata avviata attivamente?:',
	'ch_chattype'               => 'Tipo di chat:',
	'ch_chatstatus'             => 'Stato chat:',
	'ch_roundrobinhits'         => 'Hit round-robin:',
	'ch_primaryskill'           => 'Competenza primaria chat:',
	'chconversation'            => 'Conversazione',
	'hchatid'                   => 'ID Chat',
	'huserfullname'             => 'Nome utente',
	'huseremail'                => 'Email dell\'utente',
	'hstaff'                    => 'Personale',
	'hdepartment'               => 'Dipartimento',
	'hdate'                     => 'Data',
	'tabhistory'                => 'Cronologia',
	'print'                     => 'Stampa',
	'addnote'                   => 'Aggiungi Nota',
	'titledelchat'              => 'Chat eliminate (%d)',
	'msgdelchat'                => 'Sono state eliminate le seguenti chat:',
	'ch_supportcenter'          => 'Centro di Supporto: ',
	'emailchat'                 => 'Chat Email',
	'chatemailfield'            => 'Indirizzo email',
	'desc_chatemailfield'       => 'Immetti l\'indirizzo email del destinatario al quale verrà inviata questa chat.',
	'chatnotesfield'            => 'Note',
	'addnotes'                  => 'Note',
	'notetitle'                 => '%s su %s',
	'addnote'                   => 'Aggiungi Nota',
	'tabaddnote'                => 'Aggiungi Nota',
	'chatnotedelconfirm'        => 'Sei sicuro di voler eliminare questa nota chat?',
	'editnote'                  => 'Modifica Nota',
	'noteeditedtitle'           => ' <em>(Modificato da %s il %s)</em>',
	'tabeditnote'               => 'Modifica Nota',
	'filterresponses'           => 'Filtra le Risposte',
	'mhmessageid'               => 'ID Messaggio',
	'mhsubject'                 => 'Oggetto',
	'mhdepartment'              => 'Dipartimento',
	'mhfullname'                => 'Nome',
	'mhcreatedon'               => 'Creato il',
	'mhrating'                  => 'Valutazione',
	'markasread'                => 'Segna come già letto',
	'titlemessagedel'           => 'Messaggi eliminati (%d)',
	'msgmessagedel'             => 'Sono stati eliminati i seguenti messaggi:',
	'tabmessage'                => 'Messaggio: n. %s',
	'tabsurvey'                 => 'Sondaggio: n. %s',
	'mh_subject'                => 'Oggetto:',
	'mh_messageid'              => 'ID Messaggio:',
	'mh_userfullname'           => 'Nome:',
	'mh_useremail'              => 'Email:',
	'mh_repliedbystaff'         => 'Risposto dal personale:',
	'mh_department'             => 'Dipartimento:',
	'mh_date'                   => 'Creato il:',
	'mh_replydate'              => 'Risposto il:',
	'mh_messagetype'            => 'Tipo:',
	'mh_messagestatus'          => 'Stato:',
	'mh_msgclient'              => 'Messaggio non in linea',
	'mh_msgclientsurvey'        => 'Sondaggio',
	'mh_msgstaff'               => 'Risposta del personale',
	'mh_msgread'                => 'Letto',
	'mh_msgreplied'             => 'Risposto',
	'mh_msgnew'                 => 'Nuovo',
	'mh_linkedchat'             => 'Chat collegata:',
	'mh_surveyrating'           => 'Valutazione:',
	'mhmessagecontents'         => 'Contenuto del messaggio',
	'ch_linkedsurvey'           => 'Sondaggio collegato:',
	'chsurveycomments'          => 'Commenti sondaggio',
	'ch_surveyrating'           => 'Valutazione:',
	'tabreply'                  => 'Rispondi',
	'mrfromemail'               => 'Da',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Oggetto',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'R: %s',
	'mrreplycontents'           => 'Contenuto della risposta',
	'mrsend'                    => 'Invia',
	'titlereplydispatched'      => 'Risposta inviata',
	'msgreplydispatched'        => 'La tua risposta al messaggio è stata inviata.',
	'mhstaffreply'              => 'Contenuto risposta del personale',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privato (da personale a personale)',
	'chattypeclient'            => 'Pubblico (dall\'utente al personale)',
	'chatstatusincoming'        => 'In sospeso',
	'chatstatusinchat'          => 'Nella chat',
	'chatstatusended'           => 'Conclusa',
	'chatstatusnoanswer'        => 'Nessuna risposta',
	'chatstatustimeout'         => 'Scaduta',
	'chattransferpending'       => 'In sospeso',
	'chattransferaccepted'      => 'Accettata',
	'chattransferrejected'      => 'Rifiutata',
	'notapplicable'             => '-- Non Applicabile --',


	'csuserfullname'            => 'Nome dell\'utente',
	'desc_csuserfullname'       => 'Cerca nelle chat dal nome dell\'utente.',
	'csuseremail'               => 'Email dell\'utente',
	'desc_csuseremail'          => 'Cerca nelle chat dall\'indirizzo email dell\'utente.',
	'cssubject'                 => 'Oggetto',
	'desc_cssubject'            => 'Cerca nelle chat dall\'oggetto della chat(<em>si prega descrivere il problema</em>).',
	'csconversation'            => 'Contenuto chat (SQL LIKE)',
	'desc_csconversation'       => 'Cerca nel contenuto di una chat utilizzando il metodo di ricerca SQL LIKE.',
	'csconversationngram'       => 'Contenuto chat',
	'desc_csconversationngram'  => 'Cerca nel contenuto di una chat.',
	'csstaffid'                 => 'Personale',
	'desc_csstaffid'            => 'L\'utente del personale che inizialmente ha accettato e gestito la chat.',
	'csdateline'                => 'Data',
	'desc_csdateline'           => 'Cerca nelle chat iniziate prima o dopo di questo lasso di tempo.',
	'csdatelinerange'           => 'Data <range>',
	'desc_csdatelinerange'      => 'Cerca nelle chat che sono iniziate entro questo lasso di tempo.',
	'csdepartment'              => 'Dipartimento',
	'desc_csdepartment'         => 'Cerca nelle chat che sono iniziate in un determinato dipartimento.',
	'cswaittime'                => 'Tempo di attesa dell\'utente',
	'desc_cswaittime'           => 'Il tempo (in secondi) che l\'utente ha dovuto attendere prima che un utente del personale ha risposto alla richiesta di chat.',
	'cstransferstatus'          => 'Stato del trasferimento',
	'desc_cstransferstatus'     => 'Cerca nelle chat in base allo stato di trasferimento (ad esempio, se una chat è stata trasferita da un membro del personale e l\'altro membro rifiuta il trasferimento, lo <strong>stato di trasferimento</strong> di quella chat sarebbe <strong>respinto</strong>.',
	'cstransferfrom'            => 'Trasferito da',
	'desc_cstransferfrom'       => 'Il utente di personale che ha avviato il trasferimento.',
	'cstransferto'              => 'Trasferito a',
	'desc_cstransferto'         => 'L\'utente del personale al quale è stata trasferita la chat.',
	'cstransferdate'            => 'Data di trasferimento',
	'desc_cstransferdate'       => 'Cerca nelle chat che sono state trasferite prima o dopo questa data.',
	'cstransferdaterange'       => 'Data di trasferimento <range>',
	'desc_cstransferdaterange'  => 'Cerca nelle chat che sono state trasferite entro questo lasso di tempo.',
	'cschattype'                => 'Tipo di chat',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Stato chat',
	'desc_cschatstatus'         => 'Lo stato della chat. Se la chat è in corso, lo stato sarà <strong>In chat</strong>. Se una richiesta di chat non viene risposta, lo stato della chat sarà <strong>Nessuna risposta</strong>.',
	'csroundrobinhits'          => 'Hit round-robin',
	'desc_csroundrobinhits'     => 'Se la modalità di accodamento delle chat dal vivo dell\'helpdesk è impostata su <strong>round robin</strong>, cerca le chat in base al numero di hit round robin. Un hit round robin è quando viene inviata una richiesta di chat ad un utente disponibile del personale ma non viene accettata in tempo e l\'helpdesk tenta con il prossimo utente del personale disponibile.',
	'cschatskill'               => 'Competenza del personale',
	'desc_cschatskill'          => 'Cerca nelle chat dalla competenza del personale (impostato da una <strong>regola visitatori</strong> o come parte di un trasferimento di chat). Le competenze del personale per il supporto live possono essere assegnate dal pannello di controllo admin.',
	'csipaddress'               => 'Indirizzo IP',
	'desc_csipaddress'          => 'Cerca nelle chat dall\'indirizzo IP dell\'utente che ha iniziato la chat.',
	'csisproactive'             => 'Accettato invito a chattare',
	'desc_csisproactive'        => 'Cerca nelle chat che sono la conseguenza di una richiesta di chat avviata attivamente dagli utenti del personale o dalle <strong>regole visitatori</strong>.',
);
?>