<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Pagina iniziale',
	'preferences'              => 'Preferenze',
	'tabpreferences'           => 'Preferenze',
	'tabprofile'               => 'Profilo',
	'tabchangepassword'        => 'Cambia Password',
	'existingpassword'         => 'Password Esistente',
	'desc_existingpassword'    => 'Immetti la password esistente.',
	'newpassword'              => 'Nuova password',
	'desc_newpassword'         => 'Inserisci la nuova password.',
	'newpasswordrepeat'        => 'Nuova password (di nuovo)',
	'desc_newpasswordrepeat'   => 'È fastidioso, ma è un buon modo per assicurarsi che non accadano certi errori di battitura!',
	'clear'                    => 'Cancella',
	'generaloptions'           => 'Impostazioni Generali',
	'stafffirstname'           => 'Nome',
	'desc_stafffirstname'      => 'Per esempio, <em>Gio...</em> - scherzo!',
	'stafflastname'            => 'Cognome',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Titolo/Posizione',
	'staffemail'               => 'Indirizzo email',
	'desc_staffemail'          => 'Il tuo indirizzo email.',
	'notset'                   => '- Non Disponibile -',
	'team'                     => 'Squadra',
	'tabassigneddepartments'   => 'Dipartimenti Assegnati',
	'infofullname'             => 'NOME E COGNOME',
	'infoteam'                 => 'SQUADRA',
	'infousername'             => 'NOME UTENTE',
	'infodesignation'          => 'TITOLO/POSIZIONE',
	'informationbox'           => 'Informazioni',
	'staffprofileimage'        => 'Foto del profilo',
	'desc_staffprofileimage'   => 'Ecco un segreto: i clienti sono più propensi ad essere coinvolti in modo più positivo se vedono un viso. L\'immagine del tuo profilo apparirà accanto alle tue risposte nei ticket e come avatar nella chat dal vivo.',
	'staffmobilenumber'        => 'Numero di cellulare',
	'desc_staffmobilenumber'   => 'Inserire solo cifre, senza il prefisso + e separatori dei numeri. Per esempio, <em>18889529256</em>.',
	'staffsignature'           => 'Firma',
	'desc_staffsignature'      => 'La tua firma verrà allegata a tutta la corrispondenza in uscita (risposte nei ticket e email).',
	'tzusedefault'             => '-- Usa il Predefinito di Sistema --',
	'stafftimezone'            => 'Fuso orario',
	'desc_stafftimezone'       => 'Se non selezioni un fuso orario, verrà utilizzato il valore predefinito dell\'helpdesk.',
	'staffenabledst'           => 'Rilevazione ora legale',
	'desc_staffenabledst'      => 'Quando è abilitato, Kayako rileverà l\'ora legale ed effettuerà automaticamente le correzioni.',
	'livechatoptions'          => 'Impostazioni di Chat dal Vivo',
	'lcgreeting'               => 'Saluto automatico',
	'desc_lcgreeting'          => 'Questo saluto verrà inviato automaticamente da parte tua ogni volta che accetti una chat dal vivo. Ad esempio: <em>Ciao, come posso aiutarti?</em>',
	'personalizeoptions'       => 'Personalizza',
	'titleemailqueuematch'     => 'Indirizzo email già in uso dall\'helpdesk',
	'msgemailqueuematch'       => 'L\'indirizzo email %s è già in uso dall\'helpdesk come indirizzo per la coda di posta elettronica e non può essere utilizzato allo stesso tempo come indirizzo email di un utente del personale. Si prega di utilizzare il proprio indirizzo email personale.',
	'titleinvalidfileext'      => 'Tipo di immagine non supportato',
	'msginvalidfileext'        => 'Tipi di file immagine supportati sono: gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Numero di cellulare non valido',
	'msgmobilenumberinvalid'   => 'Il numero di telefono inserito non sembra essere valido. Si prega di inserire solo le cifre, senza il prefisso + o separatori di numero.',
	'titlepwnomatch'           => 'Le password non corrispondono',
	'msgpwnomatch'             => 'Le nuove password che hai inserito non sembrano corrispondere. Per favore riprova.',
	'titleinvalidpw'           => 'Password errata',
	'msginvalidpw'             => 'La password esistente inserita non corrisponde. Se l\'hai dimenticata, per favore contatta uno dei tuoi amministratori dell\'helpdesk.',
	'titlepwupdated'           => 'Password cambiata',
	'msgpwupdated'             => 'La password è stata modificata.',
	'titleupdatestaff'         => 'Profilo aggiornato (%s)',
	'msgupdatestaff'           => 'Il tuo profilo (%s) è stato aggiornato con successo: <strong>Nome:</strong> %s <strong>Indirizzo email:</strong> %s <strong>Numero di cellulare:</strong> %s',
);
?>
