<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Eliminata organizzazione utente: %s',
	'activityinsertuserorganization'       => 'Inserita organizzazione utente: %s',
	'activityupdateuserorganization'       => 'Aggiornata organizzazione utente: %s',
	'activitydeleteuser'                   => 'Eliminato utente: %s',
	'activityinsertuser'                   => 'Inserito utente: %s',
	'activityupdateuser'                   => 'Aggiornato utente: %s',
	'activityenableuser'                   => 'Abilitato utente: %s',
	'activityupdateuserorg'                => 'Aggiornata l\'organizzazione per l\'utente: %s',
	'activityupdateusergroup'              => 'Aggiornato il gruppo di utenti per l\'utente: %s',
	'activitymergeuserorg'                 => 'Unita l\'organizzazione utente: %s con: %s',
	'activitydisableuser'                  => 'Disabilitato utente: %s',
	'activityupdateprofile'                => 'Aggiornato il profilo',
	'activitydeletenotification'           => 'Regola di notifica eliminata: %s',
	'activityinsertednotification'         => 'Inserita regola di notifica: %s',
	'activityupdatenotification'           => 'Aggiornata regola di notifica: %s',
	'activityenablenotification'           => 'Abilitata regola di notifica: %s',
	'activitydisablenotification'          => 'Disabilitata regola di notifica: %s',
	'activitydeletecomment'                => 'Eliminato il commento da %s (%s)',
	'activityapprovecomment'               => 'Approvato il commento da %s (%s)',
	'activityspamcomment'                  => 'Commento contrassegnato da %s (%s) come spam',
	'activitynotspamcomment'               => 'Commento contrassegnato da %s (%s) come non spam',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Eliminata categoria report: %s',
	'activityinsertreportcategory'         => 'Creata categoria report: %s',
	'activityupdatereportcategory'         => 'Aggiornata categoria report: %s',
	'activitydeletereport'                 => 'Eliminato report: %s',
	'activityupdatereport'                 => 'Aggiornato report: %s',
	'activityinsertreport'                 => 'Creato report: %s',
	'activityinsertreportschedule'         => 'Creata pianificazione da %s per il report: %s',
	'activityupdatereportschedule'         => 'Aggiornata pianificazione da %s per il report: %s',
	'activitydeletereportschedule'         => 'Eliminata pianificazione da %s per il report: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Eliminata categoria del risolutore: %s',
	'activityinserttrcategory'             => 'Inserita categoria del risolutore: %s',
	'activityupdatetrcategory'             => 'Aggiornata categoria del risolutore: %s',
	'activitydeletetrstep'                 => 'Eliminato passaggio risolutore: %s',
	'activityinserttrstep'                 => 'Inserito passaggio risolutore: %s',
	'activityupdatetrstep'                 => 'Aggiornato passaggio risolutore: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Inserita categoria knowledgebase: %s',
	'activitydeletekbcategory'             => 'Eliminata categoria knowledgebase: %s',
	'activityupdatekbcategory'             => 'Aggiornata categoria knowledgebase: %s',
	'activityinsertkbarticle'              => 'Inserito articolo knowledgebase: %s',
	'activityupdatekbarticle'              => 'Aggiornato articolo knowledgebase: %s',
	'activitydeletekbarticle'              => 'Eliminato articolo knowledgebase: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Eliminato abbonato notizie: %s',
	'activityinsertsubscriber'             => 'Inserito abbonato notizie: %s',
	'activityupdatesubscriber'             => 'Aggiornato abbonato notizie: %s',
	'activityimportedsubscribers'          => 'Importati abbonati notizie: %d',
	'activityexportedsubscribers'          => 'Esportati abbonati notizie',
	'activitydeletenewscategory'           => 'Eliminata categoria notizie: %s',
	'activityinsertnewscategory'           => 'Inserita categoria notizie: %s',
	'activityupdatenewscategory'           => 'Aggiornata categoria notizie: %s',
	'activitydeletenewsitem'               => 'Eliminata notizia: %s pubblicata da %s',
	'activityinsertnewsitem'               => 'Inserita notizia: %s',
	'activityupdatenewsitem'               => 'Aggiornata notizia: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Chiamata eliminata: %s',
	'activitymarkasreadlsmessage'          => 'Messaggio/sondaggio contrassegnato come letto: %s',
	'activitydeletelsmessage'              => 'Messaggio/sondaggio eliminato: %s',
	'activitydeletechatobject'             => 'Eliminata cronologia chat: %s',

	'activityinsertcannedcategory'         => 'Inserita categoria preconfezionata: %s',
	'activityupdatecannedcategory'         => 'Aggiornata categoria preconfezionata: %s',
	'activitydeletecannedcategory'         => 'Eliminata categoria preconfezionata: %s',

	'activityinsertcannedresponse'         => 'Inserita risposta preconfezionata: %s',
	'activityupdatecannedresponse'         => 'Aggiornata risposta preconfezionata: %s',
	'activitydeletecannedresponse'         => 'Eliminata risposta preconfezionata: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Filtro ticket eliminato: %s',
	'activityinsertticketfilter'           => 'Filtro ticket inserito: %s',
	'activityupdateticketfilter'           => 'Filtro ticket aggiornato: %s',

	'activityinsertmacrocategory'          => 'Categoria macro inserita: %s',
	'activityupdatemacrocategory'          => 'Categoria macro aggiornata: %s',
	'activitydeletemacrocategory'          => 'Categoria macro eliminata: %s',

	'activityinsertmacroreply'             => 'Macro inserita: %s',
	'activityupdatemacroreply'             => 'Macro aggiornata: %s',
	'activitydeletemacroreply'             => 'Macro eliminata: %s',

	'activitydeleteticketview'             => 'Eliminata visuale ticket: %s',
	'activityinsertticketview'             => 'Inserita visuale ticket: %s',
	'activityupdateticketview'             => 'Aggiornata visuale ticket: %s',

	'activityundeleteticket'               => 'Recuperato il ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitydeleteticket'                 => 'Eliminato il ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitytrashticket'                  => 'Cestinato il ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitymarkasspamticket'             => 'Ticket contrassegnato come Spam: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitymergeticket'                  => 'Ticket unito: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitywatchticket'                  => 'Attivata l\'osservazione ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activityunwatchticket'                => 'Disattivata l\'osservazione ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitytaketicket'                   => 'Preso possesso del ticket: %s (dipartimento: %s, stato: %s, autore: %s)',
	'activitysurrenderticket'              => 'Ceduto possesso del ticket: %s (dipartimento: %s, stato: %s, autore: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Importato dati da: %s',
	'activityupdatewidget'                 => 'Widget aggiornato: %s',
	'activityinsertwidget'                 => 'Widget inserito: %s',
	'activitydeletewidget'                 => 'Widget eliminato: %s',
	'activitydeleteusergroup'              => 'Eliminato gruppo utenti: %s',
	'activityinsertusergroup'              => 'Inserito gruppo utenti: %s',
	'activityupdateusergroup'              => 'Aggiornato il gruppo di utenti per l\'utente: %s',
	'activitydeletestaff'                  => 'Eliminato il personale: %s (%s)',
	'activityinsertstaff'                  => 'Inserito il personale: %s (%s)',
	'activityupdatestaff'                  => 'Aggiornato il personale: %s (%s)',
	'activitydeletestaffgroup'             => 'Squadra eliminata: %s',
	'activityinsertstaffgroup'             => 'Squadra inserita: %s',
	'activityupdatestaffgroup'             => 'Squadra aggiornata: %s',
	'activityenablestaff'                  => 'Personale abilitato: %s (%s)',
	'activitydisablestaff'                 => 'Personale disabilitato: %s (%s)',
	'activitydeletedepartment'             => 'Eliminato dipartimento: %s (%s)',
	'activityinsertdepartment'             => 'Inserito dipartimento: %s (%s)',
	'activityupdatedepartment'             => 'Aggiornato dipartimento: %s (%s)',
	'activitysentmassmail'                 => 'Invia email di massa al personale/squadra: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Eliminata lingua: %s',
	'activityupdategeoip'                  => 'Aggiornato GeoIP: %s',
	'activityinsertlanguage'               => 'Inserita lingua: %s',
	'activityupdatelanguage'               => 'Aggiornata lingua: %s',
	'activityupdatephrases'                => 'Aggiornate frasi lingua',
	'activityinsertphrase'                 => 'Inserita frase lingua: %s',
	'activitydeletephrase'                 => 'Eliminata frase lingua: %s',
	'activityexportedlanguage'             => 'Esportato lingua: %s',
	'activityimportedlanguage'             => 'Importato lingua: %s',
	'activitymergelanguage'                => 'Unito lingua: %s',
	'activityrestorelanguage'              => 'Ripristinato lingua: %s',
	'activitykillsession'                  => 'Chiusa sessione: %s (%s)',
	'activitydisablescheduledtask'         => 'Attività pianificata disabilitata: %s',
	'activityenablescheduledtask'          => 'Attività pianificata abilitata: %s',
	'activityexecutescheduledtask'         => 'Attività pianificata eseguita: %s',
	'activitydeletecustomfieldgroup'       => 'Eliminato gruppo di campi personalizzati: %s',
	'activityinsertcfgroup'                => 'Inserito gruppo di campi personalizzati: %s',
	'activityupdatecfgroup'                => 'Aggiornato gruppo di campi personalizzati: %s',
	'activitydeletecustomfield'            => 'Eliminato campo personalizzato: %s',
	'activityinsertcustomfield'            => 'Inserito campo personalizzato: %s',
	'activityupdatecustomfield'            => 'Aggiornato campo personalizzato: %s',
	'activitydeletetemplategroup'          => 'Eliminato gruppo di modelli: %s',
	'activityrestoretemplategroup'         => 'Ripristinato gruppo di modelli: %s',
	'activityinserttemplategroup'          => 'Inserito gruppo di modelli: %s',
	'activityupdatetemplategroup'          => 'Aggiornato gruppo di modelli: %s',
	'activitydeleterating'                 => 'Eliminata valutazione: %s',
	'activityinsertrating'                 => 'Inserita valutazione: %s',
	'activityupdaterating'                 => 'Aggiornata valutazione: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Aggiornate regole indirizzamento dei messaggi',
	'activitydeletedlssession'             => 'Eliminata sessione chat dal vivo del personale: %s (%s)',
	'activityinsertlsrule'                 => 'Inserita regola chat dal vivo per visitatori: %s',
	'activityupdatelsrule'                 => 'Aggiornata regola chat dal vivo per visitatori: %s',
	'activitydeletelsrule'                 => 'Eliminata regola chat dal vivo per visitatori: %s',
	'activityupdatedsettingsls'            => 'Aggiornate le impostazioni della chat dal vivo',
	'activityinsertlsskill'                => 'Inserita competenza chat dal vivo: %s',
	'activityupdatelsskill'                => 'Aggiornata competenza chat dal vivo: %s',
	'activitydeletelsskill'                => 'Eliminata competenza chat dal vivo: %s',
	'activitydeletelsban'                  => 'Eliminato blocco visitatori per la chat dal vivo: %s',
	'activityinsertlsban'                  => 'Inserito blocco visitatori per la chat dal vivo: %s',
	'activityupdatelsban'                  => 'Aggiornato blocco visitatori per la chat dal vivo: %s',
	'activitydeletelsgroup'                => 'Eliminato gruppo chat dal vivo: %s',
	'activityinsertlsgroup'                => 'Inserito gruppo chat dal vivo: %s',
	'activityupdatelsgroup'                => 'Aggiornato gruppo chat dal vivo: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Abilitata regola analizzatore email: %s',
	'activitydisableparserrule'            => 'Disabilitata regola analizzatore email: %s',
	'activityupdateparserrule'             => 'Aggiornata regola analizzatore email: %s',
	'activityinsertparserrule'             => 'Inserita regola analizzatore email: %s',
	'activitydeleteparserrule'             => 'Eliminata regola analizzatore email: %s',
	'activityparserlogdelete'              => 'Eliminato registro analizzatore email: %s (%s)',
	'activitydeletebreakline'              => 'Eliminata interruzione di riga dell\'analizzatore email: %s',
	'activityinsertbreakline'              => 'Inserita interruzione di riga dell\'analizzatore email: %s',
	'activityupdatebreakline'              => 'Aggiornata interruzione di riga dell\'analizzatore email: %s',
	'activitydeleteparserban'              => 'Eliminato blocco analizzatore email: %s',
	'activityinsertparserban'              => 'Inserito blocco analizzatore email: %s',
	'activityupdateparserban'              => 'Aggiornato blocco analizzatore email: %s',
	'activitydeletecatchallrule'           => 'Eliminata regola catch-all email: %s',
	'activityinsertcatchall'               => 'Inserita regola catch-all email: %s',
	'activityupdatecatchallrule'           => 'Aggiornata regola catch-all email: %s',
	'activitydeleteparserlooprule'         => 'Eliminata regola blocca loop email: %s',
	'activityinsertparserlooprule'         => 'Inserita regola blocca loop email: %s',
	'activityupdateparserlooprule'         => 'Aggiornata regola blocca loop email: %s',
	'activitydeleteparserloopblock'        => 'Eliminato blocco dei loop email: %s',
	'activitydeletemailqueue'              => 'Eliminata coda email: %s',
	'activityinsertemailqueue'             => 'Inserita coda email: %s',
	'activityupdateemailqueue'             => 'Aggiornata coda email: %s',
	'activitydisableemailqueue'            => 'Disabilitata coda email: %s',
	'activityenableemailqueue'             => 'Abilitata coda email: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Aggiornato il tipo di ticket: %s',
	'activityinserttickettype'             => 'Inserito il tipo di ticket: %s',
	'activitydeletetickettype'             => 'Eliminato il tipo di ticket: %s',
	'activityupdateescalation'             => 'Aggiornata regola di escalation: %s',
	'activityinsertescalation'             => 'Inserita regola di escalation: %s',
	'activityescalationruledelete'         => 'Eliminata regola di escalation: %s',
	'activityautocloseinsert'              => 'Inserita regola di chiusura automatica: %s',
	'activityautocloseupdate'              => 'Aggiornata regola di chiusura automatica: %s',
	'activityautoclosedelete'              => 'Eliminata regola di chiusura automatica: %s',
	'activityautocloseenable'              => 'Abilitata regola di chiusura automatica: %s',
	'activityautoclosedisable'             => 'Disabilitata regola di chiusura automatica: %s',
	'activityslaplaninsert'                => 'Inserito piano di SLA: %s',
	'activityslaplanupdate'                => 'Aggiornato piano di SLA: %s',
	'activityslaplandelete'                => 'Eliminato piano di SLA: %s',
	'activityslaplanenable'                => 'Abilitato piano di SLA: %s',
	'activityslaplandisable'               => 'Disabilitato piano di SLA: %s',
	'activityslascheduleinsert'            => 'Inserita pianificazione SLA: %s',
	'activityslascheduleupdate'            => 'Aggiornata pianificazione SLA: %s',
	'activitydeleteslaschedule'            => 'Eliminata pianificazione SLA: %s',
	'activityimportslaholiday'             => 'Importato pacchetto vacanze SLA',
	'activityslaholidayinsert'             => 'Inserita vacanza SLA: %s',
	'activityslaholidayupdate'             => 'Aggiornata vacanza SLA: %s',
	'activityslaholidaydelete'             => 'Eliminata vacanza SLA: %s',
	'activitybayestrain'                   => 'Dati addestrati via categoria Bayesiana: %s',
	'activitybayesuntrain'                 => 'Dati disaddestrati via categoria Bayesiana: %s',
	'activitydeletebayescategory'          => 'Eliminata la categoria Bayesiana: %s',
	'activityinsertbayescategory'          => 'Inserita la categoria Bayesiana: %s',
	'activityupdatebayescategory'          => 'Aggiornata la categoria Bayesiana: %s',
	'activitypurgeattachment'              => 'Allegato eliminato definitivamente: %s',
	'activitydeleteticketworkflow'         => 'Eliminato flusso di lavoro ticket: %s',
	'activityinsertticketworkflow'         => 'Inserito flusso di lavoro ticket: %s',
	'activityupdateticketworkflow'         => 'Aggiornato flusso di lavoro ticket: %s',
	'activityenableticketworkflow'         => 'Abilitato flusso di lavoro ticket: %s',
	'activitydisableticketworkflow'        => 'Disabilitato flusso di lavoro ticket: %s',
	'activitydeleteticketlink'             => 'Eliminato link nel ticket: %s',
	'activityinsertticketlink'             => 'Inserito link nel ticket: %s',
	'activityupdateticketlink'             => 'Aggiornato link nel ticket: %s',
	'activitydeleteticketfiletype'         => 'Eliminato tipo di file del ticket: %s',
	'activityinsertticketfiletype'         => 'Inserito tipo di file del ticket: %s',
	'activityupdateticketfiletype'         => 'Aggiornato tipo di file del ticket: %s',
	'activityupdateticketpriority'         => 'Aggiornata la priorità del ticket: %s',
	'activityinsertticketpriority'         => 'Inserita la priorità del ticket: %s',
	'activititydeleteticketpriority'       => 'Eliminata la priorità del ticket: %s',
	'activityupdateticketstatus'           => 'Aggiornato lo stato del ticket: %s',
	'activityisnertticketstatus'           => 'Inserito lo stato del ticket: %s',
	'activititydeleteticketstatus'         => 'Eliminato lo stato del ticket: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>