<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'us_settings'          => 'Impostazioni',
	'us_staff'             => 'Personale',
	'us_teams'             => 'Squadre',
	'us_departments'       => 'Dipartimenti',
	'us_usergroups'        => 'Gruppi di Utenti',
	'us_templategroups'    => 'Gruppi di Modelli',
	'us_templates'         => 'Modelli',
	'us_languages'         => 'Lingue',
	'us_cfgroup'           => 'Campi Personalizzati &raquo; Gruppi',
	'us_cfields'           => 'Campi Personalizzati &raquo; Campi',
	'us_ratings'           => 'Valutazioni',
	'us_widgets'           => 'Widget',
	'us_apps'              => 'App',
	'us_livechatrules'     => 'Supporto Live &raquo; Regole',
	'us_livechatgroups'    => 'Supporto Live &raquo; Gruppi',
	'us_livechatskills'    => 'Supporto Live &raquo; Competenze',
	'us_parserrules'       => 'Analizzatore Email &raquo; Regole',
	'us_parserqueue'       => 'Analizzatore Email &raquo; Code',
	'us_tickettypes'       => 'Ticket &raquo; Tipi',
	'us_ticketstatus'      => 'Ticket &raquo; Stati',
	'us_ticketpriorities'  => 'Ticket &raquo; Priorità',
	'us_ticketautoclose'   => 'Ticket &raquo; Chiusura Automatica',
	'us_workflow'          => 'Flusso di lavoro',
	'us_slaplans'          => 'SLA &raquo; Piani',
	'us_escalations'       => 'Escalation',
	'us_bayesian'          => 'Bayesiano',
	'us_reports'           => 'Report',
	'us_users'             => 'Utenti',
	'us_userorganizations' => 'Organizzazioni Utente',
	'us_news'              => 'Notizie',
	'us_troubleshooter'    => 'Risolutore problematiche',
	'us_knowledgebase'     => 'Knowledgebase',
	'us_calllogs'          => 'Registri delle Chiamate',
	'us_messagessurv'      => 'Messaggi/Sondaggi',
	'us_chathistory'       => 'Cronologia Chat',
	'us_tickets'           => 'Ticket',
	'us_filters'           => 'Filtri',
	'us_created'           => 'CREATO',
	'us_updated'           => 'AGGIORNATO',
	'us_executed'          => 'ESEGUITO',
	'us_used'              => 'USATO',

	/**
	 * ---------------------------------------------
	 * Extended Info
	 * ---------------------------------------------
	 */
	'usi_langcode'         => 'Codice Lingua: %s',
	'usi_charset'          => 'Set Caratteri: %s',
	'usi_group'            => 'Gruppo: %s',
	'usi_phone'            => 'Telefono: %s',
	'usi_website'          => 'Web: %s',
	'usi_department'       => 'Dipartimento: %s',
	'usi_staff'            => 'Personale: %s',
	'usi_email'            => 'Email: %s',
	'usi_status'           => 'Stato: %s',
	'usi_type'             => 'Tipo: %s',
	'usi_duration'         => 'Durata: %s',
	'usi_owner'            => 'Proprietario: %s',
	'usi_priority'         => 'Priorità: %s',
);
?>