<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Voltooid',
	'maintenance'                => 'Onderhoud',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Plaats (locaties)',
	'tabcityblocks'              => 'Plaats (blokken)',
	'generalinformation'         => 'Algemene informatie',
	'indexsettings'              => 'Indexinstellingen',
	'rebuild'                    => 'Opnieuw opbouwen',
	'taborganization'            => 'Organisatie',
	'tabisp'                     => 'Internetprovider',
	'tabnetspeed'                => 'Netsnelheid',
	'geoiploadingalert'          => 'De indexering wordt uitgevoerd. Sluit of verlaat deze pagina niet tot het indexeren is voltooid.',
	'entriesperpass'             => 'Per batch te verwerken vermeldingen',
	'desc_entriesperpass'        => 'GeoIP-vermeldingen worden in batches geïndexeerd. Wellicht wil je dit nummer verhogen om het indexeren te versnellen, of verlagen om de belasting op je server te verminderen.',
	'passnumber'                 => 'Aantal batches om te verwerken bij één paginavernieuwing',
	'desc_passnumber'            => 'Tijdens het indexeren wordt de pagina een aantal keren vernieuwd. Bij elke vernieuwing wordt dit aantal batches geïndexeerd. Wees voorzichtig met het verhogen van dit aantal, omdat het je server significant kan belasten. Als je problemen hebt, probeer dan dit aantal te verlagen en haal koffie.',
	'sizeprocessed'              => 'Verwerkte gegevens (kilobytes)',
	'totalsize'                  => 'Totaal gegevens (kilobytes)',
	'timeelapsed'                => 'Verstreken tijd',
	'timeremaining'              => 'Resterende tijd',
	'databaseinformation'        => 'Database-informatie',
	'rebuildoptions'             => 'Opties voor opnieuw opbouwen',
	'licensetype'                => 'Licentietype:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Laatste update:',
	'notavailable'               => '- Niet beschikbaar -',
	'titlegeoipremote'           => 'Kayako GeoIP-zoekdienst is actief',
	'msggeoipremote'             => 'Je helpdesk gebruikt Kayako\'s GeoIP-zoekdienst. Er is geen verdere actie nodig.',
	'titlenofilecitylocation'    => 'Database voor Plaats (locatie) kon niet worden gevonden',
	'msgnofilecitylocation'      => 'Kayako kan geen geldige GeoIP-database voor Plaats (locaties) vinden. Je kunt de nieuwste database downloaden in het deel <strong>My Orders</strong> op <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilecityblocks'      => 'Database voor Plaats (blokken) kon niet worden gevonden',
	'msgnofilecityblocks'        => 'Kayako kan geen geldige GeoIP-database voor Plaats (blokken) vinden. Je kunt de nieuwste database downloaden in het onderdeel <strong>My Orders</strong> op <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilenetspeed'        => 'Netsnelheidsdatabase kon niet worden gevonden',
	'msgnofilenetspeed'          => 'Kayako kan geen geldige GeoIP-database voor Netsnelheden vinden. Je kunt de nieuwste database downloaden in het onderdeel <strong>My Orders</strong> op <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileisp'             => 'Internetprovider-database kon niet worden gevonden',
	'msgnofileisp'               => 'Kayako kan geen geldige GeoIP-database voor Netsnelheden vinden. Je kunt de nieuwste database downloaden in het onderdeel <strong>My Orders</strong> op <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileorganization'    => 'Organisatie-database kon niet worden gevonden',
	'msgnofileorganization'      => 'Kayako kan geen geldige GeoIP-database voor Organisaties vinden. Je kunt de nieuwste database downloaden in het deel <strong>My Orders</strong> op <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenotbuiltcitylocations' => 'De database voor Plaats (locatie) is niet geïndexeerd',
	'msgnotbuiltcitylocations'   => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotbuiltcityblocks'    => 'De database voor Plaats (blokken) is niet geïndexeerd',
	'msgnotbuiltcityblocks'      => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotbuiltisp'           => 'De internetprovider-database is niet geïndexeerd',
	'msgnotbuiltisp'             => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotbuiltnetspeed'      => 'De Netspeed database is niet geïndexeerd',
	'msgnotbuiltnetspeed'        => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotbuiltorganization'  => 'De Organisatiedatabase is niet geïndexeerd',
	'msgnotbuiltorganization'    => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotbuiltgeoip'         => 'De GeoIP-database is niet geïndexeerd',
	'msgnotbuiltgeoip'           => 'Informatie uit deze GeoIP-database kan niet worden gebruikt door Kayako tot deze is geïndexeerd.',
	'titlenotuptodategeoip'      => 'De GeoIP-database is verouderd',
	'msgnotuptodategeoip'        => 'Je GeoIP-database is nieuwer dan wat Kayako heeft geïndexeerd. Wij raden aan je GeoIP-database te herindexeren als je over de meest recente locatie-informatie wilt beschikken.',
);
?>