<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Live support',
	'ls_entab'                           => 'Ga naar het live-supportdeel van het medewerkerbeheerscherm',
	'livechathistory'                    => 'Chatlogs',
	'livechatnotes'                      => 'Chatopmerkingen',
	'livechatmessages'                   => 'Berichten (<em>laat een bericht achter</em>) en onderzoeken',
	'livechatcalls'                      => 'Oproepen',
	'livechatcanned'                     => 'Standaard antwoorden',
	'ls_canobserve'                      => 'Chats bekijken (Kayako Desktop)',
	'winapplrbans'                       => 'Bezoekersbans (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Vaardigheden',
	'lrrules'                            => 'Bezoekersregels',
	'lrgroups'                           => 'Bezoekersgroepen',
	'lrbans'                             => 'Bezoekersbans',
	'lrmessagerouting'                   => 'Live support <em>bericht achterlaten</em> routering',
	'admin_lrcanviewonlinestaff'         => 'Online medewerkers weergeven',
	'admin_lrcandisconnectstaff'         => 'Online medewerkers afmelden',

	// Staff/Reports
	'rp_entab'                           => 'Toegang tot het rapportendeel van het medewerkerbeheerscherm',
	'reportcategories'                   => 'Rapportcategorieën',
	'reports'                            => 'Rapporten',
	'reportschedules'                    => 'Geplande rapporten',
	'staff_rrestrict'                    => 'Kan alleen rapporten uitvoeren op inhoud waartoe medewerkers toegang hebben (via afdelingsrechten)',

	// Staff/News
	'mod_news'                           => 'Nieuws',
	'nw_entab'                           => 'Toegang tot het nieuwsdeel van het medewerkerbeheerscherm',
	'staff_newssubscribers'              => 'Nieuwsabonnees',
	'staff_newscategories'               => 'Nieuwscategorieën',
	'staff_newscanpublicinsert'          => 'Publieke nieuwsartikelen publiceren',
	'staff_newsitems'                    => 'Nieuwsartikelen',

	// Admin/Email parser
	'mod_parser'                         => 'E-mail parser',
	'parserqueues'                       => 'E-mail wachtrijen',
	'parserlogs'                         => 'E-mail parserlogs',
	'parserrules'                        => 'E-mail regels',
	'parserbreaklines'                   => 'E-mail afbreekregels',
	'parserbans'                         => 'E-mail blokkades',
	'parsercatchall'                     => 'E-mail catch-all regels',
	'parserblockages'                    => 'E-mail lus blokkades',
	'parserlooprule'                     => 'E-mail lus blokkade regels',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Kennisbank',
	'kb_entab'                           => 'Toegang tot het kennisbank-gedeelte van het medewerker beheerscherm',
	'staff_kbcategories'                 => 'Kennisbank categorieën',
	'staff_kbarticles'                   => 'Kennisbank artikelen',
	'staff_kbcaninsertpublishedarticles' => 'Kennisbank artikelen publiceren',

	// Staff/Tickets
	't_entab'                            => 'Toegang tot het ticket-gedeelte van het medewerker beheerscherm',
	'texport'                            => 'Tickets exporteren (PDF/XML)',
	'tforward'                           => 'Tickets doorsturen',
	'staff_tcansearch'                   => 'Tickets zoeken',
	'staff_ticketmacros'                 => 'Ticket macro\'s',
	'staff_ticketfilters'                => 'Ticket filters',
	'staff_ticketviews'                  => 'Ticket weergaven',
	'staff_tickets'                      => 'Tickets',
	'staff_ticketposts'                  => 'Ticket berichten',
	'staff_tcanmarkasspam'               => 'Tickets markeren als spam',
	'staff_tcantrashticket'              => 'Tickets naar de prullenbak verplaatsen',
	'staff_ticketbilling'                => 'Ticket tijdregistratie en facturering',
	'staff_tcanforward'                  => 'Tickets doorsturen',
	'staff_tcanreply'                    => 'Tickets beantwoorden',
	'staff_tcanfollowup'                 => 'Ticket opvolging plannen',
	'staff_tcanrelease'                  => 'Tickets vrijgeven',
	'staff_ticketfollowup'               => 'Ticket opvolging',
	'staff_tcanviewauditlog'             => 'Ticket auditlogs bekijken',
	'staff_ticketnotes'                  => 'Ticket notities',
	'staff_tcanworkflow'                 => 'Werkstromen bekijken en bijwerken',
	'staff_tcansaveasdraft'              => 'Concept ticketantwoord opslaan',
	'staff_recurrence'                   => 'Herhaling',

	// Admin/Core
	'corestaff'                          => 'Medewerkers',
	'coreteams'                          => 'Medewerkerteams',
	'coredepartments'                    => 'Afdelingen',
	'coretemplategroups'                 => 'Sjabloon groepen',
	'coretemplates'                      => 'Sjablonen',
	'coreusergroups'                     => 'Gebruikersgroepen',
	'corecustomfieldgroups'              => 'Aangepaste veldgroepen',
	'corecustomfields'                   => 'Aangepaste velden',
	'corewidgets'                        => 'Widgets voor support center',
	'corelanguages'                      => 'Talen',
	'corelanguagephrases'                => 'Taal zinsneden',
	'admin_canmanagetaggenerator'        => 'Taggenerator voor live support gebruiken',
	'admin_canmanagerestapi'             => 'REST API-instellingen beheren',
	'admin_canviewloginlog'              => 'Aanmeldings-logboek bekijken',
	'admin_canviewactivitylog'           => 'Medewerkers-activiteitenlog bekijken',
	'admin_canviewerrorlog'              => 'Helpdesk foutenlogboek bekijken',
	'admin_canviewdatabase'              => 'Databasegegevens bekijken',
	'admin_canrundiagnostics'            => 'Helpdeskdiagnostiek uitvoeren',
	'admin_canupdatesettings'            => 'Helpdeskinstellingen beheren (instellingen voor het hele systeem)',
	'admin_canrebuildgeoip'              => 'GeoIP-database beheren',
	'admin_canimportphrases'             => 'Taalpakketten importeren',
	'admin_canexportphrases'             => 'Taalpakketten exporteren',
	'admin_canrestorephrases'            => 'Taal zinsneden herstellen',
	'admin_canrunlanguagediagnostics'    => 'Taaldiagnostiek uitvoeren',
	'coreratings'                        => 'Beoordelingen',
	'corescheduledtasks'                 => 'Geplande taken',
	'admin_tcanrunmoveattachments'       => 'Bijlagen migreren',
	'admin_tcanpurgeattachments'         => 'Helpdeskbijlagen verwijderen',
	'admin_canrunimport'                 => 'Importprogramma\'s uitvoeren',
	'admin_tmpcanpersonalize'            => 'Toegang tot <em>Sjabloon &rarr; Koplogo\'s</em>',
	'admin_canmanageapps'                => 'Helpdesk apps beheren',

	// Admin/Tickets
	'mod_tickets'                        => 'Tickets',
	'ticketworkflows'                    => 'Werkstromen',
	'ticketstatuses'                     => 'Ticket statussen',
	'ticketpriorities'                   => 'Ticket prioriteiten',
	'ticketfiletypes'                    => 'Toegestane bestandstypen',
	'tickettypes'                        => 'Ticket types',
	'ticketlinks'                        => 'Ticket links (relaties)',
	'ticketbayes'                        => 'Bayesiaanse categorieën',
	'ticketslaplans'                     => 'SLA plannen',
	'ticketautocloserules'               => 'Regels voor automatische sluiting van tickets',
	'ticketslaschedules'                 => 'SLA werktijden schema\'s',
	'ticketslaholidays'                  => 'SLA feestdagen',
	'ticketescalations'                  => 'Ticket escalatieregels',
	'admin_tcanrunbayesdiagnostics'      => 'Bayesiaanse diagnostiek uitvoeren',
	'admin_tcanimpexslaholidays'         => 'SLA feestdagen-pakketten importeren',
	'admin_tmpcanrestoretemplates'       => 'Sjablonen terugzetten naar beginwaarden',
	'admin_tmpcanrundiagnostics'         => 'Sjabloondiagnostiek uitvoeren',
	'admin_tmpcanrunimportexport'        => 'Sjabloongroepen importeren en exporteren',
	'admin_tmpcansearchtemplates'        => 'Sjablonen zoeken',
	'admin_tcanrunmaintenance'           => 'Ticket-onderhoudstaken uitvoeren (zoekindexen opnieuw opbouwen)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Probleemoplosser',
	'tr_entab'                           => 'Toegang tot het probleemoplosser-gedeelte van het medewerker beheerscherm',
	'staff_trcaninsertpublishedsteps'    => 'Stappen voor probleemoplosser publiceren',
	'staff_troubleshootersteps'          => 'Probleemoplosser stappen',
	'staff_troubleshootercategories'     => 'Probleemoplosser categorieën',

	// Staff/Base
	'cu_entab'                           => 'Toegang tot het gebruikersdeel in het medewerker beheerscherm',
	'staff_profile'                      => 'Medewerker profiel bijwerken',
	'staff_changepassword'               => 'Wachtwoord wijzigen',
	'staff_loginasuser'                  => 'Kan aanmelden als eindgebruiker',
	'staff_users'                        => 'Gebruikers',
	'staff_usersorganizations'           => 'Gebruikersorganisaties',
	'staff_ratings'                      => 'Beoordelingen',
	'staff_tags'                         => 'Labels',
	'staff_notifications'                => 'Notificatie regels',
	'staff_comments'                     => 'Opmerkingen',
	'staff_usernotes'                    => 'Gebruikers notities',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Tickets beantwoorden',
	'd_t_canforward'                     => 'Tickets doorsturen',
	'd_t_canfollowup'                    => 'Ticket opvolging plannen',
	'd_t_canbilling'                     => 'Tijdregistratie- en factureringsnotities',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);

?>