<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'insertholiday'              => 'Vakantiedag toevoegen',
	'impex'                      => 'Importeren/exporteren',
	'manageholidays'             => 'Vakantiedagen',
	'desc_manageholidays'        => '',
	'desc_insertholiday'         => '',
	'holidaytitle'               => 'Naam vakantiedag',
	'desc_holidaytitle'          => 'Bijvoorbeeld <em>Koninginnedag</em>.',
	'holidaydate'                => 'Datum vakantiedag',
	'desc_holidaydate'           => 'De datum van deze vakantiedag.',
	'tabslaplans'                => 'SLA-plannen',
	'flagicon'                   => 'Vlagpictogram',
	'desc_flagicon'              => 'Upload of link een pictogram voor deze vlag. {$themepath} kan worden gebruikt om naar de vlaggendirectory te verwijzen, bijvoorbeeld <em>{$themepath}flags/nl.gif</em>',
	'slaplans'                   => 'Beschikbare SLA-plannen',
	'slaiscustom'                => 'Koppelen aan specifieke SLA-plannen',
	'desc_slaiscustom'           => 'Deze vakantiedag kan aan specifieke SLA-plannen worden gekoppeld, als dit is ingeschakeld.',
	'customall'                  => 'Alles',
	'custom'                     => 'Aangepast',
	'wineditslaholiday'          => 'Vakantiedag bewerken: %s',
	'editholiday'                => 'Vakantiedag bewerken',
	'desc_editholiday'           => '',
	'invalidslaholiday'          => 'Er is een probleem opgetreden (ongeldige vakantiedag - zorg ervoor dat de SLA-vakantiedag bestaat in de database)',
	'titleinsertslaholiday'      => 'Vakantiedag gemaakt',
	'msginsertslaholiday'        => 'De vakantiedag %s is succesvol gemaakt.',
	'titleupdateslaholiday'      => 'Vakantiedag bijgewerkt',
	'msgupdateslaholiday'        => 'De vakantiedag %s is succesvol bijgewerkt.',
	'titledelslaholidays'        => 'Vakantiedagen verwijderd (%d)',
	'msgdelslaholidays'          => 'De volgende vakantiedagen zijn verwijderd:',
	'slaimportexport'            => 'Importeren/exporteren',
	'desc_slaimportexport'       => '',
	'tabexport'                  => 'Exporteren',
	'tabimport'                  => 'Importeren',
	'import'                     => 'Importeren',
	'export'                     => 'Exporteren',
	'exporttitle'                => 'Titel',
	'desc_exporttitle'           => 'Voer een titel in voor dit vakantiedagenpakket.',
	'exportauthor'               => 'Auteur',
	'desc_exportauthor'          => 'De auteur van dit vakantiedagenpakket.',
	'exportfilename'             => 'Bestandsnaam',
	'desc_exportfilename'        => 'Voer de bestandsnaam in om dit vakantiedagenpakket naar te exporteren.',
	'slaholidaypack'             => 'Vakantiedagenpakket',
	'slaholidayfile'             => 'Vakantiedagenpakketbestand importeren',
	'desc_slaholidayfile'        => 'Selecteer een vakantiedagenpakketbestand van je computer om te laden in de helpdesk.',
	'titleslaholidayimpex'       => 'Vakantiedagenpakket geïmporteerd',
	'msgslaholidayimpex'         => 'Succesvol %d vakantiedagen geImporteerd in de helpdesk.',
	'titleslaholidayimpexfailed' => 'Importeren van vakantiedagenpakket mislukt',
	'msgslaholidayimpexfailed'   => 'Er is een probleem opgetreden bij het importeren van het vakantiedagenpakketbestand. Dit bevat mogelijk ongeldige gegevens.',
	'insertschedule'             => 'Schema toevoegen',
	'sladayopen24'               => 'Open (24 uur)',
	'sladayclosed'               => 'Gesloten',
	'sladayopencustom'           => 'Open (aangepast)',
	'titleinvalidhrange'         => 'Probleem met urenbereik',
	'msginvalidhrange'           => 'Er is een probleem met de volgende urenbereiken:',
	'manageschedules'            => 'Schema\'s beheren',
	'desc_manageschedules'       => '',
	'titleinsertslasched'        => 'SLA-schema gemaakt',
	'msginsertslasched'          => 'Het SLA-schema (%s) is succesvol gemaakt.',
	'titleupdateslasched'        => 'SLA-schema bijgewerkt',
	'msgupdateslasched'          => 'Het SLA-schema (%s) is succesvol bijgewerkt.',
	'creationdate'               => 'Aanmaakdatum',
	'invalidslaschedule'         => 'Er is een probleem opgetreden (ongeldig SLA-schema - zorgt dat het SLA-schema bestaat in de database)',
	'editschedule'               => 'Schema bewerken',
	'desc_editschedule'          => '',
	'titleslaschedulenodel'      => 'SLA-schema kon niet worden verwijderd',
	'msgslaschedulenodel'        => 'De volgende SLA-schema\'s konden niet worden verwijderd, omdat ze momenteel worden gebruikt door sommige SLA-plannen.',
	'titledelslaschedules'       => 'SLA-schema\'s verwijderd (%d)',
	'msgdelslaschedules'         => 'De volgende SLA-schema\'s zijn verwijderd:',
	'slasettings'                => 'SLA-instellingen',
	'tabsettings'                => 'Instellingen',
	'sla'                        => 'SLA',
	'insertplan'                 => 'Plan toevoegen',
	'desc_insertplan'            => '',
	'tabholidays'                => 'Vakantiedagen',
	'plantitle'                  => 'Titel SLA-plan',
	'desc_plantitle'             => 'Bijvoorbeeld <em>Supporttickets standaard SLA-plan</em>.',
	'resolutionduehrs'           => 'Afhandelingsdeadline',
	'desc_resolutionduehrs'      => 'Het aantal uren waarna tickets die aan dit SLA-plan zijn toegewezen afgehandeld moeten zijn (op een status van het type afgehandeld gezet).',
	'resolutionduehrs2'          => 'Afhandelingsdeadline',
	'overduehrs'                 => 'Beantwoordingsdeadline',
	'desc_overduehrs'            => 'Het aantal uren waarbinnen een ticket moet worden beantwoord (na een antwoord van een eindgebruiker). Decimalen mogelijk, bijvoorbeeld <em>1,5</em> uur.',
	'planschedule'               => 'SLA-schema',
	'desc_planschedule'          => 'Geeft het werkurenschema op dat deze SLA gebruikt om te berekenen wanneer tickets over tijd raken.',
	'smatchtype'                 => 'Criteriavergelijkingstype',
	'matchtype'                  => 'Criteriavergelijkingstype',
	'desc_matchtype'             => 'Hoe bij het zoeken wordt omgegaan met onderstaande criteria.',
	'smatchall'                  => 'Aan alle criteria voldoen (AND)',
	'smatchany'                  => 'Aan een van de criteria voldoen (OR)',
	'isenabled'                  => 'SLA-plan ingeschakeld',
	'desc_isenabled'             => 'Of dit SLA-plan is ingeschakeld of niet.',
	'sortorder'                  => 'Sorteervolgorde SLA-plan',
	'desc_sortorder'             => 'Meerdere SLA-plannen kunnen overeenkomen met een bepaalde ticket, afhankelijk van de hieronder opgegeven criteria. De sorteervolgorde bepaalt welke regels eerst worden uitgevoerd, van laag naar hoog (sorteervolgorde 1 wordt uitgevoerd voor sorteervolgorde 5).',
	'insertcriteria'             => 'Criteria toevoegen',
	'manageplans'                => 'Plannen',
	'schedules'                  => 'Schema \'s',
	'desc_manageplans'           => '',
	'scheduletitle'              => 'Schematitel',
	'desc_scheduletitle'         => 'Bijvoorbeeld <em>Supportkantooruren</em> of <em>Niveau 2 uren technisch supportteam</em>.',
	'titlenocriteriaadded'       => 'SLA-plan kon niet worden gemaakt',
	'msgnocriteriaadded'         => 'Er moet tenminste één criterium worden opgegeven om een SLA-plan te maken (anders weet de helpdesk niet welke tickets aan het SLA-plan moeten worden toegewezen).',
	'noscheduleavailable'        => '-- Geen schema beschikbaar --',
	'titlenoslasched'            => 'Geen werkurenschema\'s beschikbaar',
	'msgnoslasched'              => 'Er zijn geen werkurenschema\'s beschikbaar. Je moet er een maken voordat je een SLA-plan kunt maken (anders weet de helpdesk niet wanneer de klok moet worden gestart en gestopt).',
	'nocustomholidays'           => 'Geen vakantiedagen gevonden.',
	'editplan'                   => 'Plan bewerken',
	'desc_editplan'              => '',
	'invalidslaplan'             => 'Er is een probleem opgetreden (ongeldig SLA-plan - zorg ervoor dat het SLA-plan bestaat in de database)',
	'titleslaplandel'            => 'SLA-plannen verwijderd (%d)',
	'msgslaplandel'              => 'De volgende SLA-plannen zijn verwijderd:',
	'titleslaplanenable'         => 'SLA-plannen ingeschakeld (%d)',
	'msgslaplanenable'           => 'De volgende SLA-plannen zijn ingeschakeld:',
	'titleslaplandisable'        => 'SLA-plannen uitgeschakeld (%d)',
	'msgslaplandisable'          => 'De volgende SLA-plannen zijn uitgeschakeld:',
	'linkedholidays'             => 'Gekoppelde vakantiedagen',
	'titleslaplaninsert'         => 'SLA-plan gemaakt',
	'msgslaplaninsert'           => 'SLA-plan (%s) is succesvol gemaakt.',
	'titleslaplanupdate'         => 'SLA-plan bijgewerkt',
	'msgslaplanupdate'           => 'SLA-plan (%s) is succesvol bijgewerkt.',
	'if'                         => 'Als',
	'scheduledesc'               => 'Schemainformatie',

	// SLA Rules
	'srticketstatus'             => 'Ticketstatus',
	'desc_srticketstatus'        => '',
	'srticketpriority'           => 'Ticketprioriteit',
	'desc_srticketpriority'      => '',
	'srdepartmentid'             => 'Ticketafdeling',
	'desc_srdepartmentid'        => 'Tickets die tot een afdeling behoren.',
	'srownerstaffid'             => 'Ticketeigenaar',
	'desc_srownerstaffid'        => 'Tickets die aan een bepaalde medewerker zijn toegewezen.',
	'sremailqueueid'             => 'Emailwachtrij',
	'desc_sremailqueueid'        => 'Tickets die zijn gemaakt of beantwoord per email via een bepaalde emailwachtrij.',
	'srusergroupid'              => 'Gebruikersgroep',
	'desc_srusergroupid'         => 'Zoekt naar tickets waarbij de ontvangers tot een bepaalde gebruikersgroep behoren.',
	'notapplicable'              => '-- NVT --',
	'srfullname'                 => 'Naam ontvanger',
	'desc_srfullname'            => 'Zoekt de namen van ontvangers die deel uitmaken van een ticket.',
	'sremail'                    => 'Emailadres',
	'desc_sremail'               => 'Zoekt tickets op het emailadres van de ontvanger.',
	'srlastreplier'              => 'Laatste antwoord door',
	'desc_srlastreplier'         => '',
	'srsubject'                  => 'Ticketonderwerp',
	'desc_srsubject'             => 'Doorzoekt het onderwerp van een ticket.',
	'srcharset'                  => 'Tekenset',
	'desc_srcharset'             => 'Tickets van een bepaalde tekenset.',
	'srflagtype'                 => 'Ticketvlag',
	'desc_srflagtype'            => '',
	'srbayescategory'            => 'Bayesiaanse categorie',
	'desc_srbayescategory'       => 'Tickets die overeenkomen met een bepaalde Bayesiaanse categorie.',
	'srcreator'                  => 'Ticket gemaakt door',
	'desc_srcreator'             => '',
	'creatorstaff'               => 'Medewerker',
	'creatorclient'              => 'Gebruiker',
	'srunassigned'               => '-- Niet toegewezen --',
	'srtemplategroup'            => 'Sjabloongroep',
	'desc_srtemplategroup'       => 'Tickets die tot een bepaalde sjabloongroep behoren.',
	'srisresolved'               => 'Is afgehandeld',
	'desc_srisresolved'          => 'Zoekt naar tickets die afgehandeld zijn (op status <strong>afgehandeld</strong> gezet, in tegenstelling tot de status <strong>open</strong>).',
	'srtickettype'               => 'Tickettype',
	'desc_srtickettype'          => '',
	'srwasreopened'              => 'Ticket is heropend',
	'desc_srwasreopened'         => 'Zoekt naar tickets die afgehandeld en later heropend zijn.',
	'srtotalreplies'             => 'Totaal aantal antwoorden',
	'desc_srtotalreplies'        => 'Tickets die dit aantal antwoorden hebben.',


	'slajanuary'                 => 'Januari (01)',
	'slafebruary'                => 'Februari (02)',
	'slamarch'                   => 'Maart (03)',
	'slaapril'                   => 'April (04)',
	'slamay'                     => 'Mei (05)',
	'slajune'                    => 'Juni (06)',
	'slajuly'                    => 'Juli (07)',
	'slaaugust'                  => 'Augustus (08)',
	'slaseptember'               => 'September (09)',
	'slaoctober'                 => 'Oktober (10)',
	'slanovember'                => 'November (11)',
	'sladecember'                => 'December (12)',

	// Potentialy unused phrases in adminsla.php
	'desc_insertschedule'        => '',
);
?>