<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Initial pass done
	// Usage script run

	'titlespecifyvalidemail'                       => 'Er is een probleem met het ingevoerde emailadres',
	'msgspecifyvalidemail'                         => 'Voer een geldig emailadres in. Dit is het emailadres dat een van de Kayako-medewerkers gebruikt om contact op te nemen.',
	'send'                                         => 'Verzenden',
	'ddbversion'                                   => 'Databaseversie: %s',
	'ddbtype'                                      => 'Databasetype: %s',
	'configurationvariables'                       => 'Configuratievariabelen',
	'phpextension'                                 => 'Extensie: <strong>%s</strong>',
	'killsessions'                                 => 'Sessies afbreken',
	'titlekillsession'                             => 'Sessies afgebroken (%d)',
	'msgkillsession'                               => 'De volgende sessies zijn afgebroken:',
	'wineditcache'                                 => 'Cache bewerken: %s',
	'titlebugreportdispatched'                     => 'Probleemrapport verzonden naar Kayako',
	'msgbugreportdispatched'                       => 'Sorry dat je een probleem hebt. Een van de Kayako-teamleden zal je rapport bekijken en zo snel mogelijk contact met je opnemen.',
	'rebuildcache'                                 => 'Cache opnieuw opbouwen',
	'licunlimited'                                 => '- Onbeperkt - ',
	'tabrebuildcache'                              => 'Cache opnieuw opbouwen',
	'cachename'                                    => 'Cachenaam',
	'result'                                       => 'Resultaat',
	'failure'                                      => 'Mislukt',
	'success'                                      => 'Succes',
	'clearedcachedirectory'                        => 'Bestanden in de cachedirectory gewist',
	'licorganization'                              => 'Organisatie: ',
	'licproductpackage'                            => 'Pakket: ',
	'licstaffcount'                                => 'Toegestaan aantal medewerkergebruikers: ',
	'licexpirenever'                               => '- Nooit -',

	'php_ini_memory_limit'                         => 'RAM-allocatielimiet php.ini script: %s',
	'php_uname'                                    => 'Uitgebreide server-OS-gegevens: %s',
	'swift_language_base_charset'                  => 'SWIFT-taal basis tekenset: %s',
	'swift_language_html_charset'                  => 'SWIFT-taal HTML-tekenset: %s',
	'swift_language_text_charset'                  => 'SWIFT-taal tekst tekenset: %s',
	'swift_language_html_encoding'                 => 'SWIFT-taal HTML-codering: %s',
	'swift_language_text_encoding'                 => 'SWIFT-taal tekstcodering: %s',
	'php_installed_extensions'                     => 'Geïnstalleerde PHP-extensies: %s',
	'disk_free_space'                              => 'Huidige vrije schijfruimte server: %s van %s bytes',
	'php_ini_max_execution_time'                   => 'PHP INI max uitvoertijd: %s',
	'php_ini_display_errors'                       => 'PHP foutweergave: %s',
	'php_ini_quiet_eval'                           => 'PHP stille evaluatiemodus: %s',
	'php_ini_error_reporting'                      => 'PHP foutrapportageniveau: %s',
	'php_ini_output_buffering'                     => 'PHP uitvoerbuffering: %s',
	'zend_version'                                 => 'Zendversie: %s',
	'php_ini_register_globals'                     => 'Globals registreren: %s',
	'php_ini_magic_quotes_gpc'                     => 'Magic Quotes GPC: %s',
	'php_ini_magic_quotes_runtime'                 => 'Magic Quotes Runtime: %s',
	'php_ini_post_max_size'                        => 'Maximale POST-grootte: %s',
	'php_ini_upload_max_size'                      => 'Maximale uploadgrootte: %s',
	'php_ini_allow_calltime_pass_reference'        => 'PHP staat call-time referentiedoorgave toe: %s',
	'php_ini_allow_url_fopen'                      => 'PHP staat URL fopen() toe: %s',
	'php_ini_always_populate_raw_post_data'        => 'POST geforceerd populeren met ruwe gegevens: %s',
	'php_ini_default_charset'                      => 'Standaard tekenset server: %s',
	'php_ini_default_mimetype'                     => 'Standaard MIME-type server: %s',
	'php_ini_display_startup_errors'               => 'PHP geeft opstartfouten weer: %s',
	'php_ini_expose_php'                           => 'PHP is zichtbaar: %s',
	'php_ini_ignore_repeated_errors'               => 'PHP negeert terugkerende fouten: %s',
	'php_ini_max_input_time'                       => 'INI max uitvoertijd: %s',
	'php_ini_output_handler'                       => 'Globale uitvoerhandler: %s',
	'php_ini_report_zend_debug'                    => 'Zend-debugcalls rapporteren: %s',
	'php_ini_safe_mode'                            => 'PHP is in veilige modus: %s',
	'php_ini_bug_compat_42'                        => 'INI compatibiliteitsmodus 42: %s',
	'php_ini_bug_compat_warn'                      => 'Waarschuwen voor INI-compatibiliteitsmodus: %s',
	'php_ini_track_errors'                         => 'PHP registreert fouten: %s',
	'php_ini_upload_max_filesize'                  => 'Maximale bestandsuploadgrootte: %s',
	'php_ini_zend_1_compatibility_mode'            => 'Zend 1 compatibiliteitsmodus: %s',
	'php_rusage'                                   => 'RUsage: %s',
	'licfullname'                                  => 'Geregistreerde naam: ',
	// ======= END v3 IMPORT =======
	'diagnostics'                                  => 'Diagnostiek',
	'phpinfo'                                      => 'PHP-info',
	'variable'                                     => 'Variabele',
	'value'                                        => 'Waarde',
	'cachetitle'                                   => 'Cachetitel',

	// Report Bug
	'reportbug'                                    => 'Probleem melden aan Kayako',
	'bugdetails'                                   => 'Probleem melden',
	'bugsubject'                                   => 'Onderwerp',
	'desc_bugsubject'                              => 'Geef een korte omschrijving van het probleem, bijvoorbeeld <em>Emailbijlagen worden niet geaccepteerd door de helpdesk</em>.',
	'bugfromname'                                  => 'Naam',
	'desc_bugfromname'                             => 'Voer jouw naam in of die van de persoon wiens emailadres je hieronder opgeeft.',
	'bugfromemail'                                 => 'Emailadres',
	'desc_bugfromemail'                            => 'Kayako neemt contact met je op op dit emailadres.',
	'debuginfo'                                    => '### Helpdesk- en servergegevens ###',
	'dphpversion'                                  => 'PHP-versie: %s',
	'dphpuploadsize'                               => 'Max uploadgrootte: %s',
	'dphpsafemode'                                 => 'Veilige modus: %s',
	'dswifturl'                                    => 'Installatie-URL: %s',
	'dswiftproduct'                                => 'Product: %s',
	'dswiftversion'                                => 'Versie: %s',
	'dswiftbuilddate'                              => 'Builddatum: %s',
	'dswiftbuildtype'                              => 'Buildtype: %s',
	'duseragent'                                   => 'User-agent: %s',
	'dserversoftware'                              => 'Serversoftware: %s',
	'dos'                                          => 'Besturingssysteem: %s',

	// License Information
	'licenseinfo'                                  => 'Licentiegegevens',
	'licuniqueid'                                  => 'Unieke ID: ',
	'licproduct'                                   => 'Product: ',
	'licdomains'                                   => 'Gelicentieerde domeinen',
	'licexpiry'                                    => 'Verloopdatum: ',

	// Active Sessions
	'activesessions'                               => 'Actieve sessies',
	'sess' . SWIFT_Interface::INTERFACE_API        => 'API',
	'sess' . SWIFT_Interface::INTERFACE_STAFF      => 'Staff',
	'sess' . SWIFT_Interface::INTERFACE_ADMIN      => 'Admin',
	'sess' . SWIFT_Interface::INTERFACE_CLIENT     => 'Client',
	'sess' . SWIFT_Interface::INTERFACE_WINAPP     => 'Kayako Desktop/Staff API',
	'sess' . SWIFT_Interface::INTERFACE_CONSOLE    => 'Console',
	'sess' . SWIFT_Interface::INTERFACE_VISITOR    => 'Visitor',
	'sess' . SWIFT_Interface::INTERFACE_CHAT       => 'Chat',
	'sess' . SWIFT_Interface::INTERFACE_ARCHIVE    => 'Archive',
	'sess' . SWIFT_Interface::INTERFACE_PDA        => 'PDA',
	'sess' . SWIFT_Interface::INTERFACE_RSS        => 'RSS',
	'sess' . SWIFT_Interface::INTERFACE_SYNCWORKS  => 'SyncWorks',
	'ipaddress'                                    => 'IP-adres',
	'lastactivity'                                 => 'Laatste activiteit',
	'sessiontype'                                  => 'Sessietype',
	'useragent'                                    => 'User-agent',
	'sess' . SWIFT_Interface::INTERFACE_INSTAALERT => 'InstaAlert',

	// Potentialy unused phrases in diagnostics.php
	'desc_phpinfo'                                 => 'Your server\'s PHP configuration details are listed below. For more information on the phpinfo() function visit <a href="http://www.php.net/phpinfo" target="_blank">http://www.php.net/phpinfo</a>.',
	'mysqlinfo'                                    => 'MySQL Info',
	'desc_mysqlinfo'                               => 'Your server\'s MySQL configuration details are listed below. The value of these variables are specified in the my.cnf file which is usually located in the <i>etc</i> directory.',
	'cacheinfo'                                    => 'Cache Info',
	'desc_cacheinfo'                               => 'Frequently generated information and data is cached, reducing the requirement to run repetitive database queries.',
	'desc_reportbug'                               => 'You can report a bug to the Kayako team by providing a brief description of the issue below. It is recommended that you keep the debug information, as it helps us trace the problem more quickly. Please make sure that the email address specified is correct.',
	'submitbug'                                    => 'Submit Bug',
	'dmysqlversion'                                => 'MySQL Version: %s',
	'specifyvalidemail'                            => 'ERROR: Please specify a valid email address',
	'bugreportdispatched'                          => 'Bug report dispatched to bugs@kayako.com',
	'desc_licenseinfo'                             => '',
	'liccreated'                                   => 'Created On: ',
	'licnever'                                     => '-- Never --',
	'licdomform'                                   => 'Domain #%s',
	'desc_activesessions'                          => '',
	'sessionlist'                                  => 'Session List',
	'killsession'                                  => 'Kill Session',
	'sessiondelconfirm'                            => 'Session killed successfully',
);

?>