<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */


$__LANG = array(
	'af'    => 'Afrikaans',
	'sq'    => 'Albanees',
	'ar-sa' => 'Arabisch (Saudi-Arabië)',
	'ar-iq' => 'Arabisch (Irak)',
	'ar-eg' => 'Arabisch (Egypte)',
	'ar-ly' => 'Arabisch (Libië)',
	'ar-dz' => 'Arabisch (Algerije)',
	'ar-ma' => 'Arabisch (Marokko)',
	'ar-tn' => 'Arabisch (Tunesië)',
	'ar-om' => 'Arabisch (Oman)',
	'ar-ye' => 'Arabisch (Jemen)',
	'ar-sy' => 'Arabisch (Syrië)',
	'ar-jo' => 'Arabisch (Jordanië)',
	'ar-lb' => 'Arabisch (Libanon)',
	'ar-kw' => 'Arabisch (Koeweit)',
	'ar-ae' => 'Arabic (VAE)',
	'ar-bh' => 'Arabisch (Bahrein)',
	'ar-qa' => 'Arabisch (Qatar)',
	'eu'    => 'Baskisch',
	'bg'    => 'Bulgaars',
	'be'    => 'Wit-Russisch',
	'ca'    => 'Catalaans',
	'zh-tw' => 'Chinees (Taiwan)',
	'zh-cn' => 'Chinese (China)',
	'zh-hk' => 'Chinese (SAR Hongkong)',
	'zh-sg' => 'Chinees (Singapore)',
	'hr'    => 'Kroatisch',
	'cs'    => 'Tjechisch',
	'da'    => 'Deens',
	'nl'    => 'Nederlands (standaard)',
	'nl-be' => 'Nederlands (België)',
	'en'    => 'Engels',
	'en-us' => 'Engels (Verenigde Staten)',
	'en-gb' => 'Engels (Verenigd Koninkrijk)',
	'en-au' => 'Engels (Australië)',
	'en-ca' => 'Engels (Canada)',
	'en-nz' => 'Engels (Nieuw-Zeeland)',
	'en-ie' => 'Engels (Ierland)',
	'en-za' => 'Engels (Zuid-Afrika)',
	'en-jm' => 'Engels (Jamaica)',
	'en-bz' => 'Engels (Belize)',
	'en-tt' => 'Engels (Trinidad)',
	'et'    => 'Estisch',
	'fo'    => 'Faeröers',
	'fa'    => 'Farsi',
	'fi'    => 'Fins',
	'fr'    => 'Frans (standaard)',
	'fr-be' => 'Frans (België)',
	'fr-ca' => 'Frans (Canada)',
	'fr-ch' => 'Frans (Zwitserland)',
	'fr-lu' => 'Frans (Luxemburg)',
	'gd'    => 'Gaelisch (Schotland)',
	'gd-ie' => 'Gaelisch (Ierland)',
	'de'    => 'Duits (standaard)',
	'de-ch' => 'Duits (Zwitserland)',
	'de-at' => 'Duits (Oostenrijk)',
	'de-lu' => 'Duits (Luxemburg)',
	'de-li' => 'Duits (Liechtenstein)',
	'el'    => 'Grieks',
	'he'    => 'Hebreeuws',
	'hi'    => 'Hindi',
	'hu'    => 'Hongaars',
	'is'    => 'IJslands',
	'id'    => 'Indonesisch',
	'it'    => 'Italiaans (standaard)',
	'it-ch' => 'Italiaans (Zwitserland)',
	'ja'    => 'Japans',
	'ko'    => 'Koreaans',
	'lv'    => 'Lets',
	'lt'    => 'Litouws',
	'mk'    => 'Macedonisch (FYROM)',
	'ms'    => 'Maleis',
	'mt'    => 'Maltees',
	'no'    => 'Noors (Bokmål)',
	'pl'    => 'Pools',
	'pt-br' => 'Portugees (Brazilië)',
	'pt'    => 'Portugees (Portugal)',
	'rm'    => 'Reto-Romaans',
	'ro'    => 'Roemeens',
	'ro-mo' => 'Roemeens (Moldavië)',
	'ru'    => 'Russisch',
	'ru-mo' => 'Russisch (Moldavië)',
	'sz'    => 'Samisch (Laps)',
	'sr'    => 'Serbian',
	'sk'    => 'Slowaaks',
	'sl'    => 'Sloveens',
	'sb'    => 'Sorbisch',
	'es'    => 'Spaans (Spanje)',
	'es-mx' => 'Spaans (Mexico)',
	'es-gt' => 'Spaans (Guatemala)',
	'es-cr' => 'Spaans (Costa Rica)',
	'es-pa' => 'Spaans (Panama)',
	'es-do' => 'Spaans (Dominicaanse Republiek)',
	'es-ve' => 'Spaans (Venezuela)',
	'es-co' => 'Spaans (Colombia)',
	'es-pe' => 'Spaans (Peru)',
	'es-ar' => 'Spaans (Argentinië)',
	'es-ec' => 'Spaans (Ecuador)',
	'es-cl' => 'Spaans (Chili)',
	'es-uy' => 'Spaans (Uruguay)',
	'es-py' => 'Spaans (Paraguay)',
	'es-bo' => 'Spaans (Bolivia)',
	'es-sv' => 'Spaans (El Salvador)',
	'es-hn' => 'Spaans (Honduras)',
	'es-ni' => 'Spaans (Nicaragua)',
	'es-pr' => 'Spaans (Puerto Rico)',
	'sx'    => 'Sutu',
	'sv'    => 'Zweeds',
	'sv-fi' => 'Zweeds (Finland)',
	'th'    => 'Thais',
	'ts'    => 'Tsonga',
	'tn'    => 'Tswana',
	'tr'    => 'Turks',
	'uk'    => 'Oekraïens',
	'ur'    => 'Urdu',
	've'    => 'Venda',
	'vi'    => 'Vietnamees',
	'xh'    => 'Xhosa',
	'ji'    => 'Jiddisch',
	'zu'    => 'Zulu',
);
?>