<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Instellingen',
	'loginsharesettings'                   => 'LoginShare-instellingen',
	'staff'                                => 'Medewerkers',
	'users'                                => 'Gebruikers',
	'restapi'                              => 'REST-API',
	'reports'                              => 'Rapporten',
	'groups'                               => 'Groepen',
	'titleurlinvaliddata'                  => 'Ongeldige URL-notatie',
	'desc_titleurlinvaliddata'             => 'Het lijkt erop dat deze URL niet de juiste notatie heeft; controleer het en probeer het nogmaals.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Algemeen',
	'settings_cpu'                         => 'Serverinstellingen en prestaties',
	'settings_security'                    => 'Beveiliging',
	'settings_datetime'                    => 'Datum en tijd',
	'settings_tickets'                     => 'Tickets',
	'settings_parser'                      => 'Emailparser',
	'settings_tr'                          => 'Probleemoplosser',
	'settings_users'                       => 'Gebruikersaccounts en organisaties',
	'settings_nw'                          => 'Nieuws',
	'settings_kb'                          => 'Kennisbank',
	'settings_mail'                        => 'Email',
	'settings_livechat'                    => 'Live support',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'OnSite',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Zoeken naar ticket-ID in emailinhoud',
	'd_t_searchticketidinbody'             => 'Als geen ticket-ID wordt gevonden in het emailonderwerp , zoekt de helpdesk naar een ticket-ID in de inhoud van een email.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Naam van de organisatie',
	'd_general_companyname'                => 'De naam van de organisatie wordt gebruikt als merk voor het support center en uitgaande emails. Bijvoorbeeld <em>Acme Inc</em>.',
	'general_producturl'                   => 'Basis-URL helpdesk',
	'd_general_producturl'                 => 'De volledige URL naar de helpdesk, inclusief slash op het eind. Bijvoorbeeld <em>https://support.acme.com/</em>',
	'general_returnemail'                  => 'Standaard retouremailadres',
	'd_general_returnemail'                => 'Dit adres wordt gebruikt als retouradres voor emails die vanuit de helpdesk worden verzonden. Idealiter wordt een overeenkomstige emailwachtrij zo geconfigureerd dat antwoorden van je gebruikers de helpdesk binnen kunnen worden gehaald.',
	'general_themeoptions'                 => 'Beheerschermen',
	'g_displaytopheader'                   => 'Logo weergeven in de kop',
	'd_g_displaytopheader'                 => 'Het logo wordt weergegeven in de kop van het beheerscherm.',
	'g_onlusr'                             => 'Online medewerkers weergeven',
	'd_g_onlusr'                           => 'Toont een lisjt van online medewerkergebruikers in de beheerschermen.',
	'g_api'                                => 'API-instellingen',
	'g_enableapiinterface'                 => 'API inschakelen',
	'd_g_enableapiinterface'               => 'Bepaal of de helpdesk-API actief is of niet.',
	'g_generalsettings'                    => 'Algemene instellingen',
	'g_maxtagcloud'                        => 'Maximaal aantal tags in de tagcloud',
	'd_g_maxtagcloud'                      => 'Het maximaal aantal tags dat in de tagcloud in het medewerkerbeheerscherm wordt weergegeven.',
	'g_maxsearchresults'                   => 'Maximaal aantal zoekresultaten',
	'd_g_maxsearchresults'                 => 'Het maximum aantal zoekresultaten dat wordt geleverd voor zoekopdrachten in het support center.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Bijlage-instellingen',
	'cpu_attachtype'                       => 'Opslaglocatie voor bestandsbijlagen',
	'd_cpu_attachtype'                     => 'De aanbevolen locatie is <strong>in het bestandssysteem</strong>.',
	'database'                             => 'In de database',
	'files'                                => 'In het bestandssysteem (/files/ directory)',
	'cpu_attachchunksize'                  => 'Blokgrootte databasebijlagen',
	'd_cpu_attachchunksize'                => 'Wanneer bijlagen in de database worden opgeslagen, worden deze opgedeeld in delen van maximaal deze grootte (in bytes). Dit moet kleiner zijn dan de <strong>maximum packet size</strong> instelling in je MySQL-configuratiebestand.',
	'cpu_optimization'                     => 'Optimalisaties',
	'cpu_winappcompresslevel'              => 'gzip-compressieniveau',
	'd_cpu_winappcompresslevel'            => 'Selecteer het gzip-compressieniveau voor pagina\'s die door de helpdesk worden aangeleverd. Een hogere waarde zorgt voor kleinere pagina\'s, maar plaatst een grotere belasting op de server. Tegenwoordig zijn verbindingen snel genoeg, zodat de waarde <em>1</em> geschikt is.',
	'nocompression'                        => 'Geen compressie',
	'reccompression'                       => 'Aanbevolen',
	'highestcompression'                   => 'Hoogste',
	'cpu_compresswinappdata'               => 'Kayako Desktop-gegevens comprimeren',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Logretentietijd',
	'd_cpu_logcleardays'                   => 'Het aantal dagen waarna logs uit de helpdesk worden verwijderd.',
	'cpu_mailsettings'                     => 'Instellingen voor uitgaande email',
	'cpu_enablehtmlmails'                  => 'HTML-emails verzenden',
	'd_cpu_enablehtmlmails'                => 'Alle email die via de helpdesk wordt verzonden wordt verzonden met behulp van HTML (naast een platte-tekstversie).',
	'cpu_enablemailqueue'                  => 'Uitgaande emails in wachtrij plaatsen',
	'd_cpu_enablemailqueue'                => 'De helpdesk verzendt uitgaande emails in batches, in plaats van alles tegelijk. Hierdoor kan worden voorkomen dat de helpdesk traag wordt bij het verzenden van bulkmail.',
	'cpu_mailqueuebatch'                   => 'Emailbatchgrootte',
	'd_cpu_mailqueuebatch'                 => 'Het aantal per batch te verzenden emails.',
	'cpu_smtp'                             => 'SMTP-instellingen',
	'cpu_enablesmtp'                       => 'Gebruik een SMTP-server om email te verzenden',
	'd_cpu_enablesmtp'                     => 'Standaard gebruikt Kayako de eigen mailhandler van de server om email te verzenden (PHP mail()), tenzij hier een SMTP-server is geconfigureerd.',
	'cpu_smtphost'                         => 'Hostnaam SMTP-server',
	'd_cpu_smtphost'                       => 'Bijvoorbeeld <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'Poort SMTP-server',
	'd_cpu_smtpport'                       => 'Dit is gewoonlijk poortnummer <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'SMTP-poort (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'Dit is gewoonlijk poortnummer <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'SMTP-authenticatie gebruiken',
	'd_cpu_smtpuseauth'                    => 'Schakel deze instelling in als de hierboven opgegeven SMTP-server authenticatie vereist en voer hieronder de authenticatiegegevens in.',
	'cpu_smtpuser'                         => 'Gebruikersnaam voor SMTP-server',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'Wachtwoord voor SMTP-server',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'SMTP-verbindingstype',
	'd_cpu_smtptype'                       => 'Neem contact op met de serverbeheerder als je niet zeker weet wat dit is.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Niet-SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'quoted-printable',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'binair',
	'cpu_headerencoding'                   => 'Emailheadercodering',
	'd_cpu_headerencoding'                 => 'Het voor email-MIME-headers te gebruiken coderingsschema. De standaard is base64.',
	'cpu_messageencoding'                  => 'Berichttekstcodering',
	'd_cpu_messageencoding'                => 'Het voor de inhoud van emailberichten te gebruiken coderingsschema. De standaard is quoted-printable.',
	'cpu_maildefaultpriority'              => 'Standaard mailprioriteit',
	'd_cpu_maildefaultpriority'            => 'Alle email van de helpdesk wordt met deze prioriteit verzonden. Dit is anders dan ticketprioriteiten.',
	'mailprioritylow'                      => 'Laag (5)',
	'mailprioritynormal'                   => 'Normaal (3)',
	'mailpriorityhigh'                     => 'Hoog (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Sessievervaltijd',
	'd_security_sessioninactivity'         => 'De tijd (in seconden) waarna een inactieve gebruikerssessie wordt verwijderd.',
	'security_sessionvar'                  => 'Type sessievariabele',
	'security_visitorinactivity'           => 'Sessievervaltijd voor sitebezoekers',
	'd_security_visitorinactivity'         => 'De tijd (in seconden) dat een bezoeker inactief moet zijn voordat hun sessie wordt verwijderd (en deze niet langer wordt gevolgd in Kayako Desktop).',
	'security_cookiedomain'                => 'Cookiedomein',
	'd_security_cookiedomain'              => 'Als meerdere Kayako-installaties dezelfde domeinnaam delen, geef dan hier het cookiedomein op.',
	'security_cookiepath'                  => 'Cookiepad',
	'd_security_cookiepath'                => 'Als meerdere Kayako-installaties dezelfde domeinnaam delen, geef dan hier het cookiepad op.',
	'cookie'                               => 'Cookie',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL &amp; cookie',
	'security_staffpasswordpolicy'         => 'Wachtwoordbeleid medewerkers',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Minimale wachtwoordlengte',
	'security_scpminchars'                 => 'Minimale wachtwoordlengte',
	'd_security_sppminchars'               => 'Wachtwoorden van medewerkers moeten langer zijn dan deze lengte.',
	'd_security_scpminchars'               => 'User passwords must be longer than this length.',
	'security_sppminnumbers'               => 'Minimaal aantal cijfers',
	'security_scpminnumbers'               => 'Minimaal aantal cijfers',
	'd_security_sppminnumbers'             => 'Wachtwoorden van medewerkers moeten tenminste dit aantal cijfers bevatten.',
	'd_security_scpminnumbers'             => 'User passwords must include at least this number of digits.',
	'security_sppminsymbols'               => 'Minimaal aantal symbolen',
	'security_scpminsymbols'               => 'Minimaal aantal symbolen',
	'd_security_sppminsymbols'             => 'Wachtwoorden van medewerkers moeten tenminste dit aantal symbolen bevatten.',
	'd_security_scpminsymbols'             => 'User passwords must include at least this number of symbols.',
	'security_sppmincapitalchars'          => 'Minimaal aantal hoofdletters',
	'security_scpmincapitalchars'          => 'Minimaal aantal hoofdletters',
	'd_security_sppmincapitalchars'        => 'Wachtwoorden van medewerkers moeten tenminste dit aantal HOOFDletters bevatten.',
	'd_security_scpmincapitalchars'        => 'User passwords must include at least this number of UPPERCASE characters.',
	'security_sppexpiredays'               => 'Wachtwoord verloopt na',
	'd_security_sppexpiredays'             => 'Medewerkers moeten een nieuw wachtwoord maken na dit aantal dagen. Zet dit op <em>0</em> om ze nooit te laten verlopen.',
	'security_captcha'                     => 'CAPTCHA-instellingen',
	'security_captchatype'                 => 'CAPTCHA-type',
	'captchalocal'                         => 'Standaard CAPTCHA gebruiken',
	'captcharecaptcha'                     => 'ReCAPTCHA gebruiken',
	'd_security_captchatype'               => 'ReCAPTCHA is een effectievere CAPTCHA-dienst. Zie voor meer informatie <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Om ReCAPTCHA te kunnen gebruiken, moet je een gratis ReCAPTCHA-account maken en onderstaande gegevens invullen.',
	'security_recpublickey'                => 'ReCAPTCHA publieke sleutel',
	'd_security_recpublickey'              => 'Voer bij gebruik van ReCAPTCHA (zie boven) hier je publieke sleutel in.',
	'security_recprivatekey'               => 'ReCAPTCHA privésleutel',
	'd_security_recprivatekey'             => 'If using ReCAPTCHA (specified above), enter your public key.',
	'security_autoapprovecomments'         => 'Reacties automatisch goedkeuren',
	'd_security_autoapprovecomments'       => 'De helpdesk keurt reacties automatisch goed en deze zijn direct zichtbaar in het support center. Als dit is uitgeschakeld, zijn ze niet zichtbaar todat ze zijn goedgekeurd door een medewerker.',
	'security_enableakismet'               => 'Akismet spamcontrole inschakelen voor reacties',
	'd_security_enableakismet'             => 'Askimet is an anti-spam service for comments. For more information, visit <a href="http://akismet.com" target="_blank">akismet.com</a>. To use Askimet you will need to register for a free account and API key.',
	'security_akismetkey'                  => 'Akismet API-sleutel',
	'd_security_akismetkey'                => 'Your Askimet API key.',
	'security_commentscaptcha'             => 'CAPTCHA vereist voor reacties',
	'd_security_commentscaptcha'           => 'Gebruikers worden gevraagd een CAPTCHA in te voeren bij het plaatsen van een reactie, om te controleren of ze menselijk zijn.',
	'security_loginpolicy'                 => 'Aanmeldingsbeveiliging',
	'security_securesessions'              => 'Enable secure sessions',
	'd_security_securesessions'            => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_loginlocked'                 => 'Blokkeer aanmelden door medewerkers voor een bepaalde periode na teveel mislukte aanmeldpogingen',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_loginlocked'               => 'Medewerkers kunnen zich niet aanmelden bij de helpdesk als ze te vaak de verkeerde aanmeldgegevens hebben ingevoerd.',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_loginattempts'               => 'Aantal mislukte aanmeldpogingen voor blokkering',
	'security_scloginattempts'             => 'Aantal mislukte aanmeldpogingen voor blokkering',
	'd_security_loginattempts'             => 'Na dit aantal mislukte aanmeldpogingen mag de medewerker zich niet meer aanmelden.',
	'd_security_scloginattempts'           => 'After this number of failed login attempts, the end user will be prevented from trying to login again.',
	'security_loginlockedtimeline'         => 'Blokkering opheffen na',
	'security_scloginlockedtimeline'       => 'Blokkering opheffen na',
	'd_security_loginlockedtimeline'       => 'Het aantal seconden dat de medewerkergebruiker moet wachten voordat deze zich opnieuw kan proberen aan te melden.',
	'd_security_scloginlockedtimeline'     => 'Het aantal seconden dat de medewerkergebruiker moet wachten voordat deze zich opnieuw kan proberen aan te melden.',
	'security_sessionipcheck'              => 'Validate sessions by checking IP address',
	'd_security_sessionipcheck'            => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',

	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'LoginShare-instellingen medewerkers',
	'loginshare_staffenable'               => 'Externe authenticatie inschakelen voor medewerkers',
	'd_loginshare_staffenable'             => 'De helpdesk probeert medewerkergebruikers te authenticeren door middel van de externe LoginShare-API (hieronder aangegeven).',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'URL voor LoginShare-API voor medewerkers',
	'd_loginshare_staffurl'                => 'Voer de URL in naar het LoginShare-API-eindpunt om te gebruiken voor het authenticeren van medewerkers. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Kom meer te wegen over LoginShare</a>.',

	'loginshare_user'                      => 'User LoginShare Settings',
	'loginshare_userenable'                => 'Externe authenticatie voor gebruikers inschakelen',
	'd_loginshare_userenable'              => 'De helpdesk probeert medewerkergebruikers te authenticeren door middel van de externe LoginShare-API (hieronder aangegeven).',
	'loginshare_usertitle'                 => 'Naam LoginShare-API gebruikers',
	'd_loginshare_usertitle'               => 'For example, <em>My Active Directory server</em>.',
	'loginshare_userurl'                   => 'URL voor LoginShare-API voor gebruikers',
	'd_loginshare_userurl'                 => 'Voer de URL in naar het LoginShare-API-eindpunt om te gebruiken voor het authenticeren van gebruikers. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Kom meer te wegen over LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Notatie datumkiezer',
	'd_dt_caltype'                         => 'Deze datum- en tijdnotatie wordt gebruikt door de datumkiezer (een popupkalender voor eenvoudige datum- en tijdselectie).',
	'dt_dateformat'                        => 'Datumnotatie',
	'd_dt_dateformat'                      => 'De helpdesk geeft alle data op deze manier weer. Zie voor meer informatie over de gebruikte syntax <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Tijdnotatie',
	'd_dt_timeformat'                      => 'De helpdesk geeft alle tijden op deze manier weer.',
	'dt_datetimeformat'                    => 'Datum- en tijdnotatie',
	'd_dt_datetimeformat'                  => 'Waar data en tijden samen worden weergegeven, zal de helpdesk die op deze manier weergeven.',
	'dt_timezonephp'                       => 'Standaard tijdzone helpdesk',
	'd_dt_timezonephp'                     => 'Dit is de standaardzone voor de helpdesk. Tenzij medewerkers en gebruikers hun eigen respectievelijke tijdzones instellen, wordt deze standaard tijdzone gebruikt.',
	'dt_daylightsavings'                   => 'Automatisch zomertijd detecteren',
	'd_dt_daylightsavings'                 => 'De helpdesk detecteert wanneer zomertijd van kracht is en past tijden daaraan aan.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Wachtrijinstellingen',
	'ls_routingmode'                       => 'Wachtrijmodus live chat',
	'd_ls_routingmode'                     => '<strong>Round robin</strong> Kayako stuurt een inkomend chatverzoek naar de minst drukke, beschikbare medewerker. Als deze het verzoek niet accepteert, wordt de volgende minst drukke medewerker geprobeerd.<br /><strong>Open wachtrij</strong> Inkomende chatverzoeken worden toegevoegd aan een open wachtrij, waarbij alle beschikbare medewerkers tegelijkertijd op het nieuwe chatverzoek worden geattendeerd. Als niemand het verzoek oppakt, blijft de chat in de wachtrij tot iemand dat doet.',
	'ls_roundrobin'                        => 'Round robin',
	'ls_openqueue'                         => 'Open wachtrij',
	'ls_openqueuetimeout'                  => 'Maximale wachttijd',
	'd_ls_openqueuetimeout'                => 'De maximale tijd (in seconden) dat een chatverzoek kan wachten in een <em>open wachtrij</em> voordat de gebruiker wordt uitgenodigd in plaats daarvan een bericht achter te laten.',
	'livesupport_roundrobinretries'        => 'Maximaal aantal pogingen bij round robin',
	'd_livesupport_roundrobinretries'      => 'Het maximale aantal medewerkers dat de helpdesk probeert voordat de gebruiker wordt uitgenodigd een bericht achter te laten.',
	'livesupport_roundrobintimetry'        => 'Pogingsinterval round robin',
	'd_livesupport_roundrobintimetry'      => 'De tijd in seconden dat de helpdesk wacht op een medewerker om een chatverzoek te accepteren. Als deze het verzoek niet op tijd accepteert, probeert de helpdesk de volgende gebruiker.',
	'livesupport_displayclientchatqueue'   => 'Bezoeker laten zien hoeveel chats er in de wachtrij staan',
	'd_livesupport_displayclientchatqueue' => 'Om een gebruiker een indicatie te geven hoe lang ze in de wachtrij zullen staan, geeft de helpdesk aan hoeveel chats er nog voor de gebruiker zijn.',

	'livesupport_clientchatsettings'       => 'Bezoekers- en chatinstellingen',
	'livesupport_chatwidth'                => 'Breedte chatvenster',
	'd_livesupport_chatwidth'              => 'De breedte (in pixels) van het chatvenster van de bezoeker.',
	'livesupport_chatheight'               => 'Hoogte chatvenster',
	'd_livesupport_chatheight'             => 'De hoogte (in pixels) van het chatvenster van de bezoeker.',
	'livesupport_clientchatrefresh'        => 'Vernieuwingsinterval chat',
	'd_livesupport_clientchatrefresh'      => 'Het chatvenster van een bezoeker wordt vernieuwd met dit interval (in seconden). Een lagere waarde verbetert het reactievermogen van het chatsysteem, maar verhoogt de belasting op de webserver.',
	'livesupport_clientpagerefresh'        => 'Vernieuwingsinterval bezoekersgegevens',
	'd_livesupport_clientpagerefresh'      => 'De livechat volgcode die op je webpagina\'s wordt geplaatst zal de helpdesk met dit interval (in seconden) voorzien van bezoekersgegevens.',
	'livesupport_cachehtmljscode'          => 'Browser van bezoeker instrueren volgcode te cachen',
	'd_livesupport_cachehtmljscode'        => 'De helpdesk instrueert de browser van de gebruiker dat deze de JavaScript-code van de live chat moet cachen om paginalaadtijden te verbeteren.',

	'livesupport_winappsettings'           => 'Kayako Desktop-instellingen',
	'livesupport_searchbgcolor'            => 'Achtergrondkleur zoekmachinebezoeker',
	'd_livesupport_searchbgcolor'          => 'De achtergrondkleur voor een bezoeker die door een zoekmachine naar de site is verwezen.',
	'livesupport_searchfrcolor'            => 'Tekstkleur zoekmachinebezoeker',
	'd_livesupport_searchfrcolor'          => 'De tekstkleur voor een bezoeker die door een zoekmachine naar de site is verwezen.',

	'ls_clientarea'                        => 'Support Center-instellingen',
	'ls_displaystatus'                     => 'Statusknop live support weergeven',
	'd_ls_displaystatus'                   => 'De helpdesk toont een knop die de status van live support aangeeft (online, offline, bezet, of afwezig).',
	'ls_depname'                           => 'Medewerkernamen verbergen in chats',
	'd_ls_depname'                         => 'De helpdesk gebruikt de afdelingsnaam in plaats van de naam van de medewerker.',
	'livesupport_alertttl'                 => 'Waarschuwingstime-out bezoekersregels',
	'd_livesupport_alertttl'               => 'Bezoekersregels kunnen worden geconfigureerd speciale waarschuwingspopups te triggeren, welke deze hoeveelheid tijd (in seconden) op het scherm blijven.',
	'livesupport_clicktocallsettings'      => 'Instellingen voor Klik om te bellen',
	'ls_activecountrycode'                 => 'Je lokale landnummer (ITU-T)',
	'd_ls_activecountrycode'               => 'Kayako Desktop kan onderscheid maken tussen binnenlandse en internationale oproepen, op basis van je eigen lokale landnummer. Bijvoorbeeld <em>1</em> voor de VS en <em>31</em> voor Nederland.',
	'ls_ignoreactivecountrycode'           => 'Voeg geen landnummer toe aan oproepen van binnenlandse nummers',
	'd_ls_ignoreactivecountrycode'         => 'De helpdesk voorziet binnenlandse nummers niet automatisch van het hierboven opgegeven lokale landnummer.',
	'ls_internationalcallprefix'           => 'Voorvoegsel voor internationale oproepen',
	'd_ls_internationalcallprefix'         => 'Als je telefonieaanbieder een voorvoegsel vereist om internationale nummers te kunnen bellen, voor dat hier dan in en Kayako Desktop zal het voorvoegsel automatisch toevoegen aan uitgaande internationale oproepen.',
	'ls_recordphonecalls'                  => 'Telefoongesprekken opnemen',
	'd_ls_recordphonecalls'                => 'Kayako Desktop upload gespreksopnamen naar de helpdesk, welke dan afgespeeld kunnen worden in het medewerkerbeheerscherm.',
	'ls_enableinternationalcalls'          => 'Internationale oproepverzoeken toegestaan',
	'd_ls_enableinternationalcalls'        => 'De helpdesk staat bezoekers toe oproepen te verzoeken naar internationale nummers.',
	'livechat_ignorerange'                 => 'Bezoekers van IP-adressen negeren',
	'd_livechat_ignorerange'               => 'Bezoekers met hier opgegeven IP-adressen (gescheiden door komma) worden genegeerd.',

	'livechat_proactivescroll'             => 'Zwevende proactieve chatuitnodiging animeren',
	'd_livechat_proactivescroll'           => 'Wanneer een bezoeker wordt uitgenodigd voor een chat (door een medewerker of een bezoekersregel), wordt de uitnodigingspopup geanimeerd.',
	'livechat_timestamps'                  => 'Tijdstempels weergeven in chat',
	'd_livechat_timestamps'                => 'De helpdesk geeft tijdstempels weer naast elk bericht in een chat.',
	'livechat_timestampformat'             => 'Tijdstempelnotatie',
	'd_livechat_timestampformat'           => 'Bij het bekijken van chatlogs in het medewerkerbeheerscherm worden tijdstempels weergegeven met deze notatie.',
	'ls_forcerandomnumber'                 => 'Nieuwe knop voor live support genereren telkens wanneer pagina wordt geladen',
	'd_ls_forcerandomnumber'               => 'Standaard worden knoppen voor live support korte tijd gecached, om de belasting op de server te verlagen. Door deze optie in te schakelen wordt telkens wanneer een bezoeker een pagina met een knop laadt een nieuwe, up-to-date button verzocht.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Nieuwe ticket maken voor antwoorden op afgehandelde tickets',
	'd_pr_createnewticket'                 => 'In plaats van de ticket te heropenen, maakt de helpdesk een nieuwe ticket als het antwoord is verzonden naar een afgehandelde ticket. Merk op dat deze instelling voorrang heeft op een emailregel voor <em>altijd een nieuwe ticket maken</em>.',
	'pr_allowmultiplecreation'             => 'Meerdere tickets maken voor alle emailwachtrijen',
	'd_pr_allowmultiplecreation'           => 'Als iemand een email verzendt naar meerdere emailadressen van de helpdesk, maakt de helpdesk een ticket voor elk emailwachtrijadres.',
	'pr_generalparser'                     => 'Emailparserinstellingen',
	'pr_contentpriority'                   => 'Emailinhoudstype prioriteren',
	'd_pr_contentpriority'                 => 'De meeste email bevat twee indelingen, <strong>platte tekst</strong> en <strong>HTML</strong>. De helpdesk geeft voorrang aan dit inhoudstype bij het verwerken van emailregels. <em>Platte tekst</em> wordt sterk aanbevolen.',
	'text'                                 => 'Platte tekst',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => '&lt;script&gt; tags verwijderen',
	'd_pr_stripscript'                     => '<strong>&lt;script&gt; tags</strong> kunnen worden gebruikt om JavaScript te laden. Inschakelen van deze instelling wordt sterk aanbevolen, om te voorkomen dat kwaadaardige code wordt geladen in de browser van een medewerkergebruiker.',
	'pr_logoptions'                        => 'Opties voor emailparserlog',
	'pr_enablelog'                         => 'Loggen van emails inschakelen',
	'd_pr_enablelog'                       => 'The helpdesk will log original copies of all emails coming into the helpdesk. Enabling this setting is strongly recommended so that any email related problems can be diagnosied, if they occur.',
	'pr_logchurndays'                      => 'Emaillogs bewaren gedurende',
	'd_pr_logchurndays'                    => 'De hoeveelheid tijd in dagen dat emaillogs worden bewaard.',
	'pr_maxlogsize'                        => 'Maximale grootte emaillog',
	'd_pr_maxlogsize'                      => 'De maximale grootte (in kilobytes) van te bewaren emaillog. Emaillogs groter dan dit worden niet bewaard.',
	'pr_pop3'                              => 'Emaildownloadinstellingen voor POP3/IMAP',
	'pr_procno'                            => 'Maximaal aantal te downloaden emails per batch',
	'd_pr_procno'                          => 'De emailparser downloadt email van mailboxen in batches van deze grootte.',
	'pr_sizelimit'                         => 'Maximale emailgrootte',
	'd_pr_sizelimit'                       => 'Email groter dan dit (in kilobytes) worden niet gedownload naar de helpdesk.<br /><br/><strong>Opmerking voor Kayako Download-klanten:</strong> Dit moet lager zijn dan de <em>php_memory_limit</em>-instelling in je <em>php.ini</em>.',
	'pr_parsereplyto'                      => '<strong>Reply-to</strong> voorrang geven boven <strong>from</strong>-adressen',
	'd_pr_parsereplyto'                    => 'De helpdesk gebruikt emailadressen in de <strong>reply-to</strong> header, in plaats van de <strong>from</strong> header. <strong>Waarschuwing</strong>: het is eenvoudiger om <em>reply-to</em> te faken, wij raden inschakeling van deze instelling niet aan.',
	'pr_conversion'                        => 'Codering van emails automatisch converteren',
	'd_pr_conversion'                      => 'De helpdesk converteert de codering van inkomende email automatisch naar de standaard tekenset van de helpdesk.',
	'pr_loopoptions'                       => 'Instellingen voor emaillusblokkering',
	'pr_loopcut_prevents_autoresponder'    => 'Stoppen met verzenden van automatische antwoorden als lus wordt gedetecteerd',
	'd_pr_loopcut_prevents_autoresponder'  => 'De helpdesk stopt met het verzenden van automatische antwoorden naar een privéadres waarvan het denkt dat deze in een emaillus zit. Deze instelling dient ingeschakeld te worden gelaten, behalve bij het onderzoeken van een probleem.',
	'pr_loopcut_ignores_cut_mail'          => 'Email volledig negeren',
	'd_pr_loopcut_ignores_cut_mail'        => 'Als de helpdesk denkt dat een bepaalde email deel uitmaakt van een emaillus, wordt deze email volledig genegeerd.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'Emailonderwerpen opschonen',
	'd_t_cleanmailsubjects'                => '<strong>Experimentele functie:</strong> Als dit is ingeschakeld, worden ticketmetagegevens aan de <strong>from</strong> emailadressen toegevoegd (met een +; sales+r.abc.123@acme.com) voor emails verzonden door de helpdesk, in plaats van deze in het emailonderwerp te plaatsen. Deze functie is experimenteel.',
	't_spamhandling'                       => 'Spamafhandeling',
	't_spammovetotrash'                    => 'Spam automatisch verplaatsen naar prullenbak',
	'd_t_spammovetotrash'                  => 'Tickets die als spam worden gemarkeerd worden automatisch naar de prullenbak verplaatst.',
	't_spamban'                            => 'Spamemailadressen bannen',
	'd_t_spamban'                          => 'Emailadressen van als spam gemarkeerde tickets worden automatisch geband.',
	't_restrictnewticket'                  => 'Medewerkers kunnen alleen nieuwe tickets maken in aan hun toegewezen afdelingen',
	'd_t_restrictnewticket'                => 'Medewerkers kunnen alleen nieuwe tickets maken in afdelingen waaraan zij of hun team zijn toegewezen.',
	't_autorecip'                          => 'Automatisch geCCde emailadressen toevoegen als ticketontvangers',
	'd_t_autorecip'                        => 'Als een email wordt ontvangen door de helpdesk welke geCCde emailadressen bevat, worden deze emailadressen automatisch toegevoegd als ticketontvangers.',
	't_autorespondercc'                    => 'Automatisch antwoord verzenden aan ge-CCde ontvangers',
	'd_t_autorespondercc'                  => 'De helpdesk verzendt een automatisch antwoord als ontvangstbevestiging van hun email aan ge-CCde ontvangers.',
	't_parser'                             => 'Emailparserinstellingen',
	't_pstaffreply'                        => 'Medewerkers kunnen per email antwoorden op tickets',
	'd_t_pstaffreply'                      => 'Medewerkers kunnen antwoorden op tickets door te antwoorden op helpdesknotificatie-emails. Hun antwoord wordt door de helpdesk verwerkt, aan de ticket toegevoegd en er wordt een notificatie verzonden naar de ontvangers van de ticket.',
	't_sla'                                => 'SLA-instellingen',
	't_encustomoverdue'                    => 'Standaard beantwoordings- en afhandelingsdeadlines gebruiken',
	'd_t_encustomoverdue'                  => 'Onderstaande tijden worden gebruikt om beantwoordings- en afhandelingsdeadlines te berekenen voor tickets als er geen SLA-plan is toegewezen aan de ticket, gebruiker, gebruikersgroep, of afdeling.',
	't_overduehrs'                         => 'Standaard beantwoordingsdeadline',
	'd_t_overduehrs'                       => 'Als een gebruiker geen antwoord heeft ontvangen binnen dit aantal uren, wordt de ticket automatisch als over tijd gemarkeerd.',
	't_resolutionduehrs'                   => 'Standaard afhandelingsdeadline',
	'd_t_resolutionduehrs'                 => 'Als een ticket niet binnen dit aantal uren wordt afgehandeld, wordt de ticket als over tijd gemarkeerd.',
	'tickets_resattachments'               => 'Whitelist gebruiken voor bestandsbijlagetypen',
	'd_tickets_resattachments'             => 'Alleen de opgegeven bestandstypen (<em>Tickets &rarr; bestandstypen</em>) worden door de helpdesk geaccepteerd, als dit is ingeschakeld.',
	't_general'                            => 'Algemene ticketinstellingen',
	't_tpreview'                           => 'Ticketvoorbeeld weergeven bij aanwijzen',
	'd_t_tpreview'                         => 'Er wordt een ticketvoorbeeld weergegeven wanneer een ticket wordt aangewezen in de hoofdticketlijst.',
	't_postlimit'                          => 'Ticketantwoorden per pagina',
	'd_t_postlimit'                        => 'Het maximale aantal ticketantwoorden dat wordt weergegeven voordat deze over meerdere pagina\'s worden gesplitst.',
	't_ochtml'                             => 'HTML-verwerking (voor medewerkerantwoorden)',
	'd_t_ochtml'                           => 'Bepaal hoe de helpdesk meot omgaan met HTML in emailantwoorden verzonden door medewerkergebruikers. Dit is van invloed op de inhoud die de gebruiker uiteindelijk bereikt.<br /><br /><strong>Converteren naar HTML-entiteiten</strong> Converteert HTML naar normale tekst, zodat je de code kunt zien.<br /><strong>HTML-tags verwijderen</strong> Verwijdert HTML volledig (behalve de hieronder bij <em>HTML-tags toestaan</em> opgegeven tags), waardoor alleen de tekst overblijft.<br /><strong>HTML toestaan</strong> Weergeven van HTML-code toestaan. Deze instelling wordt <strong>niet</strong> aanbevolen, omdat hierdoor kwaadaardige code zou kunnen worden uitgevoerd in webbrowsers van medewerkergebruikers en/of emailclienttoepassingen.',
	't_chtml'                              => 'HTML-verwerking (op het web en in emailnotificaties)',
	'd_t_chtml'                            => 'Bepaal hoe de helpdesk meot omgaan met HTML bij het weergeven van ticketberichten op het web en in notificatie-emails.<br /><br /><strong>Converteren naar HTML-entiteiten</strong> Converteert HTML naar normale tekst, zodat je de code kunt zien.<br /><strong>HTML-tags verwijderen</strong> Verwijdert HTML volledig (behalve de hieronder bij <em>HTML-tags toestaan</em> opgegeven tags), waardoor alleen de tekst overblijft.<br /><strong>HTML toestaan</strong> Weergeven van HTML-code toestaan. Deze instelling wordt <strong>niet</strong> aanbevolen, omdat hierdoor kwaadaardige code zou kunnen worden uitgevoerd in webbrowsers van medewerkergebruikers en/of emailclienttoepassingen.',

	't_allowhtml'                          => 'Bepaalde HTML-tags toestaan',
	'd_t_allowhtml'                        => 'De helpdesk staat bepaalde (hieronder opgegeven) HTML-tags toe, ook als <strong>HTML-tags verwijderen</strong> is ingeschakeld.',
	't_allowableadvtags'                   => 'HTML-tags toestaan',
	'd_t_allowableadvtags'                 => 'De helpdesk staat deze tags toe als <strong>Bepaalde HTML-tags toestaan</strong> is ingeschakeld.',
	't_allowableadvtagsattributes'         => 'HTML-attributen toestaan',
	'd_t_allowableadvtagsattributes'       => 'De helpdesk staat deze attributen toe als <strong>Bepaalde HTML-tags toestaan</strong> is ingeschakeld.',

	't_postorder'                          => 'Weergavevolgorde voor ticketantwoorden',
	'd_t_postorder'                        => 'Bepaal hoe ticketberichten worden weergegeven voor medewerkers die tickets bekijken in het medewerkerbeheerscherm.',
	'tcentities'                           => 'Converteren naar HTML-entiteiten',
	'tchtml'                               => 'HTML toestaan',
	'tchtmlpurifier'                       => 'HTML-zuivering',
	'tcstrip'                              => 'HTML-tags verwijderen',
	't_enpagin'                            => 'Ticketantwoorden splitsen over meerdere pagina\'s',
	'd_t_enpagin'                          => 'In plaats van alle ticketantwoorden op dezelfde pagina weer te geven, kan deze instelling worden ingeschakeld om antwoorden over meerdere pagina\'s te splitsen.',
	'newestfirst'                          => 'Nieuwste antwoord eerst',
	'oldestfirst'                          => 'Oudste antwoord eerst',
	't_overduecolor'                       => 'Achtergrondkleur voor tickets die over tijd zijn',
	'd_t_overduecolor'                     => 'Tickets die over tijd zijn kunnen worden gemarkeerd met een achtergrondkleur. Kies een lichte kleur, zodat de tekst nog leesbaar is.',
	't_ticketnoteresetsupdatetime'         => 'Wis de beantwoordingsdeadline bij het toevoegen van een ticketnotitie',
	'd_t_ticketnoteresetsupdatetime'       => 'Wanneer een ticket wordt bijgewerkt (d.w.z. beantwoord door een medewerkergebruiker), wordt de antwoordtimer terug gezet. Door deze instelling in te schakelen telt een ticketnotitie ook als een ticketbijwerking.',
	't_resultlimit'                        => 'Zoekresultaten beperken',
	'd_t_resultlimit'                      => 'Het maximale aantal ticketzoekresultaten. Als dit te hoog wordt ingesteld, kunnen zoekopdrachten te lang duren.',
	't_mailset'                            => 'Emailinstellingen',
	't_clientarea'                         => 'Support Center-instellingen',
	't_eticketid'                          => 'Ticket-ID-type',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Oplopend (#1, #2, #3... #5263458)',
	'trandom'                              => 'Willekeurig (#JRQ-368-3621, #BHJ-591-1832)',
	't_slaresets'                          => 'Antwoordeadline wissen bij antwoord van medewerker',
	'd_t_slaresets'                        => 'Wanneer een medewerkergebruiker antwoord op een ticket, wordt de ticketbeantwoordingsdeadline gewist. Een nieuwe beantwoordingsdeadline wordt berekend wanneer een gebruiker vervolgens antwoordt op de ticket.',
	't_cstaffname'                         => '<em>From</em>-naam medewerkers overschrijven in emails',
	'd_t_cstaffname'                       => 'Standaard worden medewerkernamen gebruikt als de <em>from</em>-naam in ticketantwoorden van de helpdesk. Schakel dit in om dezelfde naam te gebruiken (hieronder op te geven) voor alle email.',
	't_cdisplayname'                       => '<strong>From</strong>-naam overschrijven door',
	'd_t_cdisplayname'                     => 'Deze naam wordt gebruikt voor uitgaande ticketantwoorden door medewerkergebruikers (in plaats van hun eigen naam), als bovenstaande instelling is ingeschakeld.',
	't_cthirdparty'                        => 'Ticketantwoorden door derden weergeven',
	'd_t_cthirdparty'                      => 'Antwoorden op tickets door derden zijn zichtbaar voor gebruikers die hun ticketgeschiedenis bekijken in het support center.',
	't_cenattach'                          => 'Gebruikers kunnen bestanden bijvoegen bij tickets',
	'd_t_cenattach'                        => 'Gebruikers kunnen bestanden bijvoegen bij het maken van of antwoorden op tickets in het support center.',
	't_cpostorder'                         => 'Weergavevolgorde voor ticketantwoorden',
	'd_t_cpostorder'                       => 'Bepaal hoe ticketberichten worden weergegeven voor gebruikers die hun tickets bekijken in het support center.',
	't_ccaptcha'                           => 'Gebruikers vragen een CAPTCHA in te voeren bij het indienen van tickets',
	'd_t_ccaptcha'                         => 'Om te controleren of een ticket is ingediend door een mens en niet door een spambot, worden gebruikers gevraagd enkele in een afbeelding vervormde letters in te voeren.',
	't_arnews'                             => 'Laatste nieuws opnemen in automatisch antwoord op ticket',
	'd_t_arnews'                           => 'Recente nieuwsartikelen die op de helpdesk zijn gepubliceerd worden opgenomen in de automatische antwoorden die aan gebruikers worden verzonden als ontvangstbevestiging van hun ticket.',
	't_ticketlock'                         => 'Ticketslotinstellingen',
	't_plockthreshold'                     => 'Timeout ticketantwoordvoorbeeld',
	'd_t_plockthreshold'                   => 'Medewerkers kunnen een ticketantwoord zien terwijl deze wordt ingevoerd door een andere medewerkergebruiker. Als het antwoord niet binnen deze tijd (in seconden) wordt bijgewerkt, wordt deze niet langer gedeeld.',
	't_locktimeout'                        => 'Timeout ticketslot',
	'd_t_locktimeout'                      => 'Als een medewerkergebruiker een ticket open heeft staan, wordt een slotpictogram weergegeven naast de ticket. Dit slotpictogram wordt verwijderd nadat deze hoeveelheid tijd (in seconden) is verstreken, wat wil zeggen dat de medewerker die de ticket heeft geopend inactief is.',
	't_canirs'                             => 'Instant Response System (IRS) inschakelen',
	'd_t_canirs'                           => 'Kayako stelt proactief relevante artikelen uit de kennisbank voor terwijl de gebruiker zijn ticket invoert in het support center.',
	't_maxwcnt'                            => 'IRS-zoeken stoppen na dit aantal woorden',
	'd_t_maxwcnt'                          => 'Nadat de gebruiker dit aantal woorden heeft ingevoerd, zoekt Kayako niet langer naar antwoordsuggesties in de kennisbank.',

	't_cstatusupd'                         => 'Tickets op deze status zetten bij gebruikersantwoord',
	'd_t_cstatusupd'                       => 'Tickets worden naar deze status gewijzigd wanneer een antwoord wordt ontvangen van een gebruiker (gewoonlijk een <strong>open</strong> status, in tegenstelling tot een <strong>afgehandelde</strong> status).',
	't_enhistory'                          => 'Samenvatting van ticketantwoord opnemen in medewerkerantwoorden',
	'd_t_enhistory'                        => 'De gehele geschiedenis van de ticket wordt opgenomen in antwoorden van medewerkers (en doorgestuurde tickets) aan gebruikers.',

	't_reciplimit'                         => 'Maximaal aantal ontvangers van inkomende email',
	'd_t_reciplimit'                       => 'Dit is het maximale aantal ontvangers dat door de helpdesk wordt geaccepteerd bij het verwerken van email.',
	't_mergrecip'                          => 'Gebruikers toevoegen als ticketontvangers bij samenvoegen van tickets',
	'd_t_mergrecip'                        => 'Als twee door verschillende gebruikers aangemaakte tickets worden samengevoegd, worden hun respectievelijke emailadressen toegevoegd als ontvangers in de nieuwe, samengevoegde ticket.',
	'tickets_bayesian'                     => 'Instellingen Bayesiaans filter',
	'tb_minwordlength'                     => 'Minimale woordlengte',
	'd_tb_minwordlength'                   => 'Het Bayesiaanse filter bekijkt alleen woorden langer dan deze lengte.',
	'tb_maxwordlength'                     => 'Maximale woordlengte',
	'd_tb_maxwordlength'                   => 'Het Bayesiaanse filter bekijkt alleen woorden korter dan deze lengte.',
	'tb_indexnumbers'                      => 'Getallen meenemen',
	'd_tb_indexnumbers'                    => 'Het Bayesiaanse filter neemt getallen mee bij het indexeren.',
	'tb_minnumberlength'                   => 'Minimale getallengte',
	'd_tb_minnumberlength'                 => 'Alleen getallen langer dan deze lengte worden bekeken door het Bayesiaanse filter.',
	'tb_signores'                          => 'Woorden met symbolen negeren',
	'd_tb_signores'                        => 'Het Bayesiaanse filter negeert woorden met symbolen erin.',
	'tb_enablespam'                        => 'Spam filteren inschakelen',
	'd_tb_enablespam'                      => 'Als dit is ingeschakeld, kan het Bayesiaanse filter worden getraind (door tickets als <strong>spam</strong> te markeren) automatisch spam te detecteren.',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Aantal weergaven weergeven',
	'd_tr_displayviews'                    => 'Het aantal weergaven van elke probleemoplossingscategorie wordt weergegeven.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Emailverificatie bij nieuwe registraties',
	'd_user_enableemailverification'       => 'Nieuwe gebruikersregistraties (in het support center) verifiëren door een email te verzenden met een activeringslink, om hun registratie en de juistheid van hun emailadres te verifiëren.',
	'user_enablecaptcha'                   => 'CAPTCHA voor registratie nieuwe gebruiker',
	'd_user_enablecaptcha'                 => 'Om te verifiëren dat een registratie is uitgevoerd door een mens en niet een spambot, worden gebruikers gevraagd enkele in een afbeelding vervormde letters in te voeren.',
	'user_autodelete'                      => 'Accounts automatisch wissen',
	'user_adelunveri'                      => 'Ongeverifieerde gebruikersaccounts opschonen',
	'd_user_adelunveri'                    => 'De helpdesk wist automatisch ongeverifieerde accounts (geregistreerd, maar niet op de activeringslink geklikt die naar het emailadres van de gebruiker is verzonden).',
	'user_delcleardays'                    => 'Ongeverifieerde accounts opschonen',
	'd_user_delcleardays'                  => 'Als een gebruiker zijn account niet binnen dit aantal dagen heeft geverifieerd, wordt het account verwijderd (als opschonen van ongeverifieerde accounts is ingeschakeld).',
	'user_organizations'                   => 'Gebruikersorganisaties',
	'user_orgrestrictautoadd'              => 'Toestaan dat gebruikers zichzelf toevoegen aan <em>gedeelde</em> organisaties',
	'd_user_orgrestrictautoadd'            => 'Een <strong>gedeelde</strong> organisatie staat toe dat alle leden elkaars tickets kunnen bekijken. Als deze instelling is ingeschakeld, kunnen gebruikers zichzelf toevoegen aan gedeelde organisaties door hun eigen profiel bij te werken. <strong>Dit dient alleen in vertrouwde omgevingen te worden ingeschakeld.</strong>',
	'user_orgselection'                    => 'Gebruikers toestaan hun eigen organisatie op te geven',
	'd_user_orgselection'                  => 'Standaard kunnen gebruikers een <strong>organisatienaam</strong> opgeven in hun profiel. Deze instelling bepaalt hoe de helpdesk hiermee omgaat.<br /><br /><strong>Niet toestaan</strong> Gebruikers mogen zichzelf niet toevoegen aan organisaties.<br /><strong>Altijd nieuwe organisatie maken</strong> Er wordt een nieuwe organisatie gemaakt, wanneer een gebruiker een organisatienaam invoert (met deze gebruiker als enig lid).<br /><strong>Aan bestaande toevoegen of nieuwe maken</strong> Als de organisatie al bestaat, wordt de gebruiker eraan toegevoegd, anders wordt een nieuwe organisatie gemaakt.',
	'uodontallow'                          => 'Niet toestaan',
	'uocreatenew'                          => 'Altijd nieuwe organisatie maken',
	'uocreatemerge'                        => 'Aan bestaande toevoegen of nieuwe maken',
	'user_orgprofileupdate'                => 'Wie kan zijn organisatieprofiel bijwerken?',
	'd_user_orgprofileupdate'              => 'Gebruikers die leden zijn van een organisatie kunnen het profiel van hun organisatie bijwerken. Selecteer welk type gebruiker dit kan doen.',
	'uoallusers'                           => 'Alle gebruikers',
	'uomanagersonly'                       => 'Als manager aangeduidde gebruikers',
	'user_orgdefaultclassification'        => 'Standaard gebruikersaanduiding',
	'd_user_orgdefaultclassification'      => 'Selecteer de standaard aanduiding voor nieuwe gebruikersregistraties.<br /><br /><strong>Reguliere gebruiker</strong> Een reguliere gebruiker zonder speciale aanduiding.<br /><strong>Manager</strong> Een gebruiker met een managersaanduiding heeft toegang tot alle tickets gemaakt door gebruikers van de organisatie van de manager.',
	'uouser'                               => 'Reguliere gebruiker',
	'uomanager'                            => 'Manager',
	'user_dispatchregemail'                => 'Registratiebevestigingsemail verzenden',
	'd_user_dispatchregemail'              => 'Nieuwe gebruikers ontvangen een emailbevestiging van hun registratie.',

	// ======= NEWS =======
	'nw_general'                           => 'Nieuwsinstellingen',
	'nw_sendstaffemail'                    => 'Nieuw gepubliceerde nieuwsartikelen emailen naar medewerkers',
	'd_nw_sendstaffemail'                  => 'Medewerkers ontvangen een emailnotificatie wanneer een nieuwsartikel wordt gepubliceerd.',
	'nw_sync'                              => 'RSS-synchronisatie-instellingen',
	'nw_globalsync'                        => 'Algemene nieuwsartikelfeed',
	'd_nw_globalsync'                      => 'De helpdesk kan een RSS-feed volgen en op basis daarvan nieuwsartikelen maken. Deze feed wordt gebruikt om <strong>algemene</strong> nieuwsartikelen (support center en medewerkerbeheerscherm) te maken.',
	'nw_publicsync'                        => 'Publieke nieuwsartikelfeed',
	'd_nw_publicsync'                      => 'Deze feed wordt gebruikt om <strong>publieke</strong> nieuwsartikelen (alleen support center) te maken.',
	'nw_privatesync'                       => 'Privé nieuwsartikelfeed',
	'd_nw_privatesync'                     => 'Deze feed wordt gebruikt om <strong>privé</strong> nieuwsartikelen (alleen medewerkerbeheerscherm) te maken.',
	'nw_newsstaffcp'                       => 'Nieuwsinstellingen medewerkerbeheerscherm',
	'nw_newsclient'                        => 'Nieuwsinstellingen Support Center-gebruikers',
	'nw_enablestaffdashboard'              => 'Laatste nieuws weergeven op de startpagina',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Maximaal aantal weer te geven nieuwsartikelen',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Laatste nieuws weergeven op de startpagina van het support center',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Maximaal aantal weer te geven nieuwsartikelen',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'RSS-syndicatie-instellingen',
	'nw_enablerss'                         => 'RSS-feed van helpdesknieuws inschakelen',
	'd_nw_enablerss'                       => 'Gebruikers kunnen zich abonneren op een RSS-feed van op de helpdesk gepubliceerd nieuws.',
	'nw_maxrss'                            => 'Maximaal aantal in RSS-feed te publiceren artikelen',
	'd_nw_maxrss'                          => 'De RSS-feed bevat niet meer dan dit aantal recente nieuwsartikelen.',
	'nw_svalidate'                         => 'Emailadressen van nieuwsabonnees valideren',
	'd_nw_svalidate'                       => 'De helpdesk verifieert het emailadres van een abonnee door een activeringslink naar het emailadres te verzenden.',
	'nw_pageno'                            => 'Aantal weer te geven nieuwsartikelen per pagina',
	'd_nw_pageno'                          => 'Boven dit aantal worden nieuwsartikelen over meerdere pagina\'s gesplitst.',
	'nw_staffpageno'                       => 'Aantal weer te geven nieuwsartikelen per pagina',
	'd_nw_staffpageno'                     => 'Boven dit aantal worden nieuwsartikelen over meerdere pagina\'s gesplitst.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Algemene kennisbankinstellingen',
	'kb_clientareaindex'                   => 'Support Center-instellingen',
	'kb_categoryindex'                     => 'Categorie-instellingen',
	'kb_enpopulararticles'                 => 'Populaire artikelen weergeven',
	'd_kb_enpopulararticles'               => 'Een lijst van de populairste (op basis van aantal weergaven) kennisbankartikelen wordt weergegeven.',
	'kb_maxpopulararticles'                => 'Aantal weer te geven populaire artikelen',
	'kb_enlatestarticles'                  => 'Recente artikelen weergeven',
	'd_kb_enlatestarticles'                => 'Een lijst van de meest recent gepubliceerde kennisbankartikelen wordt weergegeven.',
	'kb_maxlatestarticles'                 => 'Aantal weer te geven recente artikelen',
	'kb_maxcatarticles'                    => 'Aantal onder een categorie weer te geven artikelen',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Alfabetisch rangschikken',
	'kb_chrono'                            => 'Chronologisch rangschikken',
	'kb_catdisplayorder'                   => 'Weergavevolgorde categorieën overschrijven',
	'd_kb_catdisplayorder'                 => 'Standaard worden categorieën volgens hun weergavevolgordenummer weergegeven, van laag naar hoog.',
	'kb_catorder'                          => 'Weergavevolgorde categorieën',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'Laag tot hoog (a tot z)',
	'kb_desc'                              => 'Hoog tot laag (z tot a)',
	'kb_arorder'                           => 'Weergavevolgorde artikelen',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'Standaard worden artikelen volgens hun weergavevolgordenummer weergegeven, van laag naar hoog.',
	'kb_ardisplayorder'                    => 'Weergavevolgorde artikelen overschrijven',
	'kb_datemodified'                      => 'Datum laatste update',
	'kb_views'                             => 'Sorteren op aantal weergaven',
	'kb_rating'                            => 'Sorteren op artikelbeoordeling',
	'kb_defaultdisp'                       => 'Weergavevolgorde categorieën gebruiken',
	'kb_enrss'                             => 'RSS-feeds inschakelen',
	'kb_rss'                               => 'RSS-feedinstellingen',
	'd_kb_enrss'                           => 'Gebruikers kunnen zich abonneren op RSS-feeds van kennisbankartikelen.',
	'kb_climit'                            => 'Tekenlimiet artikelvoorbeeld',
	'd_kb_climit'                          => 'Het maximale aantal tekens om weer te geven bij artikelvoorbeelden.',
	'kb_rssclimit'                         => 'Voorbeeldlimiet artikelen in RSS-feed',
	'd_kb_rssclimit'                       => 'Het maximale aantal tekens dat in de RSS-feeds wordt weergegeven.',
	'kb_enrating'                          => 'Artikelbeoordelingen toestaan',
	'd_kb_enrating'                        => 'Medewerkers en gebruikt kunnen artikelen beoordelen (duimpje omhoog of omlaag).',
	'kb_categorycolumns'                   => 'Aantal categoriekolommen',
	'd_kb_categorycolumns'                 => 'Het aantal weergegeven categoriekolommen. Deze instelling kan per categorie worden overschreven.',
	'kb_parcount'                          => 'Artikelen in subcategorieën meetellen',
	'd_kb_parcount'                        => 'De helpdesk geeft het aantal artikelen aan naast elke categorie. Schakel deze instelling in om de artikellen in alle subcategorieën mee te tellen hierbij.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Geavanceerde OnSite-instellingen',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);

?>