<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'Teamnaam is al in gebruik',
	'msgduplicatesgroup'        => 'Er bestaat al een team met deze naam. Kies een andere.',
	'depnotassigned'            => '(Niet toegewezen)',
	'tabskills'                 => 'Vaardigheden',
	'noskillstodisplay'         => 'Er zijn geen live-chatvaardigheden in de helpdesk. Je kunt nieuwe vaardigheden maken en ze aan medewerkers toewijzen in Live Chat &gt; Vaardigheid toevoegen.',
	'titleextinvalid'           => 'Ongeldige extensie',
	'msgextinvalid'             => 'Dat ziet eruit als een ongeldige extensie. Zorg dat de extensie numeriek (0-9) is en geen spaties of speciale tekens bevat).',
	'livechatoptions'           => 'Live Chat-instellingen',
	'lcgreeting'                => 'Automatische begroeting',
	'desc_lcgreeting'           => 'Deze groet wordt automatisch verzonden van deze medewerkergebruiker bij het accepteren van een live chat. Bijvoorbeeld <em>Hallo, hoe kan ik je helpen vandaag?</em>',
	'titleinvalidfileext'       => 'Niet-ondersteund afbeeldingstype',
	'msginvalidfileext'         => 'Ondersteunde afbeeldingsbestandstypen zijn: gif, jpeg, jpg, png.',
	'personalizeoptions'        => 'Personaliseren',
	'generaloptions'            => 'Algemene instellingen',
	'staffprofileimage'         => 'Profielfoto',
	'desc_staffprofileimage'    => 'Je klanten zien liever gezichten. Een profielfoto van een gebruiker wordt naast hun ticketantwoorden en in live-chatvensters weergegeven.',
	'tabprofile'                => 'Profiel',
	'stafffirstname'            => 'Voornaam',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Achternaam',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Titel of functie',
	'desc_staffdesignation'     => 'De functie van een medewerkergebruiker wordt weergegeven bij zijn antwoorden en in live chats. Bijvoorbeeld <em>CEO</em>, <em>Klantevangelist</em>, <em>Algemeen goeie vent</em>.',
	'titleemailqueuematch'      => 'Emailadres is al in gebruik',
	'msgemailqueuematch'        => 'Het emailadres %s is al in gebruik door de helpdesk als emailwachtrijadres en kan niet tegelijkertijd worden gebruikt als emailadres voor een medewerkergebruiker (dit zou emaillussen kunnen veroorzaken, omdat je medewerkergebruiker vanaf hetzelfde emailadres zou antwoorden als waar de helpdesk email van ophaalt).',
	'titlemobilenumberinvalid'  => 'Ongeldig mobiel nummer',
	'msgmobilenumberinvalid'    => 'Het ingevoerde telefoonnummer is ongeldig. Voer alleen de cijfers in, zonder + of getalscheidingstekens.',
	'copyfrom'                  => 'Rechten kopiëren van',
	'titleinsertstaff'          => 'Nieuwe medewerkergebruiker gemaakt - welkom bij %s!',
	'msginsertstaff'            => 'Er is een nieuw medewerkergebruikersaccount gemaakt voor %s: <strong>Naam:</strong> %s <strong>Gebruikersnaam:</strong> %s <strong>Emailadres:</strong> %s <strong>Team:</strong> %s <strong>Is geactiveerd:</strong> %s <strong>Mobiel nummer:</strong> %s <strong>Rechten gebruiken van teamafdeling:</strong> %s',
	'titleupdatestaff'          => 'Medewerkergebruiker %s bijgewerkt',
	'msgupdatestaff'            => 'Medewerkergebruiker %s is bijgewerkt: <strong>Naam:</strong> %s <strong>Gebruikersnaam:</strong> %s <strong>Emailadres:</strong> %s <strong>Team:</strong> %s <strong>Is geactiveerd:</strong> %s <strong>Mobiel nummer:</strong> %s <strong>Rechten gebruiken van teamafdeling:</strong> %s',
	'titlepwnomatch'            => 'Wachtwoorden komen niet overeen',
	'msgpwnomatch'              => 'De opgegeven wachtwoorden komen niet met elkaar overeen (we vragen je tweemaal hetzelfde nieuwe wachtwoord in te voeren, om zeker te zijn dat er geen typefouten zijn).',
	'titlenodep'                => 'Er zijn geen afdelingen toegewezen aan deze medewerkergebruiker',
	'msgnodep'                  => 'Selecteer tenminste één afdeling voor deze medewerkergebruiker op het Afdelingen-tabblad.',
	'titleemailexists'          => 'Emailadres is al in gebruik',
	'msgemailexists'            => 'Het emailadres %s is al in gebruik door %s.',
	'titleusernameexists'       => 'Gebruikersnaam is al in gebruik',
	'msgusernameexists'         => 'De gebruikersnaam %s is al in gebruik door %s. Kies een andere gebruikersnaam.',
	'titlegrouperror'           => 'De laatst overgebleven persoon heeft bijzondere rechten',
	'msggrouperror'             => 'Het is niet mogelijk deze medewerkergebruiker naar een niet-adminteam te verplaatsen, omdat dit account het enige met adminprivileges is nog.',
	'titlestaffdelsame'         => 'Kan niet jezelf vernietigen ',
	'msgstaffdelsame'           => 'Ik kan je niet jezelf laten verwijderen terwijl je aangemeld bent bij de helpdesk... Ik vind je te leuk, %s. Je zult iemand anders moeten vragen om zich aan te melden bij de helpdesk en de trekker voor je over te halen.',
	'titledelstaffmul'          => 'Medewerkergebruikersaccounts verwijderd (%d)',
	'msgdelstaffmul'            => 'De volgende medewerkergebruikersaccounts zijn verwijderd:<br />%s',
	'titledelstaff'             => 'Medewerkergebruiker %s verwijderd (%s)',
	'msgdelstaff'               => 'De medewerkergebruiker %s (%s) is verwijderd.',
	'titleinsertstaffgroup'     => 'Nieuw team (%s) gemaakt',
	'msginsertstaffgroup'       => 'Nieuw team (%s) is succesvol gemaakt: <strong>Naam:</strong> %s <strong>Is admin:</strong> %s <strong>Toegewezen afdelingen:</strong> %s',
	'titleupdatestaffgroup'     => 'Team (%s) bijgewerkt',
	'msgupdatestaffgroup'       => 'Team (%s) is succesvol bijgewerkt: <strong>Naam:</strong> %s <strong>Is admin:</strong> %s <strong>Toegewezen afdelingen:</strong> %s',
	'titlestaffgroupdelsame'    => 'Eigen team kan niet worden verwijderd',
	'msgstaffgroupdelsame'      => 'Het team kon niet worden verwijderd omdat je momenteel lid ervan bent. Je moet jezelf aan een ander team toewijzen, voordat je team %s kunt verwijderen. Kan dit niet worden opgelost bij een kopje koffie?',
	'titledelstaffteammul'      => 'Teams verwijderd (%d)',
	'msgdelstaffteammul'        => 'De volgende teams zijn verwijderd:<br />%s',
	'titledelstaffteam'         => 'Team (%s) verwijderd',
	'msgdelstaffteam'           => 'Het team %s (%s) is verwijderd.',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Instellingen',
	'tabfilter'                 => 'Filter',
	'send'                      => 'Verzenden',
	'isenabled'                 => 'Account is geactiveerd',
	'desc_isenabled'            => 'Als een medewerkergebruikersaccount niet is ingeschakeld, kan deze zich niet aanmelden bij een beheerscherm of communiceren met de helpdesk.',
	'assigneddepartments'       => 'Toegewezen afdelingen',
	'titlenoenable'             => 'Je kunt jezelf niet deactiveren',
	'msgnoenable'               => 'Ik kan je jezelf niet laten deactiveren terwijl je bent aangemeld, %s. Iemand anders moet zich aanmelden en jouw account voor je deactiveren.',
	'titledisablestaff'         => 'Medewerker gedeactiveerd (%d)',
	'msgdisablestaff'           => 'De volgende medewerkergebruikersaccounts zijn gedeactiveerd en kunnen zich niet langer aanmelden bij de helpdesk:<br />%s',
	'titleenablestaff'          => 'Medewerker geactiveerd (%d)',
	'msgenablestaff'            => 'De volgende medewerkergebruikersaccounts zijn geactiveerd en kunnen zich nu weer aanmelden bij de helpdesk:<br />%s',
	'attachments'               => 'Bijlagen',
	'tabimport'                 => 'Importeren',
	'import'                    => 'Importeren',
	'tabpermissionsstaff'       => 'Rechten: medewerker',
	'tabpermissionsadmin'       => 'Rechten: admin',
	'iprestriction'             => 'Beperken tot IP-adressen',
	'desc_iprestriction'        => 'Een medewerkergebruikersaccount kan worden beperkt tot bepaalde IP-adressen. Scheid meerdere waarden door een komma. Bijvoorbeeld <br/><br/><strong>12.345.6.78</strong> Een enkel IP-adres.<br /><strong>202.1.192.0-202.1.192.255</strong> Een reeks IP-adressen.<br /><strong>200.36.161.0/24</strong> Een reeks IP-adressen met een <a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">netmasker</a>.',
	'tzusedefault'              => '-- Systeemstandaard gebruiken --',
	'stafftimezone'             => 'Tijdzone',
	'desc_stafftimezone'        => 'Als er geen tijdzone is geselecteerd voor een medewerkergebruiker, gebruikt de helpdesk de standaardwaarde.',
	'staffenabledst'            => 'Zomertijd detecteren',
	'desc_staffenabledst'       => 'Wanneer dit is ingeschakeld, detecteert Kayako zomertijd en past de tijd automatisch aan.',
	'staff'                     => 'Medewerker',
	'desc_staff'                => '',
	'managestaff'               => 'Medewerkers beheren',

	// Staff List
	'stafflist'                 => 'Medewerkerlijst',
	'fullname'                  => 'Naam',
	'staffgroup'                => 'Team',
	'wineditstaff'              => 'Medewerker bewerken',
	'tabedit'                   => 'Bewerken',
	'tabinsert'                 => 'Toevoegen',
	'tabdepartments'            => 'Toegewezen afdelingen',
	'taboptions'                => 'Opties',
	'permissions'               => 'Rechten',
	'wineditteam'               => 'Team bewerken',

	// Staff Group
	'staffgroups'               => 'Teams',
	'managegroups'              => 'Teams beheren',
	'isadmin'                   => 'Is admin',

	// Insert Staff
	'insertstaff'               => 'Medewerker toevoegen',
	'staffusername'             => 'Gebruikersnaam',
	'desc_staffusername'        => 'De gebruikersnaam wordt gebruikt in combinatie met het wachtwoord van de medewerker om zich aan te melden bij de beheerschermen.',
	'staffpassword'             => 'Wachtwoord',
	'desc_staffpassword'        => 'Zorg dat het een goede is.',
	'staffpasswordconfirm'      => 'Wachtwoord opnieuw invoeren',
	'desc_staffpasswordconfirm' => 'Voer het wachtwoord opnieuw in, om ervoor te zorgen dat er geen typefouten zijn.',
	'staffemail'                => 'Emailadres',
	'desc_staffemail'           => 'Alle emailnotificaties voor deze gebruiker worden naar dit adres verzonden.',
	'staffgroup'                => 'Team',
	'desc_staffgroup'           => 'Deze medewerkergebruiker erft de rechten van het geselecteerde team.',
	'staffmobilenumber'         => 'Mobiel nummer',
	'desc_staffmobilenumber'    => 'Voer alleen cijfers in, zonder + en getalscheidingstekens. Bijvoorbeeld <em>0531236549</em>.',
	'staffsignature'            => 'Ondertekening',
	'desc_staffsignature'       => 'De ondertekening wordt aan alle uitgaande correspondentie gehecht die door deze medewerkergebruiker wordt verzonden (ticketantwoorden en emails).',
	'staffassigneddep'          => 'Toegewezen afdelingen',
	'usegroupdep'               => 'Gebruik afdelingstoewijzingen team',
	'desc_usegroupdep'          => 'De bestaande afdelingen van het team worden geërfd door deze gebruiker, als dit is ingeschakeld. Als dit is uitgeschakeld, kun je hieronder specifieke afdelingen selecteren voor deze gebruiker.',
	'assigneddep'               => 'Toegewezen afdelingen',
	'passworddontmatch'         => 'De ingevoerde wachtwoorden komen niet overeen',

	// Edit Staff
	'updatestaff'               => 'Medewerker bijwerken',
	'editstaff'                 => 'Medewerker bewerken',
	'desc_staffpasswordedit'    => 'Om het wachtwoord van deze gebruiker te wijzigen, voer je hier een nieuw wachtwoord in. Laat het leeg om het bestaande wachtwoord te behouden.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Team toevoegen',
	'grouptitle'                => 'Teamnaam',
	'desc_grouptitle'           => 'Bijvoorbeeld <em>Verkoop</em>, of <em>Support - Kantoor Hannover</em>.',
	'groupisadmin'              => 'Adminteam',
	'desc_groupisadmin'         => 'Als dit team een adminteam is, hebben leden toegang tot het adminbeheerscherm en systeembrede wijzigingen aanbrengen.',
	'groupassigneddep'          => 'Toegewezen afdelingen',

	// License
	'titlestafflicense'         => 'Maximaal aantal medewerkergebruikersaccounts bereikt',
	'msgstafflicense'           => 'Kayako kon niet nog een medewerkergebruikersaccount toevoegen, omdat je het maximale aantal medewerkergebruikers van je licentie of abonnement hebt bereikt. <a href="http://www.kayako.com/company/contact/">Neem contact op met Kayako om te upgraden of voor verdere ondersteuning</a>.',
	'msgenablestafflicense'     => 'Kayako kon niet nog meer medewerkergebruikersaccounts toevoegen, omdat je het maximale actieve aantal medewerkergebruikers van je licentie of abonnement hebt bereikt. <a href="http://www.kayako.com/company/contact/">Neem contact op met Kayako om te upgraden of voor verdere ondersteuning</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);

?>