<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Kennisbank',
	'categories'                 => 'Categorieën',
	'insertcategory'             => 'Categorie toevoegen',
	'insertarticle'              => 'Nieuw artikel',
	'tabcategories'              => 'Categorieën',
	'rootcategory'               => 'Hoofdcategorie',
	'filterarticles'             => 'Artikelen filteren',
	'tabattachments'             => 'Bijlagen',
	'saveasdraft'                => 'Opslaan als concept',
	'addfile'                    => 'Bestand toevoegen',
	'attachedfiles'              => 'Bijgevoegde bestanden',
	'markasdraft'                => 'Markeren als concept',

	'tabgeneral'                 => 'Algemeen',
	'categorytitle'              => 'Categorietitel',
	'desc_categorytitle'         => 'Voer een titel in voor de categorie.',
	'inherit'                    => 'Overnemen',
	'global'                     => 'Algemeen',
	'categorytype'               => 'Categoriebereik',
	'desc_categorytype'          => '<strong>Overnemen</strong> De categorie neemt het bereik over van de bovenliggende categorie.<br /><strong>Algemeen</strong> Beschikbaar voor zowel je eindgebruikers in het support center als in het medewerkerbeheerscherm.<br /><strong>Publiek</strong> Alleen beschikbaar voor je eindgebruikers in het support center.<br /><strong>Privé</strong> Alleen beschikbaar voor je medewerkers in het medewerkerbeheerscherm.',
	'displayorder'               => 'Weergavevolgorde',
	'desc_displayorder'          => 'Kennisbankcategorieën en artikelen worden weergegeven volgens hun weergavevolgorde, van laag naar hoog.',
	'parentcategory'             => 'Bovenliggende categorie',
	'desc_parentcategory'        => 'De categorie waaronder deze categorie behoort.',
	'parentcategoryitem'         => '- Bovenliggende categorie -',
	'taboptions'                 => 'Opties',
	'tabpermissionsuser'         => 'Rechten: gebruikers',
	'tabpermissionsstaff'        => 'Rechten: medewerkers',
	'uservisibilitycustom'       => 'Beperken tot specifieke gebruikersgroepen',
	'desc_uservisibilitycustom'  => 'Als dit is ingeschakeld, kunnen alleen onderstaande gebruikersgroepen deze categorie zien.',
	'staffvisibilitycustom'      => 'Beperken tot specifieke medewerkerteams',
	'desc_staffvisibilitycustom' => 'Als dit is ingeschakeld, kunnen alleen onderstaande teams deze categorie zien.',
	'usergroups'                 => 'Gebruikersgroepen',
	'staffteams'                 => 'Medewerkerteams',

	'as_inherit'                 => '- Overnemen -',
	'as_displayorder'            => 'Weergavevolgorde',
	'as_title'                   => 'Titel',
	'as_creationdate'            => 'Aanmaakdatum',
	'as_rating'                  => 'Beoordeling',
	'articlesortorder'           => 'Sorteervolgorde artikelen',
	'desc_articlesortorder'      => 'De manier waarop kennisbankartikelen in deze categorie worden gesorteerd.',
	'allowcomments'              => 'Reacties op artikelen toestaan',
	'desc_allowcomments'         => 'Of reacties op artikelen in deze categorie zijn toegestaan.',
	'desc_allowcommentsarticle'  => 'Of reacties zijn toegestaan op dit artikel.',
	'allowrating'                => 'Artikelbeoordeling toestaan',
	'desc_allowrating'           => 'Of gebruikers kennisbankartikelen in deze categorie kunnen beoordelen.',
	'ispublished'                => '[NOT_IN_USE] Is gepubliceerd',
	'desc_ispublished'           => '[NOT_IN_USE] Bepaal of deze categorie als Gepubliceerd wordt gemarkeerd, Ongepubliceerde categorieën zijn niet zichtbaar in het support center en het medewerkerbeheerscherm.',
	'editcategory'               => 'Categorie bewerken',

	'titlekbcategoryinsert'      => 'Kennisbankartikel (%s) gemaakt',
	'msgkbcategoryinsert'        => 'Het kennisbankartikel (%s) is succesvol gemaakt.',
	'titlekbcategoryupdate'      => 'Kennisbankartikel (%s) bijgewerkt',
	'msgkbcategoryupdate'        => 'The knowledgebase category (%s) has been created successfully.',

	'insertarticle'              => 'Nieuw artikel',
	'publish'                    => 'Publiceren',
	'articlestatus'              => 'Status',
	'articletitle'               => 'Artikeltitel',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Opties',
	'generalsettings'            => 'Algemene instellingen',
	'isfeatured'                 => 'Artikel uitlichten en vastzetten',
	'desc_isfeatured'            => 'Als een artikel uitgelicht is, wordt deze aan de top van zijn categorie vastgezet en in kleur gemarkeerd.',
	'articlecategories'          => 'Categorieën',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Kennisbankartikel (%s) gemaakt',
	'msgkbarticleinsert'         => 'Kennisbankartikel (%s) is succesvol gemaakt.',
	'titlekbarticleupdate'       => 'Kennisbankartikel (%s) bijgewerkt',
	'msgkbarticleupdate'         => 'Kennisbankartikel (%s) is succesvol bijgewerkt.',
	'manage'                     => 'Beheren',
	'author'                     => 'Auteur',
	'creationdate'               => 'Aanmaakdatum',

	'astatus_draft'              => 'Concept',
	'astatus_published'          => 'Gepubliceerd',
	'astatus_pendingapproval'    => 'Wacht op goedkeuring',

	'infobauthor'                => 'AUTEUR',
	'infobcreationdate'          => 'GEMAAKT OP',
	'infobeditedby'              => 'BEWERKT DOOR',
	'infobeditedon'              => 'BEWERKT OP',
	'infobrating'                => 'BEOORDELING',
	'informationbox'             => 'Informatie',
	'quickfilter'                => 'Snelfilter',

	'ftarticletype'              => 'Type',
	'ftcategories'               => 'Categorieën',
	'ftdate'                     => 'Datum',

	'view'                       => 'Weergeven',
	'tabviewall'                 => 'Kennisbank weergeven',
	'mostpopular'                => 'Populairst',
	'recentarticles'             => 'Meest recente artikelen',
	'tabarticle'                 => 'Artikel weergeven',
	'postedby'                   => 'Geplaatst door',
	'on'                         => 'op',
	'attachments'                => 'Bijlagen',
	'votes'                      => 'stem(men)',
	'articlehelpful'             => 'Nuttig',
	'articlenothelpful'          => 'Niet nuttig',
);
?>