<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'download'                  => 'Downloaden',
	'tabgeoip'                  => 'GeoIP',
	'geoiptimezone'             => 'Tijdzone',
	'geoipisp'                  => 'Internetprovider',
	'geoiporganization'         => 'Organisatie',
	'geoipnetspeed'             => 'Netsnelheid',
	'geoipcountry'              => 'Land',
	'geoipcountrydesc'          => 'Land',
	'geoipregion'               => 'Regio',
	'geoipcity'                 => 'Plaats',
	'geoippostalcode'           => 'Postcode',
	'geoiplatitude'             => 'Breedtegraad',
	'geoiplongitude'            => 'Lengtegraad',
	'geoipmetrocode'            => 'Metrocode',
	'geoipareacode'             => 'Netnummer',
	'calllogs'                  => 'Oproeplogs',
	'cphonenumber'              => 'Telefoonnummer',
	'cuserfullname'             => 'Gebruiker',
	'cstafffullname'            => 'Medewerker',
	'ccalltype'                 => 'Oproeptype',
	'ccallstatus'               => 'Oproepstatus',
	'winviewcall'               => 'Oproep weergeven',
	'status_accepted'           => 'Geaccepteerd',
	'status_ended'              => 'Beëindigd',
	'status_pending'            => 'Wacht op antwoord',
	'status_rejected'           => 'Geweigerd',
	'status_unanswered'         => 'Gemist',
	'type_outbound'             => 'Uitgaand',
	'type_inbound'              => 'Inkomend',
	'type_missed'               => 'Gemist',
	'ccalldateline'             => 'Datum',
	'tabcalls'                  => 'Oproepen',
	'chcallinfo'                => 'Oproepgegevens',
	'chphonenumber'             => 'Telefoonnummer:',
	'chcallstarted'             => 'Start:',
	'chcallended'               => 'Einde:',
	'chduration'                => 'Duur:',
	'chcallstatus'              => 'Status:',
	'chcalltype'                => 'Type:',
	'viewcall'                  => 'Oproep weergeven',
	'viewcallext'               => 'Oproep: %s',
	'tabcall'                   => 'Oproep',
	'cvphone'                   => 'Telefoonnummer',
	'cvuser'                    => 'Gebruiker',
	'cvstaff'                   => 'Medewerker',
	'cvchat'                    => 'Chat',
	'cvcallstarted'             => 'Start',
	'cvcallended'               => 'Einde',
	'cvduration'                => 'Duur',
	'cvcallstatus'              => 'Status',
	'cvcalltype'                => 'Type',
	'callfdepartment'           => 'Afdeling',
	'callfdate'                 => 'Datum',
	'callftype'                 => 'Type',
	'callfstatus'               => 'Status',
	'quickfilter'               => 'snelfilter',
	'livechat'                  => 'Live Chat',
	'chathistory'               => 'Chatgeschiedenis',
	'chtnewmess'                => 'Nieuwe berichten',
	'chtrepliedmess'            => 'Beantwoord/gelezen',
	'chtsurveymess'             => 'Onderzoeken',
	'chtratings'                => 'Onderzoeksbeoordelingen',
	'messages'                  => 'Berichten',
	'messagest'                 => 'Berichten/onderzoeken',
	'chattitle'                 => '[#%s]: %s',
	'messagetitle'              => '[#%s]: %s',
	'surveytitle'               => '[#%s]: %s',
	'informationbox'            => 'Gegevens',
	'infobchatid'               => 'CHAT-ID',
	'infobuser'                 => 'GEBRUIKER',
	'infobstaff'                => 'MEDEWERKER',
	'infobdepartment'           => 'AFDELING',
	'infobwaittime'             => 'WACHTTIJD',
	'infobduration'             => 'DUUR',
	'infobstatus'               => 'STATUS',
	'tabtickets'                => 'Tickets',
	'createticket'              => 'Ticket maken',
	'infobmessageid'            => 'BERICHT-ID',
	'tabchats'                  => 'Chats',
	'infobtype'                 => 'TYPE',
	'chtdate'                   => 'Datum',
	'chttype'                   => 'Type',
	'chtdepartment'             => 'Afdelingen',
	'chpublic'                  => 'Publiek',
	'chprivate'                 => 'Privé',
	'chunanswered'              => 'Onbeantwoord',
	'chtimedout'                => 'Time-out',
	'userfullname'              => 'Naam',
	'desc_userfullname'         => '',
	'useremail'                 => 'Email',
	'staffname'                 => 'Medewerkernaam',
	'chatdepartment'            => 'Afdeling',
	'chatdate'                  => 'Datum',
	'chatnoanswer'              => '(Onbeantwoord)',
	'chattimeout'               => '(Time-out)',
	'chatprivate'               => '(Privé)',
	'chatactive'                => '(Momenteel actief)',
	'canned'                    => 'Standaard antwoorden',
	'tabcategories'             => 'Categorieën',
	'tabresponses'              => 'Antwoorden',
	'responsetitle'             => 'Antwoordtitel',
	'insertcategory'            => 'Categorie toevoegen',
	'insertresponse'            => 'Antwoord toevoegen',
	'wininsertcannedcat'        => 'Standaard antwoord toevoegen',
	'parentcategoryitem'        => '- Bovenliggende categorie -',
	'cannedcategorytitle'       => 'Categorietitel',
	'desc_cannedcategorytitle'  => 'Voper een titel in voor de standaard-antwoordcategorie.',
	'parentcategory'            => 'Bovenliggende categorie',
	'desc_parentcategory'       => 'De categorie waaronder de nieuwe categorie wordt toegevoegd. Categorieën kunnen genest zijn.',
	'categorytype'              => 'Zichtbaarheid',
	'desc_categorytype'         => '<strong>Publiek</strong> Categorieën zijn zichtbaar voor alle medewerkers.<br /><Strong>Privé</strong> Categorieën zijn alleen zichtbaar voor de medewerker die de categorie heeft gemaakt (jij).',
	'titlecannedcategoryinsert' => 'Standaard-antwoordcategorie (%s) gemaakt',
	'msgcannedcategoryinsert'   => 'De standaard-antwoordcategorie %s is gemaakt.',
	'titlecannedcategoryupdate' => 'Standaard-antwoordcategorie (%s) bijgewerkt',
	'msgcannedcategoryupdate'   => 'De standaard-antwoordcategorie %s is bijgewerkt.',
	'chathistoryfilter'         => 'Chatgeschiedenis',
	'titleinvalidparentcat'     => 'Ongeldige bovenliggende categorie',
	'msginvalidparentcat'       => 'The parent category specified is invalid. Please check that the category tree to make sure that the category selected is not a child category.',
	'titledelcannedcat'         => 'Standaard-antwoordcategorieën verwijderd (%d)',
	'msgdelcannedcat'           => 'De volgende standaard-antwoordcategorieën zijn verwijderd:',
	'cannedresponsetitle'       => 'Antwoordtitel',
	'desc_cannedresponsetitle'  => 'Voer een titel in voor het standaard antwoord.',
	'parentcategoryresp'        => 'Bovenliggende categorie',
	'desc_parentcategoryresp'   => 'De categorie om dit antwoord aan toe te voegen.',
	'responseactions'           => 'Antwoordacties',
	'crpushurl'                 => 'URL pushen',
	'desc_crpushurl'            => 'Voer de URL in die met de gebruiker wordt gedeeld wanneer dit antwoord wordt gekozen.',
	'crpushimage'               => 'Afbeelding pushen',
	'desc_crpushimage'          => 'Voer een URL in of upload een afbeelding (gif/png/jpeg) om te delen wanneer dit antwoord wordt gekozen.',
	'crtext'                    => 'Tekst',
	'crcode'                    => 'Code',
	'crsendmessage'             => 'Bericht verzenden',
	'desc_crsendmessage'        => 'Selecteer het type van het aan de gebruiker te verzenden bericht.',
	'titleinvalidfileext'       => 'Niet-ondersteund afbeeldingstype',
	'msginvalidfileext'         => 'Ondersteunde afbeeldingsbestandstypen zijn: gif, jpeg, jpg, png.',
	'titlecannedresponseinsert' => 'Standaard antwoord (%s) gemaakt',
	'msgcannedresponseinsert'   => 'Het standaard antwoord (%s) is gemaakt.',
	'titlecannedresponseupdate' => 'Standaard antwoord (%s) bijgewerkt',
	'msgcannedresponseupdate'   => 'Het standaard antwoord (%s) is bijgewerkt.',
	'titledelcannedresp'        => 'Standaard antwoorden verwijderd (%d)',
	'msgdelcannedresp'          => 'De volgende standaard antwoorden zijn verwijderd:',
	'search'                    => 'Zoeken',
	'lookup'                    => 'Zoeken',
	'tabsearch'                 => 'Geavanceerd zoeken (chats)',
	'matchtype'                 => 'Criteriavergelijkingstype',
	'desc_matchtype'            => 'Hoe bij het zoeken wordt omgegaan met onderstaande criteria.',
	'smatchall'                 => 'Aan alle criteria voldoen (AND)',
	'smatchany'                 => 'Aan een van de criteria voldoen (OR)',
	'insertcriteria'            => 'Criteria toevoegen',
	'rootcategory'              => 'Hoofdcategorie',
	'tabchathistory'            => 'Chat: #%s',
	'ch_userfullname'           => 'Naam gebruiker:',
	'ch_useremail'              => 'Email gebruiker:',
	'ch_subject'                => 'Onderwerp:',
	'ch_chatid'                 => 'Chat-ID:',
	'ch_date'                   => 'Datum:',
	'ch_lastpostactivity'       => 'Laatste berichtactiviteit:',
	'ch_waittime'               => 'Wachttijd:',
	'ch_duration'               => 'Duur:',
	'ch_staff'                  => 'Medewerker:',
	'ch_department'             => 'Afdeling:',
	'ch_wastransferred'         => 'Overgedragen?:',
	'ch_transferdate'           => 'Overdrachtsdatum:',
	'ch_transferredfrom'        => 'Overgedragen van:',
	'ch_transferredto'          => 'Overgedragen aan:',
	'chtransferpending'         => 'Ja (wachtend)',
	'chtransferaccepted'        => 'Ja (geaccepteerd)',
	'chtransferrejected'        => 'Ja (geweigerd)',
	'ch_ipaddress'              => 'IP-adres:',
	'ch_isproactive'            => 'Is proactief?:',
	'ch_chattype'               => 'Chattype:',
	'ch_chatstatus'             => 'Chatstatus:',
	'ch_roundrobinhits'         => 'Round-robin treffers:',
	'ch_primaryskill'           => 'Primaire chatvaardigheid:',
	'chconversation'            => 'Gesprek',
	'hchatid'                   => 'Chat-ID',
	'huserfullname'             => 'Naam gebruiker',
	'huseremail'                => 'Email gebruiker',
	'hstaff'                    => 'Medewerker',
	'hdepartment'               => 'Afdeling',
	'hdate'                     => 'Datum',
	'tabhistory'                => 'Geschiedenis',
	'print'                     => 'Afdrukken',
	'addnote'                   => 'Notitie toevoegen',
	'titledelchat'              => 'Chats verwijderd (%d)',
	'msgdelchat'                => 'De volgende chats zijn verwijderd:',
	'ch_supportcenter'          => 'Support Center: ',
	'emailchat'                 => 'Chat emailen',
	'chatemailfield'            => 'Emailadres',
	'desc_chatemailfield'       => 'Voer het adres in van de ontvanger aan wie deze chat wordt verzonden.',
	'chatnotesfield'            => 'Notities',
	'addnotes'                  => 'Notities',
	'notetitle'                 => '%s op %s',
	'addnote'                   => 'Notitie toevoegen',
	'tabaddnote'                => 'Notitie toevoegen',
	'chatnotedelconfirm'        => 'Weet je zeker dat je deze chatnotitie wilt verwijderen?',
	'editnote'                  => 'Notitie bewerken',
	'noteeditedtitle'           => ' <em>(Bewerkt door %s op %s)</em>',
	'tabeditnote'               => 'Notitie bewerken',
	'filterresponses'           => 'Antwoorden filteren',
	'mhmessageid'               => 'Bericht-ID',
	'mhsubject'                 => 'Onderwerp',
	'mhdepartment'              => 'Afdeling',
	'mhfullname'                => 'Naam',
	'mhcreatedon'               => 'Gemaakt op',
	'mhrating'                  => 'Beoordeling',
	'markasread'                => 'Markeren als gelezen',
	'titlemessagedel'           => 'Berichten verwijderd (%d)',
	'msgmessagedel'             => 'De volgende berichten zijn verwijderd:',
	'tabmessage'                => 'Bericht: #%s',
	'tabsurvey'                 => 'Onderzoek: #%s',
	'mh_subject'                => 'Onderwerp:',
	'mh_messageid'              => 'Bericht-ID:',
	'mh_userfullname'           => 'Naam:',
	'mh_useremail'              => 'Email:',
	'mh_repliedbystaff'         => 'Beantwoord door medewerker:',
	'mh_department'             => 'Afdeling:',
	'mh_date'                   => 'Gemaakt op:',
	'mh_replydate'              => 'Beantwoord op:',
	'mh_messagetype'            => 'Type:',
	'mh_messagestatus'          => 'Status:',
	'mh_msgclient'              => 'Offline bericht',
	'mh_msgclientsurvey'        => 'Onderzoek',
	'mh_msgstaff'               => 'Antwoord van medewerker',
	'mh_msgread'                => 'Gelezen',
	'mh_msgreplied'             => 'Beantwoord',
	'mh_msgnew'                 => 'Nieuw',
	'mh_linkedchat'             => 'Gekoppelde chat:',
	'mh_surveyrating'           => 'Beoordeling:',
	'mhmessagecontents'         => 'Berichtinhoud',
	'ch_linkedsurvey'           => 'Gekoppeld onderzoek:',
	'chsurveycomments'          => 'Onderzoeksreacties',
	'ch_surveyrating'           => 'Beoordeling:',
	'tabreply'                  => 'Antwoord',
	'mrfromemail'               => 'Van',
	'desc_mrfromemail'          => '',
	'mrsubject'                 => 'Onderwerp',
	'desc_mrsubject'            => '',
	'subjectreplyformat'        => 'Re: %s',
	'mrreplycontents'           => 'Antwoordinhoud',
	'mrsend'                    => 'Verzenden',
	'titlereplydispatched'      => 'Antwoord verzonden',
	'msgreplydispatched'        => 'Je antwoord op het bericht is verzonden.',
	'mhstaffreply'              => 'Inhoud antwoord van medewerker',
	'ch_templategroup'          => 'Template Group',

	/*
	 * ###############################################
	 * SEARCH CRITERIA
	 * ###############################################
	 */
	'chattypestaff'             => 'Privé (medewerker aan medewerker)',
	'chattypeclient'            => 'Publiek (gebruiker aan medewerker)',
	'chatstatusincoming'        => 'Wachtend',
	'chatstatusinchat'          => 'In chat',
	'chatstatusended'           => 'Beëindigd',
	'chatstatusnoanswer'        => 'Geen antwoord',
	'chatstatustimeout'         => 'Time-out',
	'chattransferpending'       => 'Wachtend',
	'chattransferaccepted'      => 'Geaccepteerd',
	'chattransferrejected'      => 'Geweigerd',
	'notapplicable'             => '- Niet van toepassing -',


	'csuserfullname'            => 'Naam gebruiker',
	'desc_csuserfullname'       => 'Chats zoeken op naam van de gebruiker.',
	'csuseremail'               => 'Email gebruiker',
	'desc_csuseremail'          => 'Chats zoeken op emailadres van de gebruiker.',
	'cssubject'                 => 'Onderwerp',
	'desc_cssubject'            => 'Chats zoeken op het onderwerp (<em>beschrijf uw probleem</em>) van de chat.',
	'csconversation'            => 'Chatinhoud (SQL LIKE)',
	'desc_csconversation'       => 'Doorzoekt de inhoud van een chat met behulp van de SQL LIKE-zoekmethode.',
	'csconversationngram'       => 'Chatinhoud',
	'desc_csconversationngram'  => 'Doorzoekt de inhoud van een chat.',
	'csstaffid'                 => 'Medewerker',
	'desc_csstaffid'            => 'De medewerkergebruiker die de chat heeft geaccepteerd en in eerste instantie heeft afgehandeld.',
	'csdateline'                => 'Datum',
	'desc_csdateline'           => 'Zoeken naar chats die begonnen zijn voor of na dit tijdstip.',
	'csdatelinerange'           => 'Datum <periode>',
	'desc_csdatelinerange'      => 'Zoeken naar chats die binnen dit tijdsbestek zijn begonnen.',
	'csdepartment'              => 'Afdeling',
	'desc_csdepartment'         => 'Zoeken naar chats die in een bepaalde afdeling zijn gestart.',
	'cswaittime'                => 'Wachttijd gebruiker',
	'desc_cswaittime'           => 'De tijd (in seconden) die de gebruiker moest wachten voordat een medewerkergebruiker het chatverzoek oppikte.',
	'cstransferstatus'          => 'Overdrachtsstatus',
	'desc_cstransferstatus'     => 'Zoeken naar chats op overdrachtsstatus (bijvoorbeeld als een chat van de ene medewerker naar de andere is overgedragen en de andere medewerker heeft de overdracht geweigerd, is de <strong>overdrachtsstatus</strong> van die chat <strong>geweigerd</strong>.',
	'cstransferfrom'            => 'Overgedragen van',
	'desc_cstransferfrom'       => 'De medewerkergebruiker die de overdracht heeft gestart.',
	'cstransferto'              => 'Overgedragen aan',
	'desc_cstransferto'         => 'De medewerkergebruiker aan wie de chat is overgedragen.',
	'cstransferdate'            => 'Overdrachtsdatum',
	'desc_cstransferdate'       => 'Zoeken naar chats die voor of na deze datum zijn overgedragen.',
	'cstransferdaterange'       => 'Overdrachtsdatum <periode>',
	'desc_cstransferdaterange'  => 'Zoeken naar chats die binnen dit tijdsbestek zijn overgedragen.',
	'cschattype'                => 'Chattype',
	'desc_cschattype'           => '',
	'cschatstatus'              => 'Chatstatus',
	'desc_cschatstatus'         => 'De status van de chat. Als een chat momenteel aan de gang is, is de status <strong>In chat</strong>. Als een chatverzoek niet is opgepakt, is de chatstatus <strong>Geen antwoord</strong>.',
	'csroundrobinhits'          => 'Round-robin treffers',
	'desc_csroundrobinhits'     => 'Zoek naar chats op round-robin treffers, als de wachtrijmodus van de live chat van de helpdesk op <strong>round robin</strong> is gezet. Een round-robin treffer is wanneer een chatverzoek naar een beschikbare medewerkergebruiker wordt gestuurd, maar die medewerker de chat niet op tijd accepteert en de helpdesk de volgende beschikbare medewerkergebruiker probeert.',
	'cschatskill'               => 'Medewerkervaardigheid',
	'desc_cschatskill'          => 'Zoeken naar chats op medewerkervaardigheid (ingesteld door een <strong>bezoekersregel</strong>, of handmatig als onderdeel van een chatoverdracht). Medewerkervaardigheden voor live support kunnen in het adminbeheerscherm worden toegewezen.',
	'csipaddress'               => 'IP-adres',
	'desc_csipaddress'          => 'Zoeken naar chats op IP-adres van de gebruiker die de chat heeft gestart.',
	'csisproactive'             => 'Uitnodiging voor chat geaccepteerd',
	'desc_csisproactive'        => 'Zoeken naar chats die het resultaat waren van een proactief chatverzoek door medewerkergebruikers of <strong>bezoekersregels</strong>.',
);
?>