<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'home'                     => 'Start',
	'preferences'              => 'Voorkeuren',
	'tabpreferences'           => 'Voorkeuren',
	'tabprofile'               => 'Profiel',
	'tabchangepassword'        => 'Wachtwoord wijzigen',
	'existingpassword'         => 'Huidig wachtwoord',
	'desc_existingpassword'    => 'Voer je huidige wachtwoord in.',
	'newpassword'              => 'Nieuw wachtwoord',
	'desc_newpassword'         => 'Voer je nieuwe wachtwoord in.',
	'newpasswordrepeat'        => 'Nieuw wachtwoord (nogmaals)',
	'desc_newpasswordrepeat'   => 'Het is vervelend, maar een goede manier om ervoor te zorgen dat typefouten ons niet ontgaan!',
	'clear'                    => 'Wissen',
	'generaloptions'           => 'Algemene instellingen',
	'stafffirstname'           => 'Voornaam',
	'desc_stafffirstname'      => 'Bijvoorbeeld <em>Jo...</em> - grapje!',
	'stafflastname'            => 'Achternaam',
	'desc_stafflastname'       => '',
	'staffdesignation'         => 'Titel/functie',
	'staffemail'               => 'Emailadres',
	'desc_staffemail'          => 'Je eigen emailadres.',
	'notset'                   => '- Niet beschikbaar -',
	'team'                     => 'Team',
	'tabassigneddepartments'   => 'Toegewezen afdelingen',
	'infofullname'             => 'VOLLEDIGE NAAM',
	'infoteam'                 => 'TEAM',
	'infousername'             => 'GEBRUIKERSNAAM',
	'infodesignation'          => 'TITEL/FUNCTIE',
	'informationbox'           => 'Gegevens',
	'staffprofileimage'        => 'Profielfoto',
	'desc_staffprofileimage'   => 'Hier is een geheim: klanten zullen waarschijnlijk positiever reageren als ze een gezicht zien. Je profielfoto wordt weergegeven naast je ticketantwoorden en als je live-chatavatar.',
	'staffmobilenumber'        => 'Mobiel nummer',
	'desc_staffmobilenumber'   => 'Voer alleen cijfers in, zonder + en getalscheidingstekens. Bijvoorbeeld <em>0531236549</em>.',
	'staffsignature'           => 'Ondertekening',
	'desc_staffsignature'      => 'Je ondertekening wordt aan alle uitgaande correspondentie toegevoegd (ticketantwoorden en emails).',
	'tzusedefault'             => '-- Systeemstandaard gebruiken --',
	'stafftimezone'            => 'Tijdzone',
	'desc_stafftimezone'       => 'Als je geen tijdzone selecteert, wordt de standaardwaarde van de helpdesk gebruikt.',
	'staffenabledst'           => 'Zomertijd detecteren',
	'desc_staffenabledst'      => 'Wanneer dit is ingeschakeld, detecteert Kayako zomertijd en past de tijd automatisch aan.',
	'livechatoptions'          => 'Live Chat-instellingen',
	'lcgreeting'               => 'Automatische begroeting',
	'desc_lcgreeting'          => 'Deze groet wordt automatisch verstuurt in jouw naam, wanneer je een live chat accepteert. Bijvoorbeeld <em>Hallo, hoe kan ik je vandaag van dienst zijn?</em>',
	'personalizeoptions'       => 'Personaliseren',
	'titleemailqueuematch'     => 'Emailadres is reeds in gebruik door de helpdesk',
	'msgemailqueuematch'       => 'Het emailadres %s is reeds in gebruik door de helpdesk als emailwachtrijadres en kan niet tegelijkertijd als emailadres van een medewerkergebruiker worden gebruikt. Gebruik je eigen, persoonlijke emailadres.',
	'titleinvalidfileext'      => 'Niet-ondersteund afbeeldingstype',
	'msginvalidfileext'        => 'Ondersteunde afbeeldingsbestandstypen zijn: gif, jpeg, jpg, png.',
	'titlemobilenumberinvalid' => 'Ongeldig mobiel nummer',
	'msgmobilenumberinvalid'   => 'Het ingevoerde telefoonnummer is ongeldig. Voer alleen de cijfers in, zonder + of getalscheidingstekens.',
	'titlepwnomatch'           => 'Wachtwoorden komen niet overeen',
	'msgpwnomatch'             => 'De nieuwe wachtwoorden die je hebt ingevoerd komen niet overeen. Probeer het nogmaals.',
	'titleinvalidpw'           => 'Onjuist wachtwoord',
	'msginvalidpw'             => 'Het huidige wachtwoord dat je hebt ingevoerd komt niet overeen. Als je het bent vergeten, neem dan contact op met een van je helpdeskadmins.',
	'titlepwupdated'           => 'Wachtwoord gewijzigd',
	'msgpwupdated'             => 'Je wachtwoord is gewijzigd.',
	'titleupdatestaff'         => 'Profiel bijgewerkt (%s)',
	'msgupdatestaff'           => 'Je profiel (%s) is succesvol bijgewerkt: <strong>Naam:</strong> %s <strong>Emailadres:</strong> %s <strong>Mobiel nummer:</strong> %s',
);
?>
