<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tsticketid'                    => 'Ticket-ID',
	'desc_tsticketid'               => 'De numerieke ID van een ticket (deze wordt intern gebruikt door de helpdesk - misschien zoek je naar <strong>Ticketmasker-ID</strong> in plaats daarvan).',
	'tsticketmaskid'                => 'Ticketmasker-ID',
	'desc_tsticketmaskid'           => 'Dit is het gewone, externe ticket-ID (ABC-123-4567).',
	'tsfullname'                    => 'Naam ontvanger',
	'desc_tsfullname'               => 'Doorzoekt de namen van ontvangers die deelnemen aan een ticket (zoekt tickets en afzonderlijke ticketantwoorden).',
	'tsemail'                       => 'Emailadres ontvanger',
	'desc_tsemail'                  => 'Zoekt tickets op het emailadres van de ontvanger.',
	'tslastreplier'                 => 'Naam laatste antwoorder',
	'desc_tslastreplier'            => 'Zoek op de naam van de laatste persoon die op een ticket heeft geantwoord.',
	'tsreplyto'                     => 'Reply-to',
	'desc_tsreplyto'                => 'Het reply-to emailadres zoals aangegeven in de emailheader. Dit is alleen geldig voor via email gemaakte tickets.',
	'tssubject'                     => 'Ticketonderwerp',
	'desc_tssubject'                => 'Doorzoekt het onderwerp van een ticket.',
	'tsmessage'                     => 'Ticketinhoud',
	'desc_tsmessage'                => 'Doorzoekt de inhoud van ticketantwoorden.',
	'tsmessagelike'                 => 'Inhoud ticketantwoord (m.b.v. SQL LIKE)',
	'desc_tsmessagelike'            => 'Doorzoekt berichtinhoud met de SQL LIKE-zoekmethode.',
	'tsuser'                        => 'Gebruikersaccountnaam of -emailadres',
	'desc_tsuser'                   => 'Zoekt naar tickets gemaakt door gebruikers (met namen of emailadressen die aan deze criteria voldoen).',
	'tsuserorganization'            => 'Gebruikersorganisatie',
	'desc_tsuserorganization'       => 'Zoekt op de organisatienaam van gebruikers en ontvangers die deelnemen aan tickets.',
	'tsipaddress'                   => 'IP-adres',
	'desc_tsipaddress'              => 'Als een ticketantwoord is gegeven vanuit het <strong>support center</strong>, heeft de helpdesk mogelijk een IP-adres gelogd voor de gebruiker.',
	'tscharset'                     => 'Tekenset',
	'desc_tscharset'                => 'Tickets van een bepaalde tekenset.',
	'tsphone'                       => 'Telefoonnummer',
	'desc_tsphone'                  => 'Zoekt op het telefoonnummer van gebruikers en ontvangers die aan tickets deelnemen.',
	'tstimeworked'                  => 'Gewerkte tijd',
	'desc_tstimeworked'             => 'Zoekt tickets op gewerkte tijd in seconden (in tijdregistratie- en factureringsvermeldingen).',
	'tstimebilled'                  => 'Factureerbare tijd',
	'desc_tstimebilled'             => 'Zoekt tickets op factureerbare tijd in seconden (in tijdregistratie- en factureringsvermeldingen).',
	'tsdepartment'                  => 'Afdeling',
	'desc_tsdepartment'             => 'Tickets die tot een afdeling behoren.',
	'tsowner'                       => 'Eigenaar',
	'desc_tsowner'                  => 'Tickets die aan een bepaalde medewerkergebruiker zijn toegewezen.',
	'tstype'                        => 'Type',
	'desc_tstype'                   => '',
	'tsstatus'                      => 'Status',
	'desc_tsstatus'                 => '',
	'tspriority'                    => 'Prioriteit',
	'desc_tspriority'               => '',
	'tsemailqueue'                  => 'Emailwachtrij',
	'desc_tsemailqueue'             => 'Tickets die zijn gemaakt of beantwoord per email via een bepaalde emailwachtrij.',
	'tsslaplan'                     => 'SLA-plan',
	'desc_tsslaplan'                => 'Tickets die momenteel aan een bepaald SLA-plan zijn toegewezen.',
	'tsflag'                        => 'Vlag',
	'desc_tsflag'                   => '',
	'tstemplategroup'               => 'Sjabloongroep',
	'desc_tstemplategroup'          => 'Tickets die tot een bepaalde sjabloongroep behoren.',
	'tsescalation'                  => 'Geëscaleerd door regel',
	'desc_tsescalation'             => 'Zoekt tickets die door een bepaalde escalatieregel zijn geëscaleerd.',
	'tsbayesian'                    => 'Bayesiaanse categorie',
	'desc_tsbayesian'               => 'Tickets die overeenkomen met een bepaalde Bayesiaanse categorie.',
	'tsusergroup'                   => 'Gebruikersgroep',
	'desc_tsusergroup'              => 'Zoekt naar tickets waarbij de ontvangers tot een bepaalde gebruikersgroep behoren.',
	'tscreator'                     => 'Ticket gemaakt door',
	'desc_tscreator'                => '',
	'tscreationmode'                => 'Aanmaakmodus',
	'desc_tscreationmode'           => 'Zoekt naar tickets aan de hand van de wijze waarop de tickets zijn gemaakt.',
	'tsdue'                         => 'Beantwoordingsdeadline',
	'desc_tsdue'                    => 'Tickets met een beantwoordingsdeadline voor of na dit tijdstip.',
	'tsduerange'                    => 'Beantwoordingsdeadline <periode>',
	'desc_tsduerange'               => 'Tickets met een beantwoordingsdeadline binnen deze tijdsperiode.',
	'tsresolutiondue'               => 'Afhandelingsdeadline',
	'desc_tsresolutiondue'          => 'Tickets met een afhandelingsdeadline voor of na dit tijdstip.',
	'tsresolutionduerange'          => 'Afhandelingsdeadline <periode>',
	'desc_tsresolutionduerange'     => 'Tickets met een afhandelingsdeadline binnen deze tijdsperiode.',
	'tscreationdate'                => 'Aanmaakdatum',
	'desc_tscreationdate'           => 'Tickets die voor of na dit tijdstip zijn gemaakt.',
	'tscreationdaterange'           => 'Aanmaakdatum <periode>',
	'desc_tscreationdaterange'      => 'Tickets die binnen deze tijdsperiode zijn gemaakt.',
	'tslastactivity'                => 'Laatste update',
	'desc_tslastactivity'           => 'Tickets die zijn bijgewerkt (bijvoorbeeld op gereageerd door iemand, of een andere bijwerkingsgebeurtenis) voor of na dit tijdstip.',
	'tslastactivityrange'           => 'Laatst bijgewerkt <periode>',
	'desc_tslastactivityrange'      => 'Tickets die zijn bijgewerkt (bijvoorbeeld op reageerd door iemand, of elke andere bijwerkingsgebeurtenis) binnen deze tijdsperiode.',
	'tslaststaffreply'              => 'Laatste antwoord door medewerker',
	'desc_tslaststaffreply'         => 'Tickets die een antwoord hebben ontvangen van een medewerker binnen deze tijdsperiode.',
	'tslaststaffreplyrange'         => 'Laatsre antwoord van medewerker <periode>',
	'desc_tslaststaffreplyrange'    => 'Tickets die een antwoord hebben ontvangen van een medewerker binnen deze tijdsperiode.',
	'tslastuserreply'               => 'Laatste antwoord van gebruiker',
	'desc_tslastuserreply'          => 'Tickets die voor of na dit tijdstip een antwoord hebben ontvangen van een gebruiker.',
	'tslastuserreplyrange'          => 'Laatste antwoord van gebruiker <periode>',
	'desc_tslastuserreplyrange'     => 'Tickets die een antwoord hebben ontvangen van een gebruiker binnen deze tijdsperiode.',
	'tsescalateddate'               => 'Escalatiedatum',
	'desc_tsescalateddate'          => 'Tickets die voor of na dit tijdstip geëscaleerd zijn (over tijd geraakt).',
	'tsescalateddaterange'          => 'Escalatiedatum <periode>',
	'desc_tsescalateddaterange'     => 'Tickets die binnen deze tijdsperiode zijn geëscaleerd (over tijd geraakt).',
	'tsresolutiondate'              => 'Afhandelingsdeadline',
	'desc_tsresolutiondate'         => 'Tickets met een afhandelingsdeadline voor of na dit tijdstip.',
	'tsresolutiondaterange'         => 'Afhandelingsdeadline <periode>',
	'desc_tsresolutiondaterange'    => 'Tickets met een afhandelingsdeadline binnen deze tijdsperiode.',
	'tsreopendate'                  => 'Heropeningsdatum',
	'desc_tsreopendate'             => 'Zoekt naar tickets met een heropeningsdatum (gewijzigd van een <strong>afgehandelde</strong> naar een <strong>open</strong> status) voor of na dit tijdstip.',
	'tsreopendaterange'             => 'Heropeningsdatum <periode>',
	'desc_tsreopendaterange'        => 'Zoekt naar tickets met een heropeningsdatum (gewijzigd van een <strong>afgehandelde</strong> naar een <strong>open</strong> status) binnen deze tijdsperiode.',
	'tsedited'                      => 'Is bewerkt',
	'desc_tsedited'                 => 'Tickets die zijn bewerkt.',
	'tseditedby'                    => 'Bewerkt door',
	'desc_tseditedby'               => 'Zoekt naar tickets die door een bepaalde medewerkergebruiker zijn bewerkt.',
	'tsediteddate'                  => 'Bewerkingsdatum',
	'desc_tsediteddate'             => 'Tickets die voor of na dit tijdstip zijn bewerkt.',
	'tsediteddaterange'             => 'Bewerkingsdatum <periode>',
	'desc_tsediteddaterange'        => 'Tickets die binnen deze periode zijn bewerkt.',
	'tstotalreplies'                => 'Totaal aantal antwoorden',
	'desc_tstotalreplies'           => 'Tickets die dit aantal antwoorden hebben.',
	'tshasnotes'                    => 'Ticket heeft notities',
	'desc_tshasnotes'               => '',
	'tshasattachments'              => 'Ticket heeft bijlagen',
	'desc_tshasattachments'         => '',
	'tsisemailed'                   => 'Gemaakt via email',
	'desc_tsisemailed'              => 'Tickets die gemaakt zijn via email.',
	'tshasdraft'                    => 'Ticket heeft een concept',
	'desc_tshasdraft'               => 'Tickets waarbij een concept is opgeslagen.',
	'tshasfollowup'                 => 'Wachtend op follow-ups',
	'desc_tshasfollowup'            => 'Tickets met geplande follow-ups.',
	'tsislinked'                    => 'Ticket is gekoppeld aan een andere',
	'desc_tsislinked'               => 'Zoekt naar tickets die aan een andere zijn gekoppeld',
	'tsisfirstcontactresolved'      => 'Afgehandeld bij eerste contact',
	'desc_tsisfirstcontactresolved' => 'Zoekt naar tickets die met het eerste antwoord (door een medewerkergebruiker) zijn afgehandeld.',
	'tsaverageresponsetime'         => 'Gemiddelde responstijd',
	'desc_tsaverageresponsetime'    => 'Zoekt naar tickets met een bepaalde gemiddelde responstijd (tussen gebruikers- en medewerkerantwoorden).',
	'tsescalationlevelcount'        => 'Aantal escalaties',
	'desc_tsescalationlevelcount'   => 'Zoekt naar tickets met een bepaald aantal escalaties (over tijd geraakt).',
	'tswasreopened'                 => 'Ticket is heropend',
	'desc_tswasreopened'            => 'Zoekt naar tickets die heropend zijn (gewijzigd van een <strong>afgehandelde</strong> naar een <strong>open</strong> status).',
	'tsisresolved'                  => 'Ticket is afgehandeld',
	'desc_tsisresolved'             => 'Zoekt naar tickets die afgehandeld zijn (op een <strong>afgehandelde</strong> status gezet).',
	'tsresolutionlevel'             => 'Aantal ticketeigenaars voor afhandeling',
	'desc_tsresolutionlevel'        => 'Zoekt naar tickets die een bepaald aantal eigenaars hadden voordat deze was afgehandeld.',
	'tsticketnotes'                 => 'Inhoud ticketnotitie',
	'desc_tsticketnotes'            => 'Doorzoekt de inhoud van ticketnotities.',
	'tsgeneraloptions'              => 'Algemene ticketcriteria',
	'tsdateoptions'                 => 'Datumcriteria',
	'tsmiscellaneous'               => 'Overige criteria',

	/**
	 * ---------------------------------------------
	 * OTHER LOCALES
	 * ---------------------------------------------
	 */
	'notapplicable'                 => '-- Niet van toepassing --',
	'lookup'                        => 'Zoeken',
);
?>
