<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// Scheduled tasks
	'scheduledtasks'       => 'Geplande taken',
	'desc_scheduledtasks'  => 'Deze taken worden op de hieronder aangegeven intervallen uitgevoerd om verschillende helpdeskhandelingen uit te voeren. Als je een Download-klant bent en je helpdesk niet vaak wordt gebruikt, is het aanbevolen een server-side cron in te stellen om het systeem voor geplande taken te activeren. <a href="http://wiki.kayako.com/display/DOCS/Scheduled+tasks" target="_blank">Meer over geplande taken</a>.',
	'tasklist'             => 'Takenlijst',
	'nextrun'              => 'Volgende uitvoering',
	'lastrun'              => 'Laatst uitgevoerd',
	'runsevery'            => 'Uitvoeren elke',
	'xminute'              => '%s minuten',
	'xhour'                => '%s uur',
	'xday'                 => '%s dagen',
	'runnow'               => 'Uitvoeren',
	'scheduledexecute'     => 'De taak (%s) wordt uitgevoerd wanneer het systeem voor geplande tagen wordt geactiveerd',
	'taskdisabled'         => 'Taak %s uitgeschakeld',
	'taskenabled'          => 'Taak %s ingeschakeld ',
	'tasklog'              => 'Takenlog',
	'securl'               => 'URL: ',
	'tasklogs'             => 'Takenlogs',
	'executiontime'        => 'Uitvoeringstijd',
	'cronlogdeleteconfirm' => 'Taaklogvermelding (%s) verwijderd',
	'execute'              => 'Uitvoeren',
	'titledisablecron'     => 'Geplande taken uitgeschakeld (%s)',
	'msgdisablecron'       => 'De volgende geplande taken zijn uitgeschakeld en worden niet langer uitgevoerd:',
	'titleenablecron'      => 'Geplande taken ingeschakeld (%d)',
	'msgenablecron'        => 'De volgende geplande taken zijn ingeschakeld:',
	'titleexecutecron'     => '%d geplande taken zijn uitgevoerd',
	'msgexecutecron'       => 'De volgende geplande taken zijn uitgevoerd:',

	// ======= TASK ENTRIES =======
	'cronhourlycleanup'    => 'Uurlijkse systeemopschoning',
	'crondailycleanup'     => 'Dagelijkse systeemopschoning',
	'cronsearchengine'     => 'Herindexering zoekmachine',
	'tickets'              => 'Tickettaken (SLA-escalaties, opschonen, etc.)',
	'parser'               => 'Emails ophalen (POP3/IMAP)',
	'parsercleanup'        => 'Emailparseropschoning',
	'livechat'             => 'Live-chatopschoning',
	'newssync'             => 'Nieuws-RSS-feeds synchroniseren',
	'ticketautoclose'      => 'Tickets automatisch sluiten',
	'defaultcoreminute'    => 'Interne minuutsync',
	'defaultcorehourly'    => 'Interne uurlijkse sync',
	'defaultcoredaily'     => 'Interne dagelijkse sync',
	'defaultcoreweekly'    => 'Interne wekelijkse sync',
	'defaultcoremonthly'   => 'Interne maandelijkse sync',
	'reportemailing'       => 'Geplande rapporten uitvoeren',
	'ticketfollowup'       => 'Ticketfollow-uptaken uitvoeren',
);

?>