<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'tabsettings'                   => 'Instellingen',
	'templates'                     => 'Sjablonen',

	// Header Logos (nee Personalize)
	'titlepersonalization'          => 'Koplogo\'s bijgewerkt',
	'msgpersonalization'            => 'Je koplogo\'s zijn bijgewerkt. Als er een is veranderd, moet je de pagina vernieuwen om de wijzigingen te kunnen zien.',
	'tabpersonalize'                => 'Koplogo\'s',
	'generalinformation'            => 'Algemene gegevens',
	'companyname'                   => 'Bedrijfsnaam',
	'desc_companyname'              => 'Deze naam wordt gebruikt als merk voor de klanteninterface en de uitgaande emails.',
	'defaultreturnemail'            => 'Standaard retouremailadres',
	'desc_defaultreturnemail'       => 'Dit adres wordt gebruikt als standaard "Van"-adres in uitgaande email. Dit adres moet overeenkomen met een actieve emailwachtrij, zodat klantantwoorden kunnen worden geaccepteerd.',
	'logoimages'                    => 'Kopafbeeldingen',
	'supportcenterlogo'             => 'Koplogo support center',
	'desc_supportcenterlogo'        => 'Dit logo wordt weergegeven in het support center voor eindgebruikers. We raden aan het logo binnen 150 (breedte) bij 40 pixels (hoogte) te laten passen',
	'stafflogo'                     => 'Koplogo beheerscherm',
	'desc_stafflogo'                => 'Dit logo wordt weergegeven in de kop van de beheerschermen (linksboven). Het logo <em>moet passen binnen</em> <strong>150</strong> (breedte) bij <strong>24 pixels</strong> (hoogte).',
	'personalize'                   => 'Koplogo\'s',

	// Import and export
	'tabexport'                     => 'Exporteren',
	'export'                        => 'Exporteren',
	'tabimport'                     => 'Importeren',
	'import'                        => 'Importeren',
	'result'                        => 'Resultaat',
	'exporthistory'                 => 'Sjabloongeschiedenis ook exporteren',
	'desc_exporthistory'            => 'Naast de meest recente versies van de sjablonen worden eerdere versies ook geëxporteerd.',
	'mergeoptions'                  => 'Opties voor samenvoegen',
	'addtohistory'                  => 'Sjabloonrevisiegeschiedenis beheren',
	'desc_addtohistory'             => 'Als bij het samenvoegen van sjabloongroepen bestaande sjablonenw orden overschreven, worden de overschreven sjablonen bewaard in de sjabloongeschiedenis.',
	'titleversioncheckfail'         => 'Deze sjabloongroep is verouderd',
	'msgversioncheckfail'           => 'Deze sjabloongroep kon niet worden geïmporteerd, omdat deze is gegenereerd met een oudere versie van Kayako en er mogelijk sjablonen ontbreken. Als je de versiecontrole wilt negeren, schakel dan <em>Sjabloongroepversie negeren</em> in.',
	'importexport'                  => 'Importeren/exporteren',
	'exporttgroup'                  => 'Te exporteren sjabloongroep',
	'desc_exporttgroup'             => 'De sjabloongroep wordt geëxporteerd als XML-bestand.',
	'exportoptions'                 => 'Exporttype',
	'desc_exportoptions'            => 'Het type te exporteren sjablonen.',
	'exportalltemplates'            => 'Alle sjablonen exporteren',
	'exportmodifications'           => 'Alleen gewijzigde sjablonen exporteren',
	'templatefile'                  => 'XML-bestand sjabloongroep',
	'desc_templatefile'             => 'Selecteer een sjabloongroep-XML-bestand op je computer.',
	'createnewgroup'                => '-- Nieuwe sjabloongroep maken --',
	'mergewith'                     => 'Geïmporteerde sjablonen samenvoegen met',
	'desc_mergewith'                => 'Bepaal of er een nieuwe sjabloongroep wordt gemaakt op basis van de inhoud van het bestand, of dat alleen de gewijzigde sjablonen met een bestaande sjabloongroep worden samengevoegd.',
	'ignoreversion'                 => 'Sjabloongroepversie negeren',
	'desc_ignoreversion'            => 'Als dit is ingeschakeld, wordt de versie van het importbestand genegeerd. Het is aanbevolen deze optie niet in te schakelen, omdat dit tot problemen in het Support Center kan leiden.',
	'titletemplateimportfailed'     => 'Er is een probleem met het sjabloongroepbestand',
	'msgtemplateimportfailed'       => 'Het geüploade sjabloongroepbestand kon niet worden verwerkt. Deze bevat mogelijk onjuiste gegevens.',
	'titletgroupmerge'              => 'Geïmporteerd sjabloongroepbestand samengevoegd met %s',
	'msgtgroupmerge'                => 'Het sjabloongroepbestand %s is succesvol geïmporteerd en samengevoegd met sjabloongroep %s.',
	'titletgroupimport'             => 'Sjabloongroep %s geïmporteerd',
	'msgtgroupimport'               => 'Het sjabloongroepbestand %s is succesvol geïmporteerd en sjabloongroep %s is gemaakt.',

	// Templates
	'changegroup'                   => 'Sjabloongroep wisselen',
	'restoretemplates'              => 'Sjablonen herstellen',
	'desc_restoretemplates'         => '',
	'moditgroup'                    => 'Te doorzoeken sjabloongroep',
	'desc_moditgroup'               => 'The templates of this template group will be checked for errors.',
	'tabgeneral'                    => 'Algemeen',
	'restoretgroup'                 => 'Sjablonen herstellen naar nieuwste oorspronkelijke versies: %s',
	'tabrestore'                    => 'Sjablonen herstellen',
	'findtemplates'                 => 'Sjablonen zoeken',
	'titlerestoretemplates'         => 'Sjablonen hersteld (%d)',
	'msgrestoretemplates'           => 'De volgende sjablonen zijn hersteld:',
	'tabdiagnostics'                => 'Diagnostiek',
	'tabsearch'                     => 'Sjablonen zoeken',
	'titletgrouprestorecat'         => 'Sjabloongroepcategorie hersteld',
	'msgtgrouprestorecat'           => 'De sjablonen in de categorie %s van %s (%s) zijn succesvol hersteld.',
	'expandcontract'                => 'Uitvouwen/inklappen',
	'tabhistory'                    => 'Geschiedenis',
	'templateversion'               => 'Sjabloonversienummer',
	'saveasnewversion'              => 'Nieuwe sjabloonversie opslaan',
	'titletemplaterestore'          => '%s hersteld',
	'msgtemplaterestore'            => 'Het sjabloon %s is hersteld in zijn oorspronkelijke staat.',
	'titletemplateupdate'           => '%s bijgewerkt',
	'msgtemplateupdate'             => 'Wijzigingen in sjabloon %s zijn succesvol opgeslagen.',
	'tabedittemplate'               => 'Sjabloon: %s (%s)',
	'titlenohistory'                => 'Geen sjabloongeschiedenis',
	'msgnohistory'                  => 'Er zijn geen eerdere revisies van dit sjabloon, dus er is niets weer te geven.',
	'historydescription'            => 'Wijzigingen',
	'historyitemlist'               => '%s: %s (%s) Opmerkingen: <em>%s</em>',
	'system'                        => '(Systeem)',
	'historyitemcurrent'            => '%s: <em><strong>Huidige</strong></em> (%s)',
	'compare'                       => 'Vergelijken',
	'current'                       => 'Huidige',
	'notcurrenttemp'                => 'Oude versie',
	'exportdiff'                    => 'Diff-bestand exporteren',
	'tabcomparison'                 => 'Versies vergelijken',
	'changelognotes'                => 'Beschrijf je wijzigingen',
	'desc_changelognotes'           => 'Als je wijzigingen aanbrengt in dit sjabloon, voet dan hier een korte opmerking toe, zodat je je wijzigingen kunt volgen op het <strong>Geschiedenis</strong>-tabblad.',
	'none'                          => 'Geen',
	'inserttemplate'                => 'Sjabloon toevoegen',
	'inserttgroup'                  => 'Sjabloongroep',
	'desc_inserttgroup'             => 'Selecteer de sjabloongroep voor dit sjabloon.',
	'templateeditingguideline'      => 'Beste praktijken voor het bewerken van sjablonen',
	'desc_templateeditingguideline' => 'Met de sjablooneditor kun je de look en feel van het support center aanpassen. Als een toekomstige Kayako-update ook wijzigingen in hetzelfde sjabloon bevat, wordt je gevraagd het sjabloon naar de nieuwste oorspronkelijke versie te herstellen. Dit maakt jouw sjabloonwijzigingen ongedaan en je zult ze opnieuw toe moeten voegen.<br><br>Bekijk om mogelijke verstoringen te minimaliseren eerst de <a href="http://wiki.kayako.com/display/DOCS/Template+editing+best+practice+guide" target="_blank">gids voor het bewerken van sjablonen</a> voordat je je support center aanpast.',
	'restoreconfirmaskcat'          => 'Weet je zeker dat je de sjablonen in deze categorie wilt herstellen?\\nDeze actie kan niet ongedaan worden gemaakt; door het herstellen van de sjablonen kunnen alle wijzigingen in de gebruikersinterface die je hebt aangebracht in bestaande sjablonen verloren gaan!',
	'inserttemplatetgroup'          => 'Sjabloongroep',
	'inserttemplatetcategory'       => 'Sjablooncategorie',
	'inserttemplatename'            => 'Sjabloonnaam',
	'desc_inserttemplatename'       => 'Voer een naam in voor het sjabloon. Gebruik alleen alfanumerieke tekens. Bijvoorbeeld <em>koptekst</em> of <em>supportcenterwelkom</em>.',
	'titleinserttemplatedupe'       => 'Sjabloonnaam is al in gebruik',
	'msginserttemplatedupe'         => 'Deze sjabloongroep heeft al een sjabloon met die naam. Kies een andere.',
	'titleinserttemplatechar'       => 'Sjabloonnaam bevat ongeldige tekens',
	'msginserttemplatechar'         => 'De sjabloonnaam mag alleen uit alfanumerieke tekens bestaan (letters en cijfers).',
	'titleinserttemplate'           => 'Sjabloon %s gemaakt',
	'msginserttemplate'             => 'Het sjabloon %s is gemaakt in de sjabloongroep %s.',
	'titletemplatedel'              => 'Sjabloon verwijderd',
	'msgtemplatedel'                => 'Het sjabloon %s is verwijderd.',

	// Template group
	'titleisenabledprob'            => 'Kan de standaard sjabloongroep niet uitschakelen',
	'msgisenabledprob'              => 'Deze sjabloongroep is ingesteld als standaard voor de helpdesk en kan niet worden uitgeschakeld.',
	'useloginshare'                 => 'LoginShare gebruiken om gebruikers te authenticeren',
	'desc_useloginshare'            => 'Gebruikers die zich aanmelden bij de helpdesk terwijl deze sjabloongroep actief is worden geauthenticeerd met de LoginShare-API.',
	'groupusername'                 => 'Gebruikersnaam',
	'desc_groupusername'            => 'Voer een gebruikersnaam in om wachtwoordbeveiliging in te schakelen voor deze sjabloongroep.',
	'passwordprotection'            => 'Wachtwoordbeveiliging',
	'enablepassword'                => 'Wachtwoordbeveiliging inschakelen',
	'desc_enablepassword'           => 'Eindgebruikers worden gevraagd een gebruikersnaam en wachtwoord in te voeren om het support center te openen.',
	'password'                      => 'Wachtwoord',
	'desc_password'                 => 'Voer een wachtwoord in om wachtwoordbeveiliging ion te schakelen voor deze sjabloongroep.',
	'passwordconfirm'               => 'Wachtwoord herhalen',
	'desc_passwordconfirm'          => 'Bevestig het wachtwoord, om typefouten te voorkomen.',
	'tabsettings_tickets'           => 'Instellingen: Tickets',
	'tabsettings_livechat'          => 'Instellingen: Live Chat',
	'isenabled'                     => 'Sjabloongroep ingeschakeld',
	'desc_isenabled'                => 'Als een sjabloongroep is uitgeschakeld, is deze niet actief en hebben eindgebruikers er geen toegang toe.',
	'titlepwnomatch'                => 'Wachtwoorden komen niet overeen',
	'msgpwnomatch'                  => 'The passwords entered do not match. Please try again.',
	'titleinvalidgrouptitle'        => 'Sjabloongroepnaam bevat ongeldige tekens',
	'msginvalidgrouptitle'          => 'Een sjabloongroep naam mag alleen alfanumerieke tekens bevatten.',
	'titlegrouptitleexists'         => 'Sjabloongroepnaam is al in gebruik',
	'msggrouptitleexists'           => 'Een andere sjabloongroep gebruikt deze naam al. Kies een andere.',
	'winedittemplategroup'          => 'Sjabloongroep bewerken: %s',
	'tabpermissions'                => 'Rechten',
	'titletgroupupdate'             => 'Sjabloongroep %s bijgewerkt',
	'msgtgroupupdate'               => 'De sjabloongroep %s is succesvol bijgewerkt.',
	'titletgroupinsert'             => 'Sjabloongroep %s gemaakt',
	'msgtgroupinsert'               => 'De sjabloongroep %s is succesvol bijgewerkt.',
	'titletgroupnodel'              => 'Sjabloongroep kon niet worden verwijderd',
	'msgtgroupnodel'                => 'Deze hoofdsjabloongroep kon niet worden verwijderd:',
	'titletgroupdel'                => 'Sjabloongroepen verwijderd (%d)',
	'msgtgroupdel'                  => 'De volgende sjabloongroepen zijn verwijderd:',
	'titletgrouprestore'            => 'Sjabloongroepen hersteld (%d)',
	'msgtgrouprestore'              => 'De volgende sjabloongroepen en hun sjablonen zijn in hun oorspronkelijke staat hersteld:',
	'insertemplategroup'            => 'Sjabloongroep toevoegen',
	'tgrouptitle'                   => 'Sjabloongroepnaam',
	'desc_tgrouptitle'              => 'Een sjabloongroep naam mag alleen alfanumerieke tekens bevatten.',
	'gridtitle_companyname'         => 'Organisatienaam',
	'companyname'                   => 'Bedrijfsnaam',
	'desc_companyname'              => 'Deze naam wordt gebruikt als merk voor de klanteninterface en de uitgaande emails.',
	'generaloptions'                => 'Algemene opties',
	'defaultlanguage'               => 'Standaardtaal',
	'desc_defaultlanguage'          => 'De taal die de helpdesk standaard selecteert voor deze sjabloongroep.',
	'usergroups'                    => 'Gebruikersgroeprollen',
	'guestusergroup'                => 'Gastgebruikersgroep (niet aangemeld)',
	'desc_guestusergroup'           => 'Deze gebruikersgroep bepaalt de rechten en instellingen voor iedereen die het support center bezoekt en <strong>niet is aangemeld</strong>.',
	'regusergroup'                  => 'Geregistreerde-gebruikersgroep (aangemeld)',
	'desc_regusergroup'             => 'Deze gebruikersgroep bepaalt de rechten en instellingen voor iedereen die het support center bezoekt en <strong>is aangemeld</strong>.',
	'restrictgroups'                => 'Beperken tot geregistreerde-gebruikersgroep',
	'desc_restrictgroups'           => 'Alleen gebruikers in de hierboven opgegeven gebruikersgroep kunnen zich aanmelden bij het support center met deze sjabloongroep.',
	'copyfrom'                      => 'Sjablonen kopiëren uit sjabloongroep',
	'desc_copyfrom'                 => 'Sjablonen uit de hier geselecteerde sjabloongroep worden naar de nieuwe sjabloongroep gekopieerd.',
	'promptticketpriority'          => 'Gebruiker kan een ticketprioriteit selecteren',
	'desc_promptticketpriority'     => 'Bij het maken van een ticket kan een gebruiker een ticketprioriteit selecteren. Zo niet, dan wordt de standaard prioriteit gebruikt.',
	'prompttickettype'              => 'Gebruiker kan een tickettype selecteren',
	'desc_prompttickettype'         => 'Bij het maken van een ticket kan een gebruiker een tickettype selecteren. Zo niet, dan wordt het standaard type gebruikt.',
	'tickettype'                    => 'Standaard tickettype',
	'desc_tickettype'               => 'Vanuit deze sjabloongroep gemaakte tickets gebruiken standaard dit type.',
	'ticketstatus'                  => 'Standaard ticketstatus',
	'desc_ticketstatus'             => 'Tickets die vanuit deze sjabloongroep worden gemaakt of beantwoord worden op deze status gezet. Als een gebruiker antwoordt op een ticket die aan deze sjabloongroep is gekoppeld, wordt de ticket op deze status gezet.',
	'ticketpriority'                => 'Standaard ticketprioriteit',
	'desc_ticketpriority'           => 'Vanuit deze sjabloongroep gemaakte tickets worden standaard op deze prioriteit gezet.',
	'ticketdep'                     => 'Standaard afdeling',
	'desc_ticketdep'                => 'Deze afdeling wordt standaard geselecteerd op de pagina <em>ticket indienen</em> in het support center van deze sjabloongroep.',
	'livechatdep'                   => 'Standaard afdeling',
	'desc_livechatdep'              => 'Deze afdeling wordt standaard geselecteerd in het live-chatverzoekformulier van deze sjabloongroep.',
	'ticketsdeptitle'               => '%s (tickets)',
	'livesupportdeptitle'           => '%s (live support)',
	'isdefault'                     => 'Deze sjabloongroep is de standaard voor de helpdesk',
	'desc_isdefault'                => 'De standaard sjabloongroep voor een helpdesk wordt altijd gebruik, tenzij een andere is opgegeven.',
	'loginshare'                    => 'LoginShare',

	// Manage template groups
	'grouptitle'                    => 'Groepstitel',
	'glanguage'                     => 'Taal',
	'managegroups'                  => 'Groepen beheren',
	'templategroups'                => 'Sjabloongroepen',
	'desc_templategroups'           => '',
	'grouplist'                     => 'Groepenlijst',
	'restore'                       => 'Herstellen',
	'export'                        => 'Exporteren',
	'restoreconfirmask'             => 'Weet je zeker dat je de sjablonen in deze groep in hun oorspronkelijke staat wilt herstellen? Alle aangebrachte wijzigingen zullen verloren gaan.',
	'restoreconfirm'                => 'De sjablonen in groep %s zijn in hun oorspronkelijke staat hersteld',
	'inserttemplategroup'           => 'Groep toevoegen',
	'edittemplategroup'             => 'Groep bewerken',

	// ======= MANAGE TEMPLATES =======
	'desc_templates'                => '',
	'managetemplates'               => 'Sjablonen beheren',
	'templatetitle'                 => 'Sjablonen: %s',
	'expand'                        => 'Uitklappen',
	'notmodified'                   => 'Origineel',
	'modified'                      => 'Gewijzigd',
	'upgrade'                       => 'Verouderd',
	'expandall'                     => 'Alles uitklappen',
	'jump'                          => 'Springen',
	'templategroup'                 => 'Sjabloongroep',
	'desc_templategroup'            => '',
	'edittemplate'                  => 'Sjabloon bewerken',
	'edittemplatetitle'             => 'Sjabloon: %s (groep: %s)',
	'templatedata'                  => 'Sjablooninhoud',
	'savetemplate'                  => 'Opslaan',
	'saveandreload'                 => 'Opslaan en opnieuw laden',
	'restore'                       => 'Herstellen',
	'templatestatus'                => 'Sjabloonstatus',
	'desc_templatestatus'           => '',
	'tstatus'                       => '<img src="%s" align="absmiddle" border="0" /> %s', // Switch position for RTL language
	'dateadded'                     => 'Laatst gewijzigd',
	'desc_dateadded'                => '',
	'contents'                      => '',
	'desc_contents'                 => '',


	// Diagnostics
	'diagnostics'                   => 'Diagnostiek',
	'moditgroup'                    => 'Te doorzoeken sjabloongroep',
	'desc_moditgroup'               => 'The templates of this template group will be checked for errors.',
	'list'                          => 'Lijst',
	'diagtgroup'                    => 'Sjabloongroep',
	'desc_diagtgroup'               => '',
	'diagnose'                      => 'Diagnosticeren',
	'templatename'                  => 'Sjabloonnaam',
	'status'                        => 'Status',
	'compiletime'                   => 'Compilatietijd',
	'diagnosetemplategroup'         => 'Diagnosesjablonen: %s',

	// Search
	'search'                        => 'Zoeken',
	'searchtemplates'               => 'Sjablonen zoeken',
	'query'                         => 'Zoeken op',
	'desc_query'                    => 'Tekst om te zoeken in de sjablonen.',
	'searchtgroup'                  => 'Zoeken in sjabloongroep',
	'desc_searchtgroup'             => 'De sjablonen in deze sjabloongroep worden doorzocht.',
	'searchtemplategroup'           => 'Sjablonen doorzoeken: %s',

	// Template categories
	'template_general'              => 'Algemeen',
	'template_chat'                 => 'Live support',
	'template_troubleshooter'       => 'Probleemoplosser',
	'template_news'                 => 'Nieuws',
	'template_knowledgebase'        => 'Kennisbank',
	'template_tickets'              => 'Tickets',
	'template_onsite'               => 'OnSite',
	'template_reports'              => 'Rapporten',

	// Potentialy unused phrases in templates.php
	'desc_importexport'             => '',
	'restoretemplatestatus'         => 'Template Status',
	'restoresubmitquestion'         => 'Are you sure you wish to restore the selected templates?\\nThis action cannot be reversed, you will loose all modifications carried out in the selected templates.',
	'desc_diagnostics'              => '',
	'desc_search'                   => '',
	'tabplugins'                    => 'Plugins',
	'ls_app'                        => 'LoginShare Plugin',
	'wineditls'                     => 'Edit LoginShare Plugin: %s',
	'invalidloginshareplugin'       => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'lsnotitle'                     => 'No Settings Available',
	'lsnomsg'                       => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'loginsharefile'                => 'LoginShare XML File',
	'desc_loginsharefile'           => 'Upload the LoginShare XML File',
	'titlenoelevatedls'             => 'Unable to Import LoginShare XML',
	'msgnoelevatedls'               => 'Kayako is unable to import the LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'       => 'Version Check Failed',
	'msglsversioncheckfail'         => 'Kayako is unable to import the LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'        => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'          => 'Kayako is unable to import the LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'             => 'Invalid XML File',
	'msglsinvalidxml'               => 'Kayako is unable to import the LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'               => 'Imported LoginShare Plugin',
	'msglsimported'                 => 'Kayako has successfully imported the %s LoginShare Plugin.',
	'titlelsdeleted'                => 'Deleted LoginShare Plugin',
	'msglsdeleted'                  => 'Successfully deleted the "%s" LoginShare Plugin from the database.',
	'tgroupjump'                    => 'Template Group: %s',
	'desc_templateversion'          => '',
	'desc_changelognotes'           => 'Als je wijzigingen aanbrengt in dit sjabloon, voet dan hier een korte opmerking toe, zodat je je wijzigingen kunt volgen op het <strong>Geschiedenis</strong>-tabblad.',
	'desc_inserttgroup'             => 'Selecteer de sjabloongroep voor dit sjabloon.',
	'titlelsupdate'                 => 'LoginShare Update',
	'msglsupdate'                   => 'Successfully updated "%s" LoginShare settings',
	'exporttemplates'               => 'Export Templates',
	'exportxml'                     => 'Export XML',
	'filename'                      => 'Filename',
	'desc_filename'                 => 'Specify the Export Filename.',
	'importtemplates'               => 'Import Templates',
	'importxml'                     => 'Import XML',
	'tgroupmergeconfirm'            => 'Template Group "%s" merged with import file',
	'versioncheckfailed'            => 'Version Check Failed: The uploaded template pack was created using older version of Kayako',
	'tgroupnewimportconfirm'        => 'Template Group "%s" imported successfully',
	'templategroupdetails'          => 'Template Group Details',
	'passworddontmatch'             => 'ERROR: Passwords don\'t match',
	'invalidgrouptitle'             => 'ERROR: Only alphanumeric characters can be used in the Template Group Title',
	'grouptitleexists'              => 'ERROR: Invalid Group Title. There is another Template Group with the same title; please choose a different title.',
	'desc_loginshare'               => 'Specify the LoginShare App to use to authenticate the visitors under this Template Group. Make sure you have updated the settings for this app under Templates &gt; LoginShare.',
	'groupinsertconfirm'            => 'Template Group "%s" inserted successfully',
	'groupdelconfirm'               => 'Template Group "%s" deleted successfully',
	'invalidgroup'                  => 'Invalid Template Group',
	'groupupdateconfirm'            => 'Template Group "%s" updated successfully',
	'templatecategories'            => 'Template Categories',
	'groupjump'                     => 'Group Jump',
	'legend'                        => 'Legend: ',
	'invalidtemplate'               => 'Invalid Template',
	'generalinfo'                   => 'General Information',
	'preview'                       => 'Preview',
	'copyclipboard'                 => 'Copy to Clipboard',
	'templateupdateconfirm'         => 'Template "%s" updated successfully',
	'templaterestoreconfirm'        => 'Templates "%s" restored to original contents',
	'templatesrestoreconfirm'       => '%s Templates restored to original contents',
	'clipboardconfirm'              => 'The Template contents have been copied to your clipboard. You can now paste the contents in your favorite HTML editor.',
	'clipboardconfirmmoz'           => 'The text to be copied has been selected. Press Ctrl+C to copy the text to the clipboard.',
	'listmodified'                  => 'List Modified Templates',
	'listtorestore'                 => 'List Templates to Restore',
	'diagnosesmarty'                => 'Diagnose Smarty Template Engine Errors',
	'modifiedtemplates'             => 'Modified Templates (Group: %s)',
	'listtemplates'                 => 'List of Templates (Group: %s)',
	'diagnoseerrors'                => 'Diagnose Errors (Group: %s)',
	'searchqueryd'                  => 'Search Query: %s',
	'pluginlist'                    => 'Plugin List',
	'hostname'                      => 'Hostname',
	'dbname'                        => 'DB Name',
	'dbuser'                        => 'DB User',
	'dbpass'                        => 'DB Password',
	'tableprefix'                   => 'Tabe Prefix',
	'ldaphostname'                  => 'Active Directory Host',
	'ldapport'                      => 'Port (Default: 389)',
	'ldapbasedn'                    => 'Base DN',
	'ldaprdn'                       => 'RDN',
	'ldappassword'                  => 'Password',
	'hsphostserver'                 => 'Server Hostname',
	'hspport'                       => 'Server Port',
	'hspurl'                        => 'XML API URL',
	'hspconnectfail'                => 'Could not connect to server. Try again later.',
	'template_parser'               => 'Email Parser',
	'loginapi_modernbill'           => 'ModernBill',
	'loginapi_ipb'                  => 'Invision Power Board',
	'loginapi_vb'                   => 'vBulletin',
	'loginapi_osc'                  => 'osCommerce',
	'loginapi_iono'                 => 'IONO License Manager',
	'loginapi_plexum'               => 'Plexum',
	'loginapi_awbs'                 => 'AWBS',
	'loginapi_phpaudit'             => 'PHPAudit v2',
	'loginapi_whmautopilot'         => 'WHMAP v3',
	'loginapi_activedirectory'      => 'Active Directory/LDAP',
	'loginapi_activedirectoryssl'   => 'Active Directory/LDAP (SSL)',
	'loginapi_ticketpurchaser'      => 'Ticker Purchaser',
	'loginapi_xcart'                => 'X-Cart',
	'loginapi_phpbb'                => 'PHPBB',
	'loginapi_smf'                  => 'Simple Machines Forum',
	'loginapi_mybb'                 => 'MyBB',
	'loginapi_xmb'                  => 'XMB',
	'loginapi_clientexec'           => 'Clientexec',
	'loginapi_joomla'               => 'Joomla CMS',
	'loginapi_hsphere'              => 'H-Sphere XML-API',
	'loginapi_phpprobid'            => 'PHPProBid',
	'loginapi_cubecart'             => 'CubeCart',
	'loginapi_modernbillv5'         => 'ModernBill v5',
	'loginapi_cscart'               => 'CS-Cart',
	'loginapi_fsr'                  => 'FSRevolution',
	'loginapi_viper'                => 'Viper Cart',
	'loginapi_xoops'                => 'XOOPS',
	'loginapi_whmcsintegration'     => 'WHMCS - Integration Placeholder Only (Not for direct logins)',
);

?>