<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'duetimecleared'      => '- GEWIST -',

	// Activity Log
	'log_newreply'        => 'Geantwoord op ticket: #%s',
	'log_forward'         => 'Ticket doorgestuurd: #%s naar: %s',
	'log_newticket'       => 'Ticket gemaakt: #%s: %s',

	// Audit Log
	'al_newticket'        => 'Nieuwe ticket gemaakt door %s (%s): onderwerp: %s', // DONE
	'al_newticket_queue'  => 'Nieuwe ticket gemaakt door %s (%s): onderwerp: %s, emailwachtrij: %s', // DONE
	'al_newreply'         => 'Nieuw antwoord gemaakt door %s (%s)', // DONE
	'al_watch'            => 'Ticketvolging geactiveerd: #%s door: %s', // DONE
	'al_owner'            => 'Ticketeigenaar gewijzigd van: %s naar: %s', // DONE
	'al_priority'         => 'Ticketprioriteit gewijzigd van: %s naar: %s', // DONE
	'al_status'           => 'Ticketstatus gewijzigd van: %s naar: %s', // DONE
	'al_statusautoclose'  => 'Ticketstatus gewijzigd van: %s naar: %s door automatisch sluiten', // DONE
	'al_type'             => 'Tickettype gewijzigd van: %s naar: %s', // DONE
	'al_department'       => 'Ticketafdeling gewijzigd van: %s naar: %s', // DONE
	'al_due'              => 'Deadline instellen op: %s', // DONE
	'al_resolutiondue'    => 'Afhandelingsdeadline instellen op: %s', // DONE
	'al_sla'              => 'SLA-plan ingesteld op: %s', // DONE
	'al_slaclear'         => 'Gekoppeld SLA-plan verwijderd', // DONE
	'al_flag'             => 'Ticket gevlagd: %s', // DONE
	'al_flagclear'        => 'Ticketvlag gewist', // DONE
	'al_duestaffoverdue'  => 'Ticket gemarkeerd als over tijd', // DONE
	'al_duestaffclear'    => 'Ticketdeadline gewist', // DONE
	'al_resduestaffclear' => 'Ticketafhandelingsdeadline gewist', // DONE
	'al_ban'              => 'Ticketauteur geband: ticket-ID: #%s, emailadres: %s', // DONE
	'al_merge'            => 'Ticket samengevoegd: ticket-ID: #%s, onderwerp: %s, naam: %s, emailadres: %s', // DONE
	'al_untrashticket'    => 'Ticket teruggeplaatst uit prullenbak: ticket-ID: #%s, onderwerp: %s, naam: %s, emailadres: %s', // DONE
	'al_deleteticket'     => 'Ticket verwijderd: ticket-ID: #%s, onderwerp: %s, naam: %s, emailadres: %s', // DONE
	'al_trashticket'      => 'Ticket naar prullenbak verplaatst: ticket-ID: #%s, onderwerp: %s, naam: %s, emailadres: %s', // DONE
	'al_updateticketpost' => 'Ticketbericht bijgewerkt: auteur: %s (%s)', // DONE
	'al_deleteticketpost' => 'Ticketbericht verwijderd: auteur: %s (%s)', // DONE
	'al_ticketnote'       => 'Ticketnotitie toegevoegd aan ticket', // DONE
	'al_usernote'         => 'Gebruikersnotititie toegevoegd aan ticket', // DONE
	'al_deletenote'       => 'Ticketnotitie verwijderd', // DONE
	'al_updatenote'       => 'Ticketopmerking bijgewerkt', // DONE
	'al_delbilling'       => 'Ticketfactureringsvermelding verwijderd', // DONE
	'al_ticketbilling'    => 'Ticketfactureringsvermelding toegevoegd aan ticket', // DONE
	'al_updticketbilling' => 'Ticketfactureringsvermelding bijgewerkt', // DONE
	'al_delfollowup'      => 'Ticketfollow-up verwijded', // DONE
	'al_createfollowup'   => 'Ticketfollow-up gemaakt', // DONE
	'al_updateproperties' => 'Ticketeigenschappen bijgewerkt: onderwerp: %s > %s, naam: %s > %s, emailadres: %s > %s',

	'al_newforward'       => 'Nieuw doorgestuurd bericht gemaakt door %s (%s)',
	'al_escalated'        => 'Ticket geëscaleerd volgens regel: %s',
	'al_print'            => 'Ticket afgedrukt door: %s',
	'al_cleardraft'       => 'Ticketconcept gewist door: %s',
	'al_savedraft'        => 'Ticketconcept opgeslagen door: %s',
	'al_forward'          => 'Ticket doorgestuurd naar: %s door: %s',
	'al_recipientdel'     => 'Ticketontvanger: %s verwijded door: %s',
	'al_timetrackdel'     => 'Tijdregistratievermelding #%s verwijderd door: %s',
	'al_timetrack'        => 'Tijdregistratievermelding toegevoegd voor: %s door: %s (gewerkte tijd: %s factureerbare tijd: %s)',
	'al_prule'            => 'Verwerkt volgens emailregel: %s',
	'al_statusac'         => 'Ticketstatus gewijzigd van: %s naar: %s door automatisch sluiten',
	'al_xmlexport'        => 'Ticket geëxporteerd naar XML door: %s',
	'al_pdfexport'        => 'Ticket geëxporteerd naar PDF door: %s',
);
?>