<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Concluído',
	'maintenance'                => 'Manutenção',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Cidade (localizações)',
	'tabcityblocks'              => 'Cidade (quarteirões)',
	'generalinformation'         => 'Informações gerais',
	'indexsettings'              => 'Definições de índice',
	'rebuild'                    => 'Reconstruir',
	'taborganization'            => 'Organização',
	'tabisp'                     => 'ISP',
	'tabnetspeed'                => 'Velocidade da rede',
	'geoiploadingalert'          => 'Indexação em curso. Não feche nem saia desta página até a indexação terminar.',
	'entriesperpass'             => 'Entradas a processar por lote',
	'desc_entriesperpass'        => 'As entradas de GeoIP são indexadas em lote. Pode pretender aumentar este número para acelerar a indexação ou diminuí-lo para reduzir a exigência no seu servidor.',
	'passnumber'                 => 'Número de lotes a processar na atualização de uma página',
	'desc_passnumber'            => 'Durante a indexação, a página atualizará diversas vezes. A cada atualização, este número de lotes será indexado. Tenha cuidado ao aumentar este número - pode sobrecarregar significativamente o servidor. Se experienciar problemas, experimente diminuir este número e tomar um café.',
	'sizeprocessed'              => 'Dados processados (quilobytes)',
	'totalsize'                  => 'Total de dados (quilobytes)',
	'timeelapsed'                => 'Tempo decorrido',
	'timeremaining'              => 'Tempo disponível',
	'databaseinformation'        => 'Informações da base de dados',
	'rebuildoptions'             => 'Reconstruir opções',
	'licensetype'                => 'Tipo de licença:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Última atualização:',
	'notavailable'               => '- Não disponível -',
	'titlegeoipremote'           => 'Serviço de pesquisa de GeoIP da Kayako ativo',
	'msggeoipremote'             => 'O seu suporte técnico está a utilizar o serviço de pesquisa de GeoIP da Kayako. Não são necessárias ações adicionais.',
	'titlenofilecitylocation'    => 'Não foi possível encontrar a base de dados Cidade (Localização)',
	'msgnofilecitylocation'      => 'Kayako não consegue encontrar uma base de dados GeoIP válida para a cidade (localizações). Pode transferir a mais recente base de dados da área <strong>Meus pedidos</strong> em <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilecityblocks'      => 'Não foi possível encontrar a base de dados Cidade (Quarteirões)',
	'msgnofilecityblocks'        => 'Kayako não consegue encontrar uma base de dados GeoIP válida para a cidade (quarteirões). Pode transferir a mais recente base de dados da área <strong>Meus pedidos</strong> em <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofilenetspeed'        => 'Não foi possível encontrar a base de dados Velocidade da rede',
	'msgnofilenetspeed'          => 'Kayako não consegue encontrar uma base de dados GeoIP válida para velocidades de rede. Pode transferir a mais recente base de dados da área <strong>Meus pedidos</strong> em <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileisp'             => 'Não foi possível encontrar a base de dados ISP',
	'msgnofileisp'               => 'Kayako não consegue encontrar uma base de dados GeoIP válida para velocidades de rede. Pode transferir a mais recente base de dados da área <strong>Meus pedidos</strong> em <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenofileorganization'    => 'Não foi possível encontrar a base de dados Organização',
	'msgnofileorganization'      => 'Kayako não consegue encontrar uma base de dados GeoIP válida para organizações. Pode transferir a mais recente base de dados da área <strong>Meus pedidos</strong> em <a href="https://my.kayako.com">my.kayako.com</a>.',
	'titlenotbuiltcitylocations' => 'A base de dados Cidade (localização) não foi indexada',
	'msgnotbuiltcitylocations'   => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotbuiltcityblocks'    => 'A base de dados Cidade (quarteirões) não foi indexada',
	'msgnotbuiltcityblocks'      => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotbuiltisp'           => 'A base de dados ISP não foi indexada',
	'msgnotbuiltisp'             => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotbuiltnetspeed'      => 'A base de dados Velocidade da rede não foi indexada',
	'msgnotbuiltnetspeed'        => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotbuiltorganization'  => 'A base de dados Organização não foi indexada',
	'msgnotbuiltorganization'    => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotbuiltgeoip'         => 'A base de dados GeoIP não foi indexada',
	'msgnotbuiltgeoip'           => 'As informações da base de dados GeoIP não podem ser utilizadas pela Kayako até serem indexadas.',
	'titlenotuptodategeoip'      => 'A base de dados GeoIP está desatualizada',
	'msgnotuptodategeoip'        => 'A sua base de dados GeoIP é mais recente do que a indexada pela Kayako. É recomendada a reindexação da sua base de dados GeoIP para ter as informações mais atualizadas do local disponíveis.',
);
?>