<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'Endereço IP',
	'desc_ipaddress'                        => 'O endereço IP a banir ou, se a <strong>correspondência de padrões de expressão regular</strong> estiver ativada, uma expressão regular.',
	'addedby'                               => 'Banido por',
	'bannedby'                              => 'Data de banimento',
	'livesupport'                           => 'Suporte em tempo real',
	'actionvariables'                       => 'Variáveis',
	'livechat'                              => 'Conversação em tempo real',
	'rules'                                 => 'Regras',
	'insertgroup'                           => 'Inserir grupo',
	'editgroup'                             => 'Editar grupo',
	'insertban'                             => 'Inserir banimento',
	'editban'                               => 'Editar banimento',
	'actionvisitorexperience'               => 'Experiência do visitante',
	'actionstaffalerts'                     => 'Alertas do pessoal',
	'hexcode'                               => 'Código de cor hexadecimal',
	'wineditgroup'                          => 'Editar grupo de visitantes: %s',
	'visitorgroups'                         => 'Grupos de visitantes',
	'titlenorulecriteria'                   => 'Nenhum critério especificado',
	'msgnorulecriteria'                     => 'É necessário pelo menos um critério para criar uma regra de visitante.',
	'titlenoruleactions'                    => 'Nenhuma ação especificada',
	'msgnoruleactions'                      => 'É necessário pelo menos uma ação para criar uma regra de visitante.',
	'invalidgroup'                          => 'Foi encontrado um problema (grupo de visitantes inválido especificado)',
	'visitorgrouptitle'                     => 'Nome do grupo de visitantes',
	'desc_visitorgrouptitle'                => 'Especifique um nome para o grupo de visitantes, por exemplo: <em>Importantes</em>.',
	'groupcolor'                            => 'Cor do grupo',
	'desc_groupcolor'                       => 'Especifique uma cor para o título deste grupo, que será apresentado na listagem de visitantes no Kayako Desktop.',
	'lastupdate'                            => 'Última atualização',
	'titledelvisitorgroup'                  => 'Grupos de visitantes eliminados (%d)',
	'msgdelvisitorgroup'                    => 'Os seguintes grupos de visitantes foram eliminados:',
	'titleinsertgroup'                      => 'Grupo de visitantes (%s) criado',
	'msginsertgroup'                        => 'O grupo de visitantes (<em style="color:%s">%s</em>) foi criado com sucesso.',
	'titleupdategroup'                      => 'Grupo de visitantes (%s) atualizado',
	'msgupdategroup'                        => 'O grupo de visitantes (<em style="color:%s">%s</em>) foi atualizado com sucesso.',
	'isregex'                               => 'Correspondência por padrão',
	'desc_isregex'                          => 'Se ativada, pode utilizar um padrão de expressão regular em vez do endereço IP acima para uma correspondência de endereço mais flexível.',
	'titleinsertban'                        => 'Visitante banido',
	'msginsertban'                          => 'O visitante (%s) foi banido com sucesso.',
	'titleupdateban'                        => 'Banimento de visitante atualizado',
	'msgupdateban'                          => 'Banimento de visitante (%s) atualizado com sucesso.',
	'wineditban'                            => 'Editar banimento: %s',
	'gridisregex'                           => 'Correspondência por padrão',
	'titledelbans'                          => 'Banimentos de visitante eliminados (%d)',
	'msgdelbans'                            => 'Os seguintes banimentos de visitantes foram removidos:',
	'onlinestatus'                          => 'Estado online',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Desligar',
	'logintime'                             => 'Iniciar sessão',
	'lastactivity'                          => 'Última atividade',
	'username'                              => 'Nome de utilizador',
	'fullname'                              => 'Nome',
	'titledcstaff'                          => 'Pessoal desligado (%d)',
	'msgdcstaff'                            => 'O pessoal seguinte foi desligado:',
	'skills'                                => 'Competências',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Título da competência',
	'alertemail'                            => 'Email de alerta',
	'wineditskill'                          => 'Editar competência: %s',
	'messagerouting'                        => 'Encaminhamento de mensagens',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Departamento',
	'mraction'                              => 'Ação',
	'titleupdmr'                            => 'Regras de encaminhamento de mensagens atualizadas',
	'msgupdmr'                              => 'Regras de encaminhamento de mensagens atualizadas com sucesso:',
	'routetotickets'                        => 'Rota para um novo pedido de suporte',
	'mrdepartment'                          => 'Departamento',
	'routetoemail'                          => 'Rota para endereços de email específicos',
	'mremail'                               => 'Endereços de email',
	'insertrule'                            => 'Inserir regra',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Inserir critérios',
	'tabactions'                            => 'Ações',
	'insertaction'                          => 'Inserir ação',
	'ruletitle'                             => 'Título da regra',
	'desc_ruletitle'                        => 'Especifique um título de regra',
	'rulestop'                              => 'Parar o processamento de regra após esta',
	'desc_rulestop'                         => 'Se esta regra tiver correspondências e for executada, não serão processadas mais regras (mesmo se corresponderem) após a mesma.',
	'sortorder'                             => 'Ordem de execução',
	'desc_sortorder'                        => 'É possível criar várias regras de visitantes. A ordem de execução determina que regras são executadas primeiro, desde a menor para a maior.',
	'criteria'                              => 'Critérios',
	'smatchall'                             => 'Corresponder a todos os critério (AND)',
	'smatchany'                             => 'Corresponde a qualquer critério (OR)',
	'matchtype'                             => 'Tipo de correspondência de critérios',
	'smatchtype'                            => 'Tipo de correspondência de critérios',
	'desc_matchtype'                        => 'Como a pesquisa tratará os critérios abaixo.',
	'clearall'                              => 'Limpar tudo',
	'titlevrcoreerror'                      => 'Foi encontrado um problema (erro principal: falha na criação de regra de visitante)',
	'msgvrcoreerror'                        => 'Não foi possível criar a regra de visitante',
	'invalidvisitorrule'                    => 'Foi encontrado um problema (regra de visitante inválida - certifique-se de que a regra de visitante existe na base de dados)',
	'editrule'                              => 'Editar regra',
	'desc_editrule'                         => '',
	'if'                                    => 'Se',
	'titleinsertrule'                       => 'Regra de visitante (%s) criada',
	'msginsertrule'                         => 'A regra de visitante (%s) foi criada com sucesso.',
	'actaddvariable'                        => '<strong>Variável:</strong> %s = %s',
	'actvisitorexperience'                  => '<strong>Experiência do visitante:</strong> %s',
	'actstaffalert'                         => '<strong>Alerta para o pessoal:</strong> Título: %s, valor: %s',
	'actsetskill'                           => '<strong>Definir competência:</strong> Título da competência: %s',
	'actsetgroup'                           => '<strong>Definir grupo:</strong> Título do grupo de visitantes: %s',
	'actsetdepartment'                      => '<strong>Definir departamento:</strong> Título do departamento: %s',
	'actsetcolor'                           => '<strong>Definir cor:</strong> Código de cor: %s',
	'actbanvisitor'                         => '<strong>Banir visitante:</strong> Tipo: %s',
	'titleupdaterule'                       => 'Regra de visitante (%s) atualizada',
	'msgupdaterule'                         => 'A regra de visitante (%s) foi atualizada com sucesso.',
	'titledelvrules'                        => 'Regras de visitante eliminadas (%s)',
	'msgdelvrules'                          => 'As seguintes regras de visitante foram eliminadas:<br />%s',
	'settings'                              => 'Definições',
	'lssettings'                            => 'Definições',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Definições',
	'insertskill'                           => 'Inserir competência',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Trabalhos',
	'skilltitle'                            => 'Título da competência',
	'desc_skilltitle'                       => 'Especifique um título para a competência, por exemplo, <em>espanhol</em> ou <em>sistemas Cisco</em>.',
	'skilldesc'                             => 'Descrição da competência',
	'desc_skilldesc'                        => 'Faça uma breve descrição desta competência, por exemplo: <em>pessoal que fala espanhol</em>.',
	'ruletype'                              => 'Evento de acionamento da regra',
	'desc_ruletype'                         => 'O suporte técnico verifica esta regra:<br/><br/><strong>Quando um visitante abre uma página</strong> Sempre que um visitante carrega qualquer página com um botão de suporte em tempo real ou código de rastreio de visitantes.<br /><strong>Quando um visitante acede ao seu site Web pela primeira vez</strong> Um visitante chega ao seu site Web pela primeira vez (que é quando carrega uma página com código de rastreio pela primeira vez).',
	'ruletype_1'                            => 'Quando é estabelecida uma nova conversação',
	'ruletype_2'                            => 'Quando um visitante abre uma página',
	'ruletype_3'                            => 'Quando um visitante entra no seu site Web pela primeira vez',
	'ruletype_4'                            => 'Quando o pedido de conversação do visitante é colocado em fila de espera',
	'actionsetskill'                        => 'Definir competência',
	'actionsetdepartment'                   => 'Definir departamento',
	'actionsetgroup'                        => 'Definir grupo',
	'actionsetcolor'                        => 'Definir cor',
	'actionbanvisitor'                      => 'Banir visitante',
	'notavailable'                          => '-- Indisponível --',
	'inlinechat'                            => 'Iniciar automaticamente uma conversação embutida',
	'engagevisitor'                         => 'Enviar um convite de conversação flutuante',
	'customengagevisitor'                   => 'Contactar visitante (personalizado)',
	'editskill'                             => 'Editar competência',
	'invalidchatskill'                      => 'Foi encontrado um problema (competência inválida - certifique-se de que a competência existe na base de dados)',
	'titledelchatskills'                    => 'Competências eliminadas (%d)',
	'msgdelchatskills'                      => 'As seguintes competências foram eliminadas:<br/>%s',
	'titleinsertskill'                      => 'Competência criada',
	'msginsertskill'                        => 'A competência (%s) foi criada com sucesso.',
	'titleupdateskill'                      => 'Competência atualizada',
	'msgupdateskill'                        => 'A competência (%s) foi atualizada com sucesso.',
	'preservemessage'                       => 'Registar mensagem na área de mensagens de suporte em tempo real no painel de controlo do pessoal',
	'separatevia'                           => 'separar utilizando ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => '[Não utilizado] Navegação - Página atual',
	'desc_rule_currentpage'                 => '[Não utilizado] A página atualmente ativa que o visitante está a visualizar',
	'rule_currentpageurl'                   => 'URL da página atual',
	'desc_rule_currentpageurl'              => 'O título da página na qual o visitante está atualmente a navegar.',
	'rule_currentpagetitle'                 => 'Título da página atual',
	'desc_rule_currentpagetitle'            => 'O título da página que o visitante está atualmente a consultar.',
	'rule_numberofpages'                    => 'Número de páginas consultadas',
	'desc_rule_numberofpages'               => 'O número de páginas (que possuem um botão de suporte em tempo real ou código de rastreio de visitantes ligado) que o visitante consultou nesta sessão.',
	'rule_previouspagetitle'                => 'Título da página anterior',
	'desc_rule_previouspagetitle'           => 'O título da página que o visitante consultou anteriormente.',
	'rule_previouspageurl'                  => 'URL da página anterior',
	'desc_rule_previouspageurl'             => 'O URL da página que o visitante consultou anteriormente.',
	'rule_referringurl'                     => 'URL de referência',
	'desc_rule_referringurl'                => 'O URL da página ou site Web que referenciou a página atualmente visualizada ao visitante.',
	'rule_searchenginefound'                => 'Referenciado pelo motor de busca',
	'desc_rule_searchenginefound'           => 'Indica se o visitante foi referenciado para o site por um motor de busca.',
	'rule_searchenginename'                 => 'Nome do motor de busca',
	'desc_rule_searchenginename'            => 'Se disponível, o nome do motor de busca que fez a referência ao visitante.',
	'rule_searchenginequery'                => 'Consulta do motor de busca',
	'desc_rule_searchenginequery'           => 'Se disponível, a consulta de pesquisa que o visitante introduziu no motor de busca que lhe referenciou o site.',
	'rule_visitedpagetitle'                 => 'Títulos de todas as páginas consultadas',
	'desc_rule_visitedpagetitle'            => 'Pesquisa os títulos de todas as páginas que o visitante consultou nesta sessão.',
	'rule_visitedpageurl'                   => 'URLs de todas as páginas consultadas',
	'desc_rule_visitedpageurl'              => 'Pesquisa os URLs de todas as páginas que o visitante consultou nesta sessão.',
	'rule_repeatvisit'                      => 'Visita repetida',
	'desc_rule_repeatvisit'                 => 'Indica se é uma visita repetida para este visitante.',
	'rule_browser'                          => 'Browser',
	'desc_rule_browser'                     => 'O browser utilizado pelo visitante, por exemplo: <em>Safari</em> ou <em>Internet Explorer</em>.',
	'rule_ipaddress'                        => 'Endereço IP do visitante',
	'desc_rule_ipaddress'                   => 'O endereço IP do visitante.',
	'rule_onlinestaff'                      => 'Pessoal disponível',
	'desc_rule_onlinestaff'                 => 'Indica se existe pessoal online e disponível para receber pedidos de suporte em tempo real (útil na criação de uma regra para convidar proativamente um visitante para uma conversação).',
	'rule_onlinestaffskills'                => 'Pessoal disponível com competências',
	'desc_rule_onlinestaffskills'           => 'Indica se existe pessoal online e disponível para receber pedidos de conversação em tempo real que foram atribuídos a determinada competência.',
	'rule_onlinestaffdepartments'           => 'Pessoal disponível de determinado departamento',
	'desc_rule_onlinestaffdepartments'      => 'Indica se existe pessoal online e disponível para receber pedidos de conversação em tempo real que foram atribuídos a determinado departamento de conversação em tempo real.',
	'rule_timeinsite'                       => 'Tempo total despendido no site',
	'desc_rule_timeinsite'                  => 'Tempo total que o visitante despendeu no site.',
	'rule_timeinchat'                       => 'Tempo total despendido na conversação',
	'desc_rule_timeinchat'                  => 'Tempo total que o visitante despendeu numa conversação ativa.',
	'rule_timeagententry'                   => 'Tempo desde a última mensagem do pessoal',
	'desc_rule_timeagententry'              => 'Tempo em segundos desde o momento em que o pessoal disse algo ao visitante numa conversação.',
	'rule_timevisitorentry'                 => 'Tempo desde a última mensagem do visitante',
	'desc_rule_timevisitorentry'            => 'Tempo em segundos desde o momento em que o visitante enviou a última mensagem numa conversação.',
	'rule_timeagentvisitorentry'            => 'Tempo desde que alguém disse algo',
	'desc_timeagentvisitorentry'            => 'Tempo desde o momento em que o pessoal ou o visitante disse algo numa conversação.',
	'rule_chatagentlastmessage'             => 'Última mensagem do pessoal',
	'desc_rule_chatagentlastmessage'        => 'O conteúdo da última mensagem do pessoal a um visitante numa conversação.',
	'rule_chatvisitorlastmessage'           => 'Última mensagem do visitante',
	'desc_rule_chatvisitorlastmessage'      => 'O ultimo conteúdo deixado pelo cliente no chat.',
	'rule_chatwithagentmessage'             => 'O pessoal disse algo',
	'desc_rule_chatwithagentmessage'        => 'Indica se o funcionário disse algo numa conversação ao visitante.',
	'rule_chatwithvisitormessage'           => 'O visitante disse algo',
	'desc_rule_chatwithvisitormessage'      => 'Indica se um visitante disse algo numa conversação.',
	'rule_chatwithagentvisitormessage'      => 'Alguém disse algo',
	'desc_rule_chatwithagentvisitormessage' => 'Indica se o pessoal ou visitante disse algo numa conversação.',
	'rule_chatinchat'                       => 'Atualmente em conversação',
	'desc_rule_chatinchat'                  => 'Indica se o visitante está atualmente numa conversação.',
	'rule_chatrefusedchat'                  => 'Pedido de conversação recusado',
	'desc_rule_chatrefusedchat'             => 'Indica se um pedido de conversação do visitante foi recusado.',
	'rule_geocountry'                       => 'GeoIP: país',
	'desc_rule_geocountry'                  => 'O país do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geocity'                          => 'GeoIP: cidade',
	'desc_rule_geocity'                     => 'A cidade do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoipregion'                      => 'GeoIP: região',
	'desc_rule_geoipregion'                 => 'A região do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoorganization'                  => 'GeoIP: organização',
	'desc_rule_geoorganization'             => 'A organização a partir da qual o visitante se está a ligar, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geotimezone'                      => 'GeoIP: fuso horário',
	'desc_rule_geotimezone'                 => 'O fuso horário do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoisp'                           => 'GeoIP: ISP',
	'desc_rule_geoisp'                      => 'O fornecedor de serviços Internet do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoconnectiontype'                => 'GeoIP: velocidade de rede',
	'desc_rule_geoconnectiontype'           => 'A velocidade da Internet do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP: código postal',
	'desc_rule_geoippostalcode'             => 'O código postal do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP: código metro',
	'desc_rule_geoipmetrocode'              => 'O código metro do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP: indicativo',
	'desc_rule_geoipareacode'               => 'O indicativo do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP: latitude',
	'desc_rule_geoiplatitude'               => 'A latitude do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP: longitude',
	'desc_rule_geoiplongitude'              => 'A longitude do visitante, se disponível (com base nas informações de pesquisa de GeoIP).',
	'high'                                  => 'Alto',
	'corp'                                  => 'Empresarial',
	'dial'                                  => 'Acesso telefónico',
	'invalid_sessionid'                     => 'ID de sessão inválida',
	'bandate'                               => 'Data de banimento',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>