<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Staff/Live support
	'mod_livesupport'                    => 'Suporte em tempo real',
	'ls_entab'                           => 'Acede à área de suporte em tempo real do painel de controlo do pessoal',
	'livechathistory'                    => 'Registos de conversação',
	'livechatnotes'                      => 'Notas da conversação',
	'livechatmessages'                   => 'Mensagens (<em>deixe uma mensagem</em>) e inquéritos',
	'livechatcalls'                      => 'Chamadas',
	'livechatcanned'                     => 'Respostas pré-configuradas',
	'ls_canobserve'                      => 'Observar conversações (Kayako Desktop)',
	'winapplrbans'                       => 'Banimento de visitantes (Kayako Desktop)',

	// Admin/Live support
	'lrskills'                           => 'Competências',
	'lrrules'                            => 'Regras do visitante',
	'lrgroups'                           => 'Grupos de visitantes',
	'lrbans'                             => 'Banimentos de visitantes',
	'lrmessagerouting'                   => 'Encaminhamento de <em>deixe uma mensagem</em> do suporte em tempo real',
	'admin_lrcanviewonlinestaff'         => 'Ver pessoal online',
	'admin_lrcandisconnectstaff'         => 'Desligar pessoal online',

	// Staff/Reports
	'rp_entab'                           => 'Acede à área de relatórios do painel de controlo do pessoal',
	'reportcategories'                   => 'Categorias de relatório',
	'reports'                            => 'Relatórios',
	'reportschedules'                    => 'Relatórios agendados',
	'staff_rrestrict'                    => 'Só é possível executar relatórios sobre o conteúdo ao qual o pessoal tem acesso (através das permissões do departamento)',

	// Staff/News
	'mod_news'                           => 'Notícias',
	'nw_entab'                           => 'Acede à área de notícias do painel de controlo do pessoal',
	'staff_newssubscribers'              => 'Subscritores de notícias',
	'staff_newscategories'               => 'Categorias de notícias',
	'staff_newscanpublicinsert'          => 'Publicar artigos públicos',
	'staff_newsitems'                    => 'Artigos',

	// Admin/Email parser
	'mod_parser'                         => 'Analisador de email',
	'parserqueues'                       => 'Filas de email',
	'parserlogs'                         => 'Registos do analisador de email',
	'parserrules'                        => 'Regras de email',
	'parserbreaklines'                   => 'Regras de quebras de linha de email',
	'parserbans'                         => 'Banimentos de email',
	'parsercatchall'                     => 'Regras catch-all de email',
	'parserblockages'                    => 'Bloqueios de ciclo de email',
	'parserlooprule'                     => 'Regras do bloqueador de ciclo de email',

	// Staff/Knowledgebase
	'mod_knowledgebase'                  => 'Base de dados de conhecimento',
	'kb_entab'                           => 'Acede à área da base de dados de conhecimento do painel de controlo do pessoal',
	'staff_kbcategories'                 => 'Categorias da base de dados de conhecimento',
	'staff_kbarticles'                   => 'Artigos da base de dados de conhecimento',
	'staff_kbcaninsertpublishedarticles' => 'Publicar artigos da base de dados de conhecimento',

	// Staff/Tickets
	't_entab'                            => 'Acede à área de pedido de suporte do painel de controlo do pessoal',
	'texport'                            => 'Exportar pedidos de suporte (PDF/XML)',
	'tforward'                           => 'Reencaminhar pedidos de suporte',
	'staff_tcansearch'                   => 'Procurar pedidos de suporte',
	'staff_ticketmacros'                 => 'Macros do pedido de suporte',
	'staff_ticketfilters'                => 'Filtros de pedido de suporte',
	'staff_ticketviews'                  => 'Vistas do pedido de suporte',
	'staff_tickets'                      => 'Pedidos de suporte',
	'staff_ticketposts'                  => 'Publicações de pedido de suporte',
	'staff_tcanmarkasspam'               => 'Marcar pedidos de suporte como spam',
	'staff_tcantrashticket'              => 'Enviar pedidos de suporte para o lixo',
	'staff_ticketbilling'                => 'Controlo de tempo e faturação do pedido de suporte',
	'staff_tcanforward'                  => 'Reencaminhar pedidos de suporte',
	'staff_tcanreply'                    => 'Responder aos pedidos de suporte',
	'staff_tcanfollowup'                 => 'Agendar seguimentos do pedido de suporte',
	'staff_tcanrelease'                  => 'Disponibilizar pedidos de suporte',
	'staff_ticketfollowup'               => 'Seguimentos do pedido de suporte',
	'staff_tcanviewauditlog'             => 'Ver registos de auditoria de pedidos de suporte',
	'staff_ticketnotes'                  => 'Notas do pedido de suporte',
	'staff_tcanworkflow'                 => 'Ver e atualizar fluxos de trabalho',
	'staff_tcansaveasdraft'              => 'Guardar rascunhos de respostas ao pedido de suporte',
	'staff_recurrence'                   => 'Periodicidade',

	// Admin/Core
	'corestaff'                          => 'Funcionários',
	'coreteams'                          => 'Equipas',
	'coredepartments'                    => 'Departamentos',
	'coretemplategroups'                 => 'Grupos de modelos',
	'coretemplates'                      => 'Modelos',
	'coreusergroups'                     => 'Grupos de utilizadores',
	'corecustomfieldgroups'              => 'Grupos de campos personalizados',
	'corecustomfields'                   => 'Campos personalizados',
	'corewidgets'                        => 'Miniaplicações do centro de suporte',
	'corelanguages'                      => 'Idiomas',
	'corelanguagephrases'                => 'Frases do idioma',
	'admin_canmanagetaggenerator'        => 'Utilizar o gerador de tags do suporte em tempo real',
	'admin_canmanagerestapi'             => 'Gerir definições de REST API',
	'admin_canviewloginlog'              => 'Ver o registo de início de sessão',
	'admin_canviewactivitylog'           => 'Ver o registo de atividades do pessoal',
	'admin_canviewerrorlog'              => 'Ver o registo de erros do suporte técnico',
	'admin_canviewdatabase'              => 'Ver os detalhes da base de dados',
	'admin_canrundiagnostics'            => 'Executar diagnósticos do suporte técnico',
	'admin_canupdatesettings'            => 'Gerir definições do suporte técnico (definições ao nível do sistema)',
	'admin_canrebuildgeoip'              => 'Gerir base de dados de GeoIP',
	'admin_canimportphrases'             => 'Importar pacotes de idiomas',
	'admin_canexportphrases'             => 'Exportar pacotes de idiomas',
	'admin_canrestorephrases'            => 'Restaurar frases do idioma',
	'admin_canrunlanguagediagnostics'    => 'Executar diagnósticos do idioma',
	'coreratings'                        => 'Classificações',
	'corescheduledtasks'                 => 'Tarefas agendadas',
	'admin_tcanrunmoveattachments'       => 'Migrar anexos',
	'admin_tcanpurgeattachments'         => 'Remover anexos do suporte técnico',
	'admin_canrunimport'                 => 'Executar ferramentas de importação',
	'admin_tmpcanpersonalize'            => 'Aceder a <em>Modelos &rarr; Logótipos do cabeçalho</em>',
	'admin_canmanageapps'                => 'Gerir aplicações do suporte técnico',

	// Admin/Tickets
	'mod_tickets'                        => 'Pedidos de suporte',
	'ticketworkflows'                    => 'Fluxos de trabalho',
	'ticketstatuses'                     => 'Estados de pedido de suporte',
	'ticketpriorities'                   => 'Prioridades de pedido de suporte',
	'ticketfiletypes'                    => 'Tipos de ficheiros permitidos',
	'tickettypes'                        => 'Tipos de pedidos de suporte',
	'ticketlinks'                        => 'Ligações de pedido de suporte (relações)',
	'ticketbayes'                        => 'Categorias Bayesianas',
	'ticketslaplans'                     => 'Planos de SLA',
	'ticketautocloserules'               => 'Regras de fecho automático de pedidos de suporte',
	'ticketslaschedules'                 => 'Agendamentos da hora de trabalho de SLA',
	'ticketslaholidays'                  => 'Feriados de SLA',
	'ticketescalations'                  => 'Regras de escalonamento de pedidos de suporte',
	'admin_tcanrunbayesdiagnostics'      => 'Executar diagnósticos Bayesianos',
	'admin_tcanimpexslaholidays'         => 'Importar e exportar pacotes de feriados de SLA',
	'admin_tmpcanrestoretemplates'       => 'Restaurar modelos originais',
	'admin_tmpcanrundiagnostics'         => 'Executar diagnósticos de modelos',
	'admin_tmpcanrunimportexport'        => 'Importar e exportar grupos de modelos',
	'admin_tmpcansearchtemplates'        => 'Pesquisar modelos',
	'admin_tcanrunmaintenance'           => 'Executar tarefas de manutenção de pedidos de suporte (reconstruir índices de pesquisa)',

	// Staff/Troubleshooter
	'mod_troubleshooter'                 => 'Resolução de problemas',
	'tr_entab'                           => 'Acede à área de resolução de problemas do painel de controlo do pessoal',
	'staff_trcaninsertpublishedsteps'    => 'Publicar passos da resolução de problemas',
	'staff_troubleshootersteps'          => 'Passos da resolução de problemas',
	'staff_troubleshootercategories'     => 'Categorias da resolução de problemas',

	// Staff/Base
	'cu_entab'                           => 'Acede à área de utilizadores no painel de controlo do pessoal',
	'staff_profile'                      => 'Atualizar perfil do pessoal',
	'staff_changepassword'               => 'Alterar palavra-passe',
	'staff_loginasuser'                  => 'Pode iniciar sessão como um utilizador final',
	'staff_users'                        => 'Utilizadores',
	'staff_usersorganizations'           => 'Organizações do utilizador',
	'staff_ratings'                      => 'Classificações',
	'staff_tags'                         => 'Tags',
	'staff_notifications'                => 'Regras de notificação',
	'staff_comments'                     => 'Comentários',
	'staff_usernotes'                    => 'Notas do utilizador',

	// Department-specific (individual user) permissions
	'd_t_canreply'                       => 'Responder aos pedidos de suporte',
	'd_t_canforward'                     => 'Reencaminhar pedidos de suporte',
	'd_t_canfollowup'                    => 'Agendar seguimentos do pedido de suporte',
	'd_t_canbilling'                     => 'Controlo de tempo e notas de faturação',

	// Potentialy unused phrases in admin_staffpermissions.php
	'coreloginshare'                     => 'Staff LoginShare',
	'coretemplateloginshare'             => 'User LoginShare',
	'admin_canviewdepartments'           => 'Can View Departments',
	'admin_lrcandeletevisitorgroup'      => 'Can Delete Visitor Group(s)',
	'admin_lrcaninsertvisitorgroup'      => 'Can Insert Visitor Group',
	'admin_lrcanupdatevisitorgroup'      => 'Can Update Visitor Group',
	'admin_lrcanviewvisitorgroups'       => 'Can View Visitor Group(s)',
	'admin_caninsertstaff'               => 'Can Insert Staff Users',
	'admin_caneditstaff'                 => 'Can Update Staff Users',
	'admin_candeletestaff'               => 'Can Delete Staff Users',
	'admin_caninsertteams'               => 'Can Insert Teams',
	'admin_caneditteams'                 => 'Can Update Teams',
	'admin_candeleteteams'               => 'Can Delete Teams',
	'admin_caninsertdepartment'          => 'Can Insert Department',
	'admin_caneditdepartment'            => 'Can Edit Department',
	'admin_candeletedepartment'          => 'Can Delete Departments',
	'admin_caninsertcfgroup'             => 'Can Insert Custom Field Group',
	'admin_canupdatecfgroup'             => 'Can Update Custom Field Group',
	'admin_candeletecfgroup'             => 'Can Delete Custom Field Group',
	'admin_caninsertcustomfield'         => 'Can Insert Custom Field',
	'admin_canupdatecustomfield'         => 'Can Update Custom Field',
	'admin_candeletecustomfield'         => 'Can Delete Custom Field',
	'admin_canviewlanguages'             => 'Can View Languages',
	'admin_caninsertlanguage'            => 'Can Insert Language',
	'admin_canupdatelanguage'            => 'Can Update Language',
	'admin_candeletelanguage'            => 'Can Delete Language(s)',
	'admin_canrestorelanguage'           => 'Can Restore Language',
	'admin_canviewphrases'               => 'Can View Phrases',
	'admin_caninsertphrase'              => 'Can Insert Phrase',
	'admin_canupdatephrase'              => 'Can Update Phrase',
	'admin_candeletephrase'              => 'Can Delete Phrase(s)',
	'admin_lrcanupdaterouting'           => 'Can Update Message Routing Rules',
	'admin_lrcanviewrouting'             => 'Can View Message Routing Rules',
	'admin_lrcanviewbans'                => 'Can View IP Bans',
	'admin_lrcaninsertban'               => 'Can Insert IP Ban',
	'admin_lrcanupdateban'               => 'Can Update IP Ban',
	'admin_lrcandeleteban'               => 'Can Delete IP Ban(s)',
	'admin_lrcanviewrules'               => 'Can View Visitor Rules',
	'admin_lrcaninsertrule'              => 'Can Insert Visitor Rule',
	'admin_lrcanupdaterule'              => 'Can Update Visitor Rule',
	'admin_lrcandeleterule'              => 'Can Delete Visitor Rule(s)',
	'admin_lrcanviewskills'              => 'Can View Skills',
	'admin_lrcaninsertskill'             => 'Can Insert Skill',
	'admin_lrcanupdateskill'             => 'Can Update Skill',
	'admin_lrcandeleteskill'             => 'Can Delete Skill(s)',
	'admin_mpcaninsertqueue'             => 'Can Insert Email Queue',
	'admin_mpcanupdatequeue'             => 'Can Update Email Queue',
	'admin_mpcandeletequeue'             => 'Can Delete Email Queue(s)',
	'admin_mpcanviewqueues'              => 'Can View Email Queue(s)',
	'admin_mpcanviewparserlogs'          => 'Can View Parser Log(s)',
	'admin_mpcandeleteparserlogs'        => 'Can Delete Parser Log(s)',
	'admin_mpcaninsertrule'              => 'Can Insert Rule',
	'admin_mpcanupdaterule'              => 'Can Update Rule',
	'admin_mpcandeleterule'              => 'Can Delete Rule(s)',
	'admin_mpcanviewrules'               => 'Can View Rule(s)',
	'admin_mpcaninsertbreakline'         => 'Can Insert Breakline',
	'admin_mpcanupdatebreakline'         => 'Can Update Breakline',
	'admin_mpcandeletebreaklines'        => 'Can Delete Breakline(s)',
	'admin_mpcanviewbreaklines'          => 'Can View Breakline(s)',
	'admin_mpcaninsertban'               => 'Can Insert Email Ban',
	'admin_mpcanupdateban'               => 'Can Update Email Ban',
	'admin_mpcandeletebans'              => 'Can Delete Email Ban(s)',
	'admin_mpcanviewbans'                => 'Can View Email Ban(s)',
	'admin_mpcaninsertcatchall'          => 'Can Insert Catch-All Rule',
	'admin_mpcanupdatecatchall'          => 'Can Update Catch-All Rule',
	'admin_candeletecatchall'            => 'Can Delete Catch-All Rule(s)',
	'admin_canviewcatchall'              => 'Can View Catch-All Rule(s)',
	'admin_iscanviewstatus'              => 'Can View Status',
	'admin_iscaninsertstatus'            => 'Can Insert Status',
	'admin_iscanupdatestatus'            => 'Can Update Status',
	'admin_iscandeletestatus'            => 'Can Delete Status',
	'admin_iscanviewpriorities'          => 'Can View Priorities',
	'admin_iscaninsertpriority'          => 'Can Insert Priority',
	'admin_iscanupdatepriority'          => 'Can Update Priority',
	'admin_iscandeletepriorities'        => 'Can Delete Priorities',
	'admin_iscanviewresolutions'         => 'Can View Resolutions',
	'admin_iscaninsertresolution'        => 'Can Insert Resolution',
	'admin_iscanupdateresolution'        => 'Can Update Resolution',
	'admin_iscandeleteresolutions'       => 'Can Delete Resolution(s)',
	'admin_iscanviewlinks'               => 'Can View Links',
	'admin_iscaninsertlink'              => 'Can Insert Link',
	'admin_iscanupdatelink'              => 'Can Update Link',
	'admin_iscandeletelinks'             => 'Can Delete Link(s)',
	'admin_iscanviewtypes'               => 'Can View Types',
	'admin_iscaninsertype'               => 'Can Insert Type',
	'admin_iscanupdatetype'              => 'Can Update Type',
	'admin_iscandeletetypes'             => 'Can Delete Type(s)',
	'mod_issues'                         => 'Issues',
	'admin_tcanviewbayescategories'      => 'Can View Bayesian Categories',
	'admin_tcandeletebayescategories'    => 'Can Delete Bayesian Categories',
	'admin_tcaninsertbayescategory'      => 'Can Insert Bayesian Category',
	'admin_tcanupdatebayescategory'      => 'Can Update Bayesian Category',
	'admin_tcanviewslaplans'             => 'Can View SLA Plans',
	'admin_tcaninsertslaplan'            => 'Can Insert SLA Plan',
	'admin_tcanupdateslaplan'            => 'Can Update SLA Plan',
	'admin_tcandeleteslaplans'           => 'Can Delete SLA Plan(s)',
	'admin_tcanviewslaschedules'         => 'Can View SLA Schedules',
	'admin_tcaninsertslaschedules'       => 'Can Insert SLA Schedule',
	'admin_tcanupdateslaschedules'       => 'Can Update SLA Schedule',
	'admin_tcandeleteslaschedules'       => 'Can Delete SLA Schedule(s)',
	'admin_tcanviewslaholidays'          => 'Can View SLA Holidays',
	'admin_tcaninsertslaholidays'        => 'Can Insert SLA Holiday',
	'admin_tcanupdateslaholidays'        => 'Can Update SLA Holiday',
	'admin_tcandeleteslaholidays'        => 'Can Delete SLA Holiday(s)',
	'admin_tcanviewescalations'          => 'Can View Escalation Rules',
	'admin_tcaninsertescalations'        => 'Can Insert Escalation Rule',
	'admin_tcanupdateescalations'        => 'Can Update Escalation Rule',
	'admin_tcandeleteescalations'        => 'Can Delete Escalation Rule(s)',
	'admin_canviewcfgroups'              => 'Can View Custom Field Groups',
	'admin_canviewcfields'               => 'Can View Custom Fields',
	'admin_tmpcanviewgroups'             => 'Can View Template Groups',
	'admin_tmpcaninsertgroup'            => 'Can Insert Template Group',
	'admin_tmpcanupdategroup'            => 'Can Update Template Group',
	'admin_tmpcandeletegroup'            => 'Can Delete Template Group(s)',
	'admin_tmpcanviewtemplates'          => 'Can View Templates',
	'admin_tmpcaninserttemplate'         => 'Can Insert Template',
	'admin_tmpcanupdatetemplate'         => 'Can Update Template',
	'admin_tmpcanimportloginshare'       => 'Can Import LoginShare Plugin',
	'admin_tmpcanupdateloginshare'       => 'Can Update LoginShare Settings',
	'admin_tmpcanviewloginshare'         => 'Can View LoginShare Plugins',
	'admin_tmpcandeleteloginshare'       => 'Can Delete LoginShare Plugin(s)',
	'admin_tcanviewworkflows'            => 'Can View Workflows',
	'admin_tcaninsertworkflow'           => 'Can Insert Workflow',
	'admin_tcanupdateworkflow'           => 'Can Update Workflow',
	'admin_tcandeleteworkflows'          => 'Can Delete Workflow(s)',
	'admin_tcanviewstatus'               => 'Can View Status',
	'admin_tcaninsertstatus'             => 'Can Insert Status',
	'admin_tcanupdatestatus'             => 'Can Update Status',
	'admin_tcandeletestatus'             => 'Can Delete Status',
	'admin_tcanviewpriorities'           => 'Can View Priorities',
	'admin_tcaninsertpriority'           => 'Can Insert Priority',
	'admin_tcanupdatepriority'           => 'Can Update Priority',
	'admin_tcandeletepriority'           => 'Can Delete Priority',
	'admin_tcanviewfiletypes'            => 'Can View File Types',
	'admin_tcaninsertfiletype'           => 'Can Insert File Type',
	'admin_tcanupdatefiletype'           => 'Can Update File Type',
	'admin_tcandeletefiletypes'          => 'Can Delete File Type',
	'admin_tcanviewlinks'                => 'Can View Links',
	'admin_tcaninsertlink'               => 'Can Insert Link',
	'admin_tcanupdatelink'               => 'Can Update Link',
	'admin_tcandeletelinks'              => 'Can Delete Links',
	'admin_mpcanviewloopblockages'       => 'Can View Loop Blockages',
	'admin_mpcandeleteloopblockages'     => 'Can Delete Loop Blockages',
	'admin_mpcanviewlooprules'           => 'Can View Loop Rules',
	'admin_mpcaninsertlooprule'          => 'Can Insert Loop Rule',
	'admin_mpcanupdatelooprule'          => 'Can Update Loop Rule',
	'admin_mpcandeletelooprule'          => 'Can Delete Loop Rule',
	'd_ls_canhistory'                    => 'Can View Chat History Transcripts',
	'd_ls_canchat'                       => 'Can Accept/Reject Chats',
	'tsmanagecategories'                 => 'Can Manage Categories',
	'tsmanagesteps'                      => 'Can Manage Steps',
	'tsinsertcategory'                   => 'Can Insert Category',
	'tseditcategory'                     => 'Can Edit Category',
	'tsdeletecategory'                   => 'Can Delete Category',
	'tsaddstep'                          => 'Can Add New Troubleshooter Step',
	'tseditstep'                         => 'Can Edit Existing Step',
	'tsdeletestep'                       => 'Can Delete Troubleshooter Step',
	'tsexport'                           => 'Can Export Troubleshooter Data',
	'tsimport'                           => 'Can Import Troubleshooter Data',
	'tmanage'                            => 'Can Manage Tickets',
	'tdeleteview'                        => 'Can Delete Ticket Views',
	'teditview'                          => 'Can Edit Ticket Views',
	'tnewticket'                         => 'Can Create New Ticket',
	'tdeleteticket'                      => 'Can Delete Ticket',
	'tdeletepost'                        => 'Can Delete Ticket Post',
	'teditpost'                          => 'Can Edit Ticket Post',
	'tcrearule'                          => 'Can Create Public Alert Rules',
	'tbilling'                           => 'Can Add Billing Entries',
	'tdelrecipients'                     => 'Can Delete Ticket Recipients',
	'tmerge'                             => 'Can Merge Ticket',
	'tdelarule'                          => 'Can Delete Public Alert Rules',
	'tupdarule'                          => 'Can Edit Public Alert Rules',
	'tdellabel'                          => 'Can Delete Ticket Label',
	'tcanviewall'                        => 'Can View All Tickets <i>(Unassigned, Assigned to Self and Assigned to Others)</i>',
	'tbanticket'                         => 'Can Ban Users',
	'tbandelete'                         => 'Can Ban Users and Delete Tickets',
	'mod_core'                           => 'SWIFT General',
);

?>