<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'tickets'                    => 'Pedidos de suporte',
	'insertworkflow'             => 'Inserir fluxo de trabalho',
	'desc_insertworkflow'        => '',
	'tabgeneral'                 => 'Geral',
	'tabactions'                 => 'Ações',
	'workflowtitle'              => 'Etiqueta da regra de fluxo de trabalho',
	'desc_workflowtitle'         => 'É apresentada (quando aplicável) uma etiqueta de regra de fluxo de trabalho no painel de controlo do pessoal. Ao clicar na etiqueta executa o fluxo de trabalho.',
	'isenabled'                  => 'Fluxo de trabalho ativado',
	'desc_isenabled'             => 'Se uma regra de fluxo de trabalho estiver desativada, nunca será apresentada.',
	'insertcriteria'             => 'Inserir critérios',
	'sortorder'                  => 'Ordem de apresentação',
	'desc_sortorder'             => 'As regras de fluxo de trabalho são apresentadas de acordo com o número da sua ordem de apresentação, do menor para o maior.',
	'editworkflow'               => 'Editar fluxo de trabalho',
	'manageworkflows'            => 'Fluxos de trabalho',
	'creationdate'               => 'Data de criação',
	'titleworkflowdel'           => 'Regras de fluxo de trabalho eliminadas (%d)',
	'msgworkflowdel'             => 'As seguintes regras de fluxo de trabalho foram eliminadas:',
	'tabnotifications'           => 'Notificações',
	'insertnotification'         => 'Inserir notificação',

	'tabpermissions'             => 'Permissões do pessoal',
	'staffvisibilitycustom'      => 'Restringir fluxo de trabalho a equipas específicas',
	'desc_staffvisibilitycustom' => 'Se ativado, esta regra de fluxo de trabalho só é apresentada às equipas abaixo (supondo que os outros critérios são cumpridos).',
	'staffgroups'                => 'Equipas',

	// Actions
	'nochange'                   => '-- Sem alterações --',
	'actionstaff'                => 'Atribuir o pedido de suporte',
	'desc_actionstaff'           => 'O pedido de suporte será atribuído a este funcionário.',
	'actionpriority'             => 'Alterar prioridade do pedido de suporte',
	'desc_actionpriority'        => 'O pedido de suporte será alterado para esta prioridade.',
	'actionticketstatus'         => 'Alterar estado do pedido de suporte',
	'desc_actionticketstatus'    => 'O pedido de suporte será alterado para este estado.',
	'actiondepartment'           => 'Mover pedido de suporte para departamento',
	'desc_actiondepartment'      => 'O pedido de suporte será movido para este departamento.',
	'actionslaplan'              => 'Alterar plano de SLA do pedido de suporte',
	'desc_actionslaplan'         => 'O pedido de suporte será atribuído a este plano de SLA.',
	'actionflagtype'             => 'Sinalizar pedido de suporte',
	'desc_actionflagtype'        => 'O pedido de suporte será sinalizado com esta cor.',
	'noplanavailable'            => '-- Indisponível --',
	'actionnotes'                => 'Adicionar uma nota ao pedido de suporte',
	'desc_actionnotes'           => 'Será adicionada uma nota ao pedido de suporte.',
	'titlenoaction'              => 'Nenhuma ação especificada',
	'msgnoaction'                => 'É necessário especificar pelo menos uma ação para uma regra de fluxo de trabalho.',
	'actionaddtags'              => 'Adicionar tags ao pedido de suporte',
	'desc_actionaddtags'         => 'Estas tags serão adicionadas ao pedido de suporte.',
	'actionremovetags'           => 'Remover tags do pedido de suporte',
	'desc_actionremovetags'      => 'Se o pedido de suporte contiver alguma destas tags, serão removidas.',
	'actiontickettype'           => 'Alterar tipo de pedido de suporte',
	'desc_actiontickettype'      => 'O tipo de pedido de suporte será alterado para o tipo aqui especificado.',
	'actiontrainbayesian'        => 'Preparar Bayesiano',
	'desc_actiontrainbayesian'   => 'Atribua uma categoria Bayesiana a este pedido de suporte (que também prepara o filtro Bayesiano para classificação automática no futuro).',
	'actiontrash'                => 'Mover para o lixo',
	'desc_actiontrash'           => 'Move o pedido de suporte para o lixo.',

	'titleinsertworkflow'        => 'Regra de fluxo de trabalho (%s) criada',
	'msginsertworkflow'          => 'A regra de fluxo de trabalho (%s) foi criada com sucesso.',
	'titleupdateworkflow'        => 'Regra de fluxo de trabalho (%s) atualizada',
	'msgupdateworkflow'          => 'A regra de fluxo de trabalho (%s) foi atualizada com sucesso.',
	'titleworkflowenable'        => 'Regras de fluxo de trabalho do pedido de suporte ativadas (%d)',
	'msgworkflowenable'          => 'As seguintes regras de fluxo de trabalho foram ativadas:',
	'titleworkflowdisable'       => 'Regras de fluxo de trabalho do pedido de suporte desativadas (%d)',
	'msgworkflowdisable'         => 'As seguintes regras de fluxo de trabalho foram desativadas:',

	// ?
	'wfaticketstatus'            => 'Alterar estado do pedido de suporte',
	'wfatickettype'              => 'Alterar tipo de pedido de suporte',
	'wfaaddtags'                 => 'Adicionar tags',
	'wfaremovetags'              => 'Remover tags',
	'wfadepartment'              => 'Mover pedido de suporte para departamento',
	'wfaflag'                    => 'Sinalizar pedido de suporte',
	'wfaddnotes'                 => 'Adicionar notas',
	'wfapriority'                => 'Alterar prioridade do pedido de suporte',
	'wfastaff'                   => 'Alterar proprietário do pedido de suporte',
	'wfaslaplan'                 => 'Alterar plano de SLA',
	'wfabayesian'                => 'Atribuir categoria Bayesiana',
	'wfatrash'                   => 'Mover para o lixo',

	// Criteria
	'wftickettype'               => 'Tipo de pedido de suporte',
	'desc_wftickettype'          => '',
	'wfbayesian'                 => 'Categoria Bayesiana',
	'desc_wfbayesian'            => 'Pedidos de suporte que foram associados a uma categoria Bayesiana específica.',
	'wfsubject'                  => 'Assunto do pedido de suporte',
	'desc_wfsubject'             => 'Pesquisa o assunto de um pedido de suporte.',
	'notapplicable'              => '-- Indisponível --',
	'wfticketstatus'             => 'Estado do pedido de suporte',
	'desc_wfticketstatus'        => '',
	'wfticketpriority'           => 'Prioridade do pedido de suporte',
	'desc_wfticketpriority'      => '',
	'wfusergroup'                => 'Grupo de utilizadores',
	'desc_wfusergroup'           => '',
	'wfdepartment'               => 'Departamento do pedido de suporte',
	'desc_wfdepartment'          => 'Pedidos de suporte que pertencem a um departamento.',
	'wfowner'                    => 'Proprietário do pedido de suporte',
	'desc_wfowner'               => 'Pedidos de suporte atribuídos a determinado funcionário.',
	'wfunassigned'               => '-- Não atribuído --',
	'wfactivestaff'              => '-- Pessoal ativo --',
	'wfemailqueue'               => 'Fila de email',
	'desc_wfemailqueue'          => 'Pedidos de suporte que foram criados ou respondidos por email através de determinada fila de email.',
	'wfflagtype'                 => 'Sinalizador de pedido de suporte',
	'desc_wfflagtype'            => '',
	'wfcreator'                  => 'Pedido de suporte criado por',
	'desc_wfcreator'             => '',
	'creatorstaff'               => 'Pessoal',
	'creatorclient'              => 'Cliente',
	'wffullname'                 => 'Nome do destinatário',
	'desc_wffullname'            => 'Pesquise os nomes dos destinatários que participaram num pedido de suporte.',
	'wfemail'                    => 'Endereço de email do destinatário',
	'desc_wfemail'               => 'Pesquise pedidos de suporte através dos endereços de email do destinatário.',
	'wflastreplier'              => 'Nome da última pessoa a responder',
	'desc_wflastreplier'         => 'Pesquise pedidos de suporte pelo nome da última pessoa a responder.',
	'wfcharset'                  => 'Conjunto de carateres',
	'desc_wfcharset'             => 'Pedidos de suporte de determinado conjunto de carateres.',
	'wfslaplan'                  => 'Plano de SLA',
	'desc_wfslaplan'             => 'Pedidos de suporte que estão atualmente atribuídos a determinado plano de SLA.',
	'wfdate'                     => 'Data de criação do pedido de suporte',
	'desc_wfdate'                => 'Pedidos de suporte que foram criados antes ou depois deste período de tempo.',
	'wfdaterange'                => 'Data de criação do pedido de suporte <range>',
	'desc_wfdaterange'           => 'Pedidos de suporte que foram criados neste intervalo de tempo.',
	'wflastactivity'             => 'Última atualização do pedido de suporte',
	'desc_wflastactivity'        => 'Pedidos de suporte que foram atualizados (isto é, obtiveram resposta ou qualquer outro evento de atualização) antes ou depois deste período de tempo.',
	'wflastactivityrange'        => 'Última atualização do pedido de suporte <range>',
	'desc_wflastactivityrange'   => 'Pedidos de suporte que foram atualizados (isto é, obtiveram resposta ou qualquer outro evento de atualização) neste intervalo de tempo.',
	'wflaststaffreply'           => 'Última resposta do pessoal',
	'desc_wflaststaffreply'      => 'Pedidos de suporte que receberam uma resposta de um funcionário antes ou depois deste período de tempo.',
	'wflaststaffreplyrange'      => 'Última resposta do pessoal <range>',
	'desc_wflaststaffreplyrange' => 'Pedidos de suporte que receberam uma resposta de um funcionário neste intervalo de tempo.',
	'wflastuserreply'            => 'Última resposta do utilizador',
	'desc_wflastuserreply'       => 'Pedidos de suporte que receberam uma resposta de um utilizador antes ou depois deste período de tempo.',
	'wflastuserreplyrange'       => 'Última resposta do utilizador <range>',
	'desc_wflastuserreplyrange'  => 'Pedidos de suporte que receberam uma resposta de um utilizador neste intervalo de tempo.',
	'wfdue'                      => 'Prazo de resposta',
	'desc_wfdue'                 => 'Pedidos de suporte que possuem um prazo de resposta anterior ou posterior a este período de tempo.',
	'wfduerange'                 => 'Prazo de resposta <range>',
	'desc_wfduerange'            => 'Pedidos de suporte com um prazo de resposta neste intervalo de tempo.',
	'wfisoverdue'                => 'Em atraso: resposta em atraso',
	'desc_wfisoverdue'           => 'Pedidos de suporte em atraso (não foram respondidos antes do prazo de resposta).',
	'wfresolutiondue'            => 'Prazo de resolução',
	'desc_wfresolutiondue'       => 'Pedidos de suporte que possuem um prazo de resolução anterior ou posterior a este período de tempo.',
	'wfresolutionduerange'       => 'Prazo de resolução devida <range>',
	'desc_wfresolutionduerange'  => 'Pedidos de suporte com um prazo de resolução neste intervalo de tempo.',
	'wfisresolutionoverdue'      => 'Em atraso: resolução em atraso',
	'desc_wfisresolutionoverdue' => 'Pedidos de suporte em atraso (não foram resolvidos antes do prazo de resolução).',
	'wftemplategroup'            => 'Grupo de modelos',
	'desc_wftemplategroup'       => 'Pedidos de suporte que pertencem a determinado grupos de modelos.',
	'wftimeworked'               => 'Tempo trabalhado (minutos)',
	'desc_wftimeworked'          => 'Pedidos de suporte que coincidem com este valor de <strong>tempo trabalhado</strong> (como parte das entradas de faturação e controlo de tempo do pedido de suporte).',
	'wftotalreplies'             => 'Total de respostas',
	'desc_wftotalreplies'        => 'Pedidos de suporte com todas estas respostas.',
	'wfpendingfollowups'         => 'Seguimentos pendentes',
	'desc_wfpendingfollowups'    => 'Pedidos de suporte com seguimentos de pedido de suporte agendados.',
	'wfipaddress'                => 'Endereço IP',
	'desc_wfipaddress'           => 'If a ticket reply has been made from the <strong>support center</strong>, the helpdesk may have logged an IP address for the user.',
	'wfisemailed'                => 'Criado por email',
	'desc_wfisemailed'           => 'Pedidos de suporte que foram criados por email.',
	'wfisedited'                 => 'Foi editado',
	'desc_wfisedited'            => 'Pedidos de suporte que foram editados.',
	'wfhasnotes'                 => 'Tem notas',
	'desc_wfhasnotes'            => 'Pedidos de suporte com notas de pedido de suporte.',
	'wfhasattachments'           => 'Tem anexos',
	'desc_wfhasattachments'      => 'Pedidos de suporte com anexos de ficheiro.',
	'wfisescalated'              => 'Foi escalonado',
	'desc_wfisescalated'         => 'Pedidos de suporte que foram escalonados por pelo menos uma regra de escalonamento.',
	'wfhasdraft'                 => 'Tem um rascunho',
	'desc_wfhasdraft'            => 'Pedidos de suporte com um rascunho de resposta guardado.',
	'wfhasbilling'               => 'Tem entradas de faturação e controlo de tempo',
	'desc_wfhasbilling'          => 'Pedidos de suporte com entradas de faturação e controlo de tempo.',
	'wfisphonecall'              => 'É um pedido de suporte telefónico',
	'desc_wfisphonecall'         => 'Pedidos de suporte que foram marcados como pedido de suporte do tipo <em>chamada telefónica</em>.',

	// Potentialy unused phrases in admin_workflows.php
	'triggerevent'               => 'Trigger Event',
	'desc_triggerevent'          => 'Select the event that triggers this Workflow rule',
	'smatchtype'                 => 'Match Type',
	'matchtype'                  => 'Criteria Options',
	'desc_matchtype'             => 'Select the grouping method for the criteria fields.',
	'smatchall'                  => 'Match All (AND)',
	'smatchany'                  => 'Match Any (OR)',
	'desc_editworkflow'          => '',
	'invalidworkflowrule'        => 'Invalid Workflow Rule. Please make sure the record exists in the database.',
	'desc_manageworkflows'       => '',
	'desc_tickettype'            => '',
	'desc_trainbayesian'         => '',
	'tecron'                     => 'Scheduled Task (Recurring automatic execution)',
	'desc_tecron'                => 'This event is triggered whenever a scheduled task is executed. Usually every 3-5 minutes depending upon pseudo/manual cron execution.',
	'teticketcreation'           => 'Ticket Creation',
	'desc_teticketcreation'      => 'This event is triggered whenever a new ticket is created',
	'teslaplan'                  => 'SLA Plan Change',
	'desc_teslaplan'             => 'This event is triggered whenever a SLA Plan is changed for a ticket',
	'teflag'                     => 'Flag Change',
	'desc_teflag'                => 'This event is triggered on change of the flag type on a ticket',
	'temarkdue'                  => 'Ticket Marked Due',
	'desc_temarkdue'             => 'This event is triggered whenever a ticket is marked as due',
	'teaddrecipients'            => 'Recipients Addition',
	'desc_teaddrecipients'       => 'This event is triggered whener a recipient is added for a ticket',
	'teupdateproperties'         => 'Update Properties',
	'desc_teupdateproperties'    => 'This event is triggered on update of ticket properties',
	'testaffreply'               => 'Staff Reply',
	'desc_testaffreply'          => 'This event is triggered whenever a staff replies to a ticket',
	'teuserreply'                => 'User Reply',
	'desc_teuserreply'           => 'This event is triggered whenever a user replies to a ticket',
	'teticketnote'               => 'Ticket Note',
	'desc_teticketnote'          => 'This event is triggered whenever a note is added to a ticket',
	'techangepriority'           => 'Priority Change',
	'desc_techangepriority'      => 'This event is triggered whenever a priority is changed for a ticket',
	'techangestatus'             => 'Status Change',
	'desc_techangestatus'        => 'This event is triggered whenever a status is changed for a ticket',
	'teassignticket'             => 'Assign Ticket',
	'desc_teassignticket'        => 'This event is triggered whenever a ticket is assigned to a staff',
	'temoveticket'               => 'Move Ticket',
	'desc_temoveticket'          => 'This event is triggered whenever a ticket is moved to a new department',
	'teforwardticket'            => 'Ticket Forward',
	'desc_teforwardticket'       => 'This event is triggered whenever a ticket is forwarded to a third party',
	'tesavedraft'                => 'Save as Draft',
	'desc_tesavedraft'           => 'This event is triggered whenever a ticket is saved as draft',
	'teescalateticket'           => 'Ticket Escalated',
	'desc_teescalateticket'      => 'This event is triggered whenever a ticket is escalated',
	'tetimeworked'               => 'Time Worked',
	'desc_timeworked'            => 'This event is triggered whenever a time worked entry is added for a ticket',
	'teticketpost'               => 'Ticket Post Updated',
	'desc_teticketpost'          => 'This event is triggered whenever a ticket post is updated by a staff',
	'teaddlabel'                 => 'Label',
	'desc_teaddlabel'            => 'This event is triggered whenever a label is added for a ticket',
	'wfislabeled'                => 'Is Labeled',
	'desc_wfislabeled'           => '',
);
?>