<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Geral',
	'visibilitytype'            => 'Visibilidade do grupo',
	'desc_visibilitytype'       => '<strong>Público</strong> Estão disponíveis grupos de campos personalizados para o pessoal e utilizadores finais (quando aplicável).<br /><strong>Privado</strong> Só estão disponíveis grupos para os funcionários.',
	'insertcfgrouptitle'        => 'Grupo de campos personalizados (%s) criado',
	'insertcfgroupmsg'          => 'O grupo de campos personalizados (%s) foi criado com sucesso.<br /><strong>Título:</strong> %s<br /><strong>Tipo:</strong> %s<br /><strong>Ordem de apresentação:</strong> %s',
	'updatecfgrouptitle'        => 'Grupo de campos personalizados (%s) atualizado',
	'updatecfgroupmsg'          => 'The custom field group (%s) was updated successfully.<br /><strong>Title:</strong> %s<br /><strong>Type:</strong> %s<br /><strong>Display order:</strong> %s',
	'wineditcfgroup'            => 'Editar grupo de campos personalizado: %s',
	'titledelcfgroup'           => 'Grupos de campos personalizados eliminados (%d)',
	'msgdelcfgroup'             => 'Os seguintes grupos de campos personalizados foram eliminados:<br />%s',
	'buttonnext'                => 'Seguinte',
	'encryptindb'               => 'Encriptar valor de campo na base de dados',
	'desc_encryptindb'          => 'Quaisquer dados introduzidos neste campo personalizado serão encriptados na base de dados. Os campos de palavra-passe são encriptados automaticamente.',
	'tabdepartments'            => 'Departamentos',
	'assigneddepartments'       => 'Departamentos atribuídos',
	'titleunproc'               => 'Não é possível criar campo personalizado',
	'msgunproc'                 => 'Necessita de criar pelo menos um grupo de campos personalizados para adicionar um novo campo personalizado (os campos personalizados pertencem aos grupos de campos personalizados).',
	'taboptions'                => 'Opções',
	'tablanguages'              => 'Idiomas: tradução',
	'tabpermissions'            => 'Permissões',
	'cfteampermissions'         => 'Permissões: equipa',
	'cfstaffpermissions'        => 'Permissões: pessoal (substitui permissões de equipa)',
	'notset'                    => 'Não definido',
	'insertcfieldtitle'         => 'Campo personalizado criado (%s)',
	'insertcfieldmsg'           => 'O campo personalizado (%s) foi criado com sucesso.<br />',
	'updatecfieldtitle'         => 'Campo personalizado atualizado (%s)',
	'updatecfieldmsg'           => 'O campo personalizado (%s) foi criado com sucesso.<br />',
	'wineditcfield'             => 'Editar campo personalizado: %s',
	'titledelcfields'           => 'Campos personalizados eliminados (%d)',
	'msgdelcfields'             => 'Os seguintes campos personalizados foram eliminados:<br />%s',

	'grouptitle'                => 'Título do grupo',
	'desc_grouptitle'           => 'O título do grupo de campos personalizados é apresentado acima de quaisquer campos personalizados que adicione a este grupo. Por exemplo, <em>Informações da encomenda</em>.',
	'grouptype'                 => 'Localização do grupo de campos personalizados',
	'desc_grouptype'            => 'Os grupos de campos personalizados estão vinculados a uma área do seu suporte técnico - tal como criação de pedidos de suporte ou antes de uma conversação em tempo real. Após definido para um grupo, não pode ser alterado.',
	'displayorder'              => 'Ordem de apresentação',
	'desc_displayorder'         => 'Se existirem vários grupos de campos personalizados na mesma localização, serão apresentados de acordo com a sua ordem de apresentação, do menor para o maior.',
	'customfields'              => 'Campos personalizados',
	'managegroups'              => 'Gerir grupos',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Grupos de campos personalizados',
	'insertgroup'               => 'Inserir grupo',
	'grouptypeuser'             => 'Perfil do utilizador',
	'grouptypeuserorganization' => 'Perfil da organização do utilizador',
	'grouptypestaffticket'      => 'Criação de pedido de suporte do pessoal',
	'grouptypeuserticket'       => 'Submissão do pedido de suporte do utilizador',
	'grouptypestaffuserticket'  => 'Criação do pedido de suporte do utilizador final e pessoal',
	'grouptypetimetrack'        => 'Controlo de tempo/entrada de faturação do pedido de suporte',
	'grouptypelivesupportpre'   => 'Conversação em tempo real (antes da conversação)',
	'grouptypelivesupportpost'  => 'Conversação em tempo real (depois da conversação)',
	'insertgroup'               => 'Inserir grupo',
	'updategroup'               => 'Atualizar grupo',
	'cfgroupinsertconfirm'      => 'Grupo de campos personalizados (%s) criado',
	'addfield'                  => 'Adicionar campo',
	'cfgroupdelconfirm'         => 'Grupos de campos personalizados eliminados',
	'cfgroupactconfirm'         => 'Tem a certeza de que pretende eliminar este grupo de campos personalizados? Eliminar um grupo também eliminará todos os campos personalizados pertencentes ao grupo e todos os respetivos valores armazenados.',
	'editgroup'                 => 'Editar grupo',
	'invalidcfgroup'            => 'Foi encontrado um problema (grupo de campos personalizados inválido)',
	'cfgroupupdateconfirm'      => 'Grupo de campos personalizados (%s) atualizado',
	'insertfield'               => 'Inserir campo',
	'desc_customfields'         => '',
	'next'                      => 'Seguinte &raquo;',
	'customfieldgroup'          => 'Grupo de campos personalizados',
	'desc_customfieldgroup'     => 'O grupo de campos personalizados ao qual este novo campo pertencerá.',
	'fieldtype'                 => 'Tipo de campo',
	'erroraddcfgroup'           => 'ERRO: necessita de criar pelo menos um grupo de campos personalizados para adicionar um campo personalizado',
	'nogroupadded'              => '-- Nenhum grupo de campos personalizados disponível --',
	'fieldtitle'                => 'Título do campo',
	'desc_fieldtitle'           => 'Um título para o campo (apresentado junto do campo onde o campo está presente).',
	'fieldname'                 => 'Nome do campo',
	'desc_fieldname'            => '',
	'isrequired'                => 'Campo obrigatório',
	'desc_isrequired'           => 'Se esta definição estiver ativada, o utilizador deverá preencher este campo.',
	'usereditable'              => 'Campo editável por utilizadores finais',
	'desc_usereditable'         => 'Indica se um utilizador pode modificar dados neste campo, após a sua introdução.',
	'staffeditable'             => 'Campo editável pelo pessoal',
	'desc_staffeditable'        => 'Indica se os funcionários podem modificar dados neste campo, após a sua introdução.',
	'regexpvalidate'            => 'Correspondência por padrão',
	'desc_regexpvalidate'       => 'Um padrão de expressão regular aqui introduzido será utilizado para validar dados introduzidos neste campo personalizado.',
	'defaultvalue'              => 'Valor de campo predefinido',
	'desc_defaultvalue'         => 'Se especificado, este campo terá um valor predefinido (que os utilizadores poderão substituir).',
	'description'               => 'Descrição do campo',
	'desc_description'          => 'Pode ser utilizada uma descrição de campo para fornecer informações adicionais aos utilizadores sobre o que devem introduzir.',
	'fielddisplayorder'         => 'Ordem de apresentação',
	'desc_fielddisplayorder'    => 'Se existirem vários campos num grupo de campos, serão apresentados de acordo com a sua ordem de apresentação, do menor para o maior.',
	'optionvalues'              => 'Opções de campo',
	'optiondisplayorder'        => 'Ordem de apresentação',
	'optionisselected'          => 'Está selecionada?',
	'cfieldinsertconfirm'       => 'Campo personalizado (%s) criado',
	'cfgroupd'                  => 'Grupo de campos personalizados',
	'desc_cfgroupd'             => 'O grupo de campos personalizados ao qual este novo campo pertencerá.',

	// Manage Fields
	'managefields'              => 'Gerir campos',

	// Field List
	'field_text'                => 'Texto',
	'desc_field_text'           => 'Campo de entrada de texto padrão.',
	'field_textarea'            => 'Área de texto',
	'desc_field_textarea'       => 'Área de entrada de texto multilinha.',
	'field_password'            => 'Palavra-passe',
	'desc_field_password'       => 'Um campo de entrada de palavra-passe (um campo de texto padrão, mas mascarado).',
	'field_checkbox'            => 'Caixa de verificação',
	'desc_field_checkbox'       => 'Caixas de verificação (seleção múltipla).',
	'field_radio'               => 'Opção',
	'desc_field_radio'          => 'Botões de opção (seleção única).',
	'field_select'              => 'Seleção pendente',
	'desc_field_select'         => 'Campo de lista pendente (seleção única).',
	'field_file'                => 'Ficheiro',
	'desc_field_file'           => 'Campo de envio de ficheiros (envio de ficheiro único).',
	'field_selectmultiple'      => 'Seleção múltipla',
	'desc_field_selectmultiple' => 'Campo de lista de seleção múltipla (seleção múltipla).',
	'field_custom'              => 'Personalizado',
	'desc_field_custom'         => 'Selecione este tipo de campo para criar uma entrada genérica para campos personalizados. Este tipo de campo personalizado só fornece uma área de armazenamento para os dados - deve adicionar o HTML correspondente para um utilizador introduzir os dados.',
	'field_linkedselect'        => 'Seleção associada',
	'desc_field_linkedselect'   => 'Campos de seleção associados (seleção múltipla aninhada).',
	'field_date'                => 'Data',
	'desc_field_date'           => 'Uma caixa de texto com um seletor de datas pop-up, especificamente para a recolha de valores de data e hora.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>