<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

// Initial pass done
// Usage script run

$__LANG = array(
	'settings'                             => 'Definições',
	'loginsharesettings'                   => 'Definições de LoginShare',
	'staff'                                => 'Pessoal',
	'users'                                => 'Utilizadores',
	'restapi'                              => 'REST API',
	'reports'                              => 'Relatórios',
	'groups'                               => 'Grupos',
	'titleurlinvaliddata'                  => 'Formato de URL inválido',
	'desc_titleurlinvaliddata'             => 'Este URL não parece estar no formato correto; verifique-o e tente novamente.',

	// ======= SETTING GROUPS =======
	'settings_general'                     => 'Geral',
	'settings_cpu'                         => 'Definições e desempenho do servidor',
	'settings_security'                    => 'Segurança',
	'settings_datetime'                    => 'Data e hora',
	'settings_tickets'                     => 'Pedidos de suporte',
	'settings_parser'                      => 'Analisador de email',
	'settings_tr'                          => 'Resolução de problemas',
	'settings_users'                       => 'Contas e organizações do utilizador',
	'settings_nw'                          => 'Notícias',
	'settings_kb'                          => 'Base de dados de conhecimento',
	'settings_mail'                        => 'Email',
	'settings_livechat'                    => 'Suporte em tempo real',
	'settings_loginshare'                  => 'LoginShare',
	'settings_onsite'                      => 'OnSite',

	// ======= IMPORT FROM v3 CVS =======
	't_searchticketidinbody'               => 'Pesquisar ID do pedido de suporte no corpo do email',
	'd_t_searchticketidinbody'             => 'Se não for possível encontrar um ID de pedido de suporte no assunto do email, o suporte técnico pesquisa um ID de pedido de suporte no corpo de um email.',

	// ======= GENERAL SETTINGS =======
	'general_companyname'                  => 'Nome da organização',
	'd_general_companyname'                => 'O nome da organização será utilizado para marcar o centro de suporte e os emails enviados. Por exemplo: <em>Acme Inc</em>.',
	'general_producturl'                   => 'URL de base do suporte técnico',
	'd_general_producturl'                 => 'O URL completo do suporte técnico, incluindo uma barra no final. Por exemplo: <em>https://support.acme.com/</em>',
	'general_returnemail'                  => 'Endereço de email de retorno predefinido',
	'd_general_returnemail'                => 'Este endereço será utilizado como o endereço de retorno para emails enviados a partir do suporte técnico. Idealmente, deve ser configurada uma fila de email correspondente para que as respostas dos utilizadores possam ser recuperadas para o suporte técnico.',
	'general_themeoptions'                 => 'Painéis de controlo',
	'g_displaytopheader'                   => 'Apresentar logótipo no cabeçalho',
	'd_g_displaytopheader'                 => 'O logótipo será apresentado no cabeçalho do painel de controlo.',
	'g_onlusr'                             => 'Apresentar pessoal online',
	'd_g_onlusr'                           => 'Mostra uma lista dos funcionários online nos painéis de controlo.',
	'g_api'                                => 'Definições de API',
	'g_enableapiinterface'                 => 'Ativar API',
	'd_g_enableapiinterface'               => 'Alterna entre a ativação ou desativação da API de suporte técnico.',
	'g_generalsettings'                    => 'Definições gerais',
	'g_maxtagcloud'                        => 'Número máximo de etiquetas na nuvem de etiquetas',
	'd_g_maxtagcloud'                      => 'O número máximo de etiquetas que será mostrado na nuvem de etiquetas do painel de controlo do pessoal.',
	'g_maxsearchresults'                   => 'Número máximo de resultados da pesquisa',
	'd_g_maxsearchresults'                 => 'O número máximo de resultados da pesquisa que será devolvido para pesquisas no centro de suporte.',

	// ======= CPU SAVING & OPTIMIZATION =======
	'cpu_attachments'                      => 'Definições de anexos',
	'cpu_attachtype'                       => 'Localização de armazenamento para anexos de ficheiro',
	'd_cpu_attachtype'                     => 'A localização recomendada é <strong>no sistema de ficheiros</strong>.',
	'database'                             => 'Na base de dados',
	'files'                                => 'No sistema de ficheiros (diretório /files/)',
	'cpu_attachchunksize'                  => 'Tamanho do segmento de anexos da base de dados',
	'd_cpu_attachchunksize'                => 'Se armazenar anexos na base de dados, serão segmentados em partes não superiores a este tamanho (em bytes). Este deve ser inferior à definição de <strong>tamanho máximo do pacote</strong> no seu ficheiro de configuração MySQL.',
	'cpu_optimization'                     => 'Otimizações',
	'cpu_winappcompresslevel'              => 'nível de compressão gzip',
	'd_cpu_winappcompresslevel'            => 'Selecione o nível de compressão gzip para páginas prestadas pelo suporte técnico. Um valor superior resulta em páginas mais pequenas, mas numa maior exigência no servidor. Hoje em dia, as ligações são suficientemente rápidas, pelo que um <em>1</em> é adequado.',
	'nocompression'                        => 'Sem compressão',
	'reccompression'                       => 'Recomendado',
	'highestcompression'                   => 'Mais elevada',
	'cpu_compresswinappdata'               => 'Comprimir dados do Kayako Desktop',
	'd_cpu_compresswinappdata'             => '',
	'cpu_logcleardays'                     => 'Período de retenção do registo',
	'd_cpu_logcleardays'                   => 'O número de dias após o qual os registos serão eliminados do suporte técnico.',
	'cpu_mailsettings'                     => 'Definições de correio a enviar',
	'cpu_enablehtmlmails'                  => 'Enviar correios HTML',
	'd_cpu_enablehtmlmails'                => 'Todos os emails enviados do suporte técnico serão enviados utilizando HTML (assim como uma versão de texto simples).',
	'cpu_enablemailqueue'                  => 'Emails enviados da fila',
	'd_cpu_enablemailqueue'                => 'O suporte técnico enviará emails a enviar em lotes, em vez de todos de uma só vez. Isto pode evitar o suporte técnico fique mais lento ao enviar correio em massa.',
	'cpu_mailqueuebatch'                   => 'Tamanho do lote de email',
	'd_cpu_mailqueuebatch'                 => 'O número de emails a enviar por lote.',
	'cpu_smtp'                             => 'Definições de SMTP',
	'cpu_enablesmtp'                       => 'Utilizar um servidor SMTP para enviar email',
	'd_cpu_enablesmtp'                     => 'Por defeito, a Kayako utilizará o processador de correio do servidor para enviar email (mail() do PHP) salvo se for configurado um servidor SMTP aqui.',
	'cpu_smtphost'                         => 'Nome de anfitrião do servidor SMTP',
	'd_cpu_smtphost'                       => 'Por exemplo: <em>smtp.gmail.com</em>.',
	'cpu_smtpport'                         => 'Porta do servidor SMTP',
	'd_cpu_smtpport'                       => 'Normalmente é o número de porta <strong>25</strong>.',
	'cpu_smtpportssl'                      => 'Porta SMTP (TLS/SSL)',
	'd_cpu_smtpportssl'                    => 'Normalmente é o número de porta <strong>465</strong>.',
	'cpu_smtpuseauth'                      => 'Utilizar autenticação SMTP',
	'd_cpu_smtpuseauth'                    => 'Se o servidor SMTP especificado acima exigir autenticação, ative esta definição e introduza as credenciais abaixo.',
	'cpu_smtpuser'                         => 'Nome de utilizador do servidor SMTP',
	'd_cpu_smtpuser'                       => '',
	'cpu_smtppass'                         => 'Palavra-passe do servidor SMTP',
	'd_cpu_smtppass'                       => '',
	'cpu_smtptype'                         => 'Tipo de ligação SMTP',
	'd_cpu_smtptype'                       => 'Se não tiver a certeza, contacte o administrador do seu servidor.',
	'smtpssl'                              => 'SSL',
	'smtptls'                              => 'TLS',
	'smtpnonssl'                           => 'Não SSL',
	'smtpssl2'                             => 'SSL v2',
	'smtpssl3'                             => 'SSL v3',
	'encqp'                                => 'entre aspas imprimível',
	'encbase64'                            => 'base64',
	'encbinary'                            => 'binário',
	'cpu_headerencoding'                   => 'Codificação de cabeçalho de email',
	'd_cpu_headerencoding'                 => 'O esquema de codificação a utilizar para cabeçalhos MIME de email. A predefinição é base64.',
	'cpu_messageencoding'                  => 'Codificação do corpo da mensagem',
	'd_cpu_messageencoding'                => 'O esquema de codificação a utilizar para corpos de mensagem de email. A predefinição é entre aspas imprimível.',
	'cpu_maildefaultpriority'              => 'Prioridade de correio predefinida',
	'd_cpu_maildefaultpriority'            => 'Todos os emails do suporte técnico serão enviados com esta prioridade. Isto é diferente para prioridades de pedido de suporte.',
	'mailprioritylow'                      => 'Baixa (5)',
	'mailprioritynormal'                   => 'Normal (3)',
	'mailpriorityhigh'                     => 'Alta (1)',

	// ======= SECURITY =======
	'security_sessioninactivity'           => 'Expiração da sessão',
	'd_security_sessioninactivity'         => 'O tempo (em segundos) após o qual a sessão inativa de um utilizador será removida.',
	'security_sessionvar'                  => 'Tipo de variável de sessão',
	'security_visitorinactivity'           => 'Expiração da sessão para visitantes do site',
	'd_security_visitorinactivity'         => 'O tempo (em segundos) que um visitante tem de estar inativo para a sua sessão ser removida (e deixar de ser rastreado no Kayako Desktop).',
	'security_cookiedomain'                => 'Domínio de cookies',
	'd_security_cookiedomain'              => 'Se houver várias instalações da Kayako a partilhar o mesmo nome de domínio, especifique o domínio de cookies aqui.',
	'security_cookiepath'                  => 'Caminho para cookies',
	'd_security_cookiepath'                => 'Se houver várias instalações da Kayako a partilhar o mesmo nome de domínio, especifique o caminho de cookies aqui.',
	'cookie'                               => 'Cookie',
	'url'                                  => 'URL',
	'urlcookie'                            => 'URL &amp; Cookie',
	'security_staffpasswordpolicy'         => 'Política de palavras-passe do pessoal',
	'security_scpasswordpolicy'            => 'Support Center Users Password Policy',
	'security_sppminchars'                 => 'Comprimento mínimo da palavra-passe',
	'security_scpminchars'                 => 'Comprimento mínimo da palavra-passe',
	'd_security_sppminchars'               => 'As palavras-passe do pessoal devem ser mais longas que este comprimento.',
	'd_security_scpminchars'               => 'As palavras-passe do pessoal devem ser mais longas que este comprimento.',
	'security_sppminnumbers'               => 'Número mínimo de dígitos',
	'security_scpminnumbers'               => 'Número mínimo de dígitos',
	'd_security_sppminnumbers'             => 'As palavras-passe do pessoal devem incluir pelo menos este número de dígitos.',
	'd_security_scpminnumbers'             => 'User passwords must include at least this number of digits.',
	'security_sppminsymbols'               => 'Número mínimo de símbolos',
	'security_scpminsymbols'               => 'Número mínimo de símbolos',
	'd_security_sppminsymbols'             => 'As palavras-passe do pessoal devem incluir pelo menos este número de símbolos.',
	'd_security_scpminsymbols'             => 'User passwords must include at least this number of symbols.',
	'security_sppmincapitalchars'          => 'Número mínimo de letras em maiúsculas',
	'security_scpmincapitalchars'          => 'Número mínimo de letras em maiúsculas',
	'd_security_sppmincapitalchars'        => 'As palavras-passe dos funcionários devem incluir pelo menos este número de carateres em MAIÚSCULAS.',
	'd_security_scpmincapitalchars'        => 'User passwords must include at least this number of UPPERCASE characters.',
	'security_sppexpiredays'               => 'A palavra-passe expira após',
	'd_security_sppexpiredays'             => 'Será solicitada ao pessoal a criação de uma nova palavra-passe após este número de dias. Defina como <em>0</em> para nunca expirar.',
	'security_captcha'                     => 'Definições de CAPTCHA',
	'security_captchatype'                 => 'Tipo de CAPTCHA',
	'captchalocal'                         => 'Utilizar CAPTCHA padrão',
	'captcharecaptcha'                     => 'Utilizar ReCAPTCHA',
	'd_security_captchatype'               => 'ReCAPTCHA é um serviço CAPTCHA mais eficaz. Para obter mais informações, consulte <a href="http://www.recaptcha.net" target="_blank">recaptcha.net</a>. Para utilizar ReCAPTCHA, necessita de criar uma conta ReCAPTCHA gratuita e preencher os detalhes abaixo.',
	'security_recpublickey'                => 'Chave pública do ReCAPTCHA',
	'd_security_recpublickey'              => 'Se utilizar ReCAPTCHA (especificado acima), introduza a sua chave pública.',
	'security_recprivatekey'               => 'Chave privada do ReCAPTCHA',
	'd_security_recprivatekey'             => 'If using ReCAPTCHA (specified above), enter your private key.',
	'security_autoapprovecomments'         => 'Aprovar comentários automaticamente',
	'd_security_autoapprovecomments'       => 'O suporte técnico aprovará comentários automaticamente e ficarão automaticamente visíveis no centro de suporte. Se esta opção estiver desativada, não serão visíveis até serem aprovados pelo pessoal.',
	'security_enableakismet'               => 'Ativar verificação de spam Akismet para comentários',
	'd_security_enableakismet'             => 'Akismet is an anti-spam service for comments. For more information, visit <a href="http://akismet.com" target="_blank">akismet.com</a>. To use Akismet you will need to register for a free account and API key.',
	'security_akismetkey'                  => 'Chave API do Akismet',
	'd_security_akismetkey'                => 'Your Akismet API key.',
	'security_commentscaptcha'             => 'Exigir CAPTCHA para comentários',
	'd_security_commentscaptcha'           => 'Aquando da publicação de um comentário, pode ser solicitado aos utilizadores o preenchimento de um CAPTCHA para verificar se são humanos.',
	'security_loginpolicy'                 => 'Proteção de início de sessão',
	'security_securesessions'			   => 'Enable secure sessions',
	'd_security_securesessions'			   => 'This setting will prevent an attacker from capturing your staff user\'s session data and hijacking their helpdesk session.',
	'security_scloginpolicy'               => 'Login Protection For Support Center Users',
	'security_loginlocked'                 => 'Impedir que o pessoal inicie sessão durante um período de tempo após demasiadas tentativas de início de sessão falhadas',
	'security_scloginlocked'               => 'Prevent user from logging in for a period of time after too many failed login attempts',
	'd_security_loginlocked'               => 'O pessoal não poderá iniciar sessão no suporte técnico caso introduza credenciais erradas demasiadas vezes.',
	'd_security_scloginlocked'             => 'User will be prevented from trying to log in to the helpdesk if they enter the wrong credentials too many times.',
	'security_loginattempts'               => 'Número de tentativas de início de sessão falhadas antes do bloqueio',
	'security_scloginattempts'             => 'Número de tentativas de início de sessão falhadas antes do bloqueio',
	'd_security_loginattempts'             => 'Após este número de tentativas de início de sessão falhadas, o funcionário não poderá tentar iniciar sessão.',
	'd_security_scloginattempts'           => 'After this number of failed login attempts, the end user will be prevented from trying to login again.',
	'security_loginlockedtimeline'         => 'Remover bloqueio após',
	'security_scloginlockedtimeline'       => 'Remover bloqueio após',
	'd_security_loginlockedtimeline'       => 'O número de segundos que o funcionário tem de aguardar antes de voltar a tentar iniciar sessão.',
	'd_security_scloginlockedtimeline'     => 'The number of seconds the end user has to wait before they can try to login again.',
	'security_sessionipcheck' 			   => 'Validate sessions by checking IP address',
 	'd_security_sessionipcheck'  		   => 'Secure against cookie and session hijacking by validating the IP address of a user each time they interact with Kayako. We recommend enabling this setting if you do not use secure connections (https://).<br /><br /><strong>More information:</strong><br />Each time a user logs in to Kayako, a session is created. Each session is linked to the IP address of a user. When this setting is enabled, each interaction with Kayako is validated by checking the user\'s current IP address with the one used to create the session. If they don\'t match, the user will need to log in again. If you regularly use an Internet service with dynamic IP addresses that change often, you may wish to disable this setting to prevent your staff users from being logged out.',

	// ======= LOGINSHARE =======
	'loginshare_staff'                     => 'Staff LoginShare Settings',
	'loginshare_staffenable'               => 'Ativar autenticação externa para o pessoal',
	'd_loginshare_staffenable'             => 'O suporte técnico tentará autenticar os funcionários utilizando a API de LoginShare externa (especificada abaixo).',
	'loginshare_stafftitle'                => 'Staff LoginShare API name',
	'd_loginshare_stafftitle'              => 'For example, <em>My Active Directory server</em>.',
	'loginshare_staffurl'                  => 'URL da API de LoginShare do pessoal',
	'd_loginshare_staffurl'                => 'Introduza o URL para o ponto final da API de LoginShare a utilizar para autenticar o pessoal. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Saiba mais sobre o LoginShare</a>.',

	'loginshare_user'                      => 'User LoginShare Settings',
	'loginshare_userenable'                => 'Ativar autenticação externa para utilizadores',
	'd_loginshare_userenable'              => 'O suporte técnico tentará autenticar os utilizadores utilizando a API de LoginShare externa (especificada abaixo).',
	'loginshare_usertitle'                 => 'Nome da API de LoginShare do utilizador',
	'd_loginshare_usertitle'               => 'For example, <em>My Active Directory server</em>.',
	'loginshare_userurl'                   => 'URL da API de LoginShare do utilizador',
	'd_loginshare_userurl'                 => 'Introduza o URL para o ponto final da API de LoginShare a utilizar para autenticar utilizadores. <a href="http://wiki.kayako.com/display/DEV/LoginShare+API+%28Remote+Authentication%29" target="_blank">Saiba mais sobre o LoginShare</a>.',

	// ======= DATE & TIME =======
	'dtcalus'                              => 'US (mm/dd/yy + 12hr)',
	'dtcaleu'                              => 'EU (dd/mm/yy + 24hr)',
	'dt_caltype'                           => 'Formato do seletor de datas',
	'd_dt_caltype'                         => 'Este formato de data e hora será utilizado no seletor de datas (um calendário pop-up para uma seleção fácil da data e hora).',
	'dt_dateformat'                        => 'Formato da data',
	'd_dt_dateformat'                      => 'O suporte técnico formatará todas as datas desta forma. Para obter mais informações sobre esta sintaxe, consulte <a href="http://www.php.net/strftime" target="_blank">strftime()</a>.',
	'dt_timeformat'                        => 'Formato da hora',
	'd_dt_timeformat'                      => 'O suporte técnico formatará todas as horas desta forma.',
	'dt_datetimeformat'                    => 'Formato de data e hora',
	'd_dt_datetimeformat'                  => 'Quando as datas e horas forem apresentadas em conjunto, o suporte técnico formatá-las-á desta forma.',
	'dt_timezonephp'                       => 'Fuso horário predefinido do suporte técnico',
	'd_dt_timezonephp'                     => 'Este é o fuso horário predefinido do suporte técnico. Salvo se o pessoal e os utilizadores especificarem os seus fusos horários, este será o fuso horário utilizado.',
	'dt_daylightsavings'                   => 'Detetar automaticamente a hora de verão',
	'd_dt_daylightsavings'                 => 'O suporte técnico detetará quando a hora de verão está em vigor e ajustará as horas em conformidade.',

	// ======= LIVE CHAT =======
	'livesupport_routingsettings'          => 'Definições de colocação em fila',
	'ls_routingmode'                       => 'Modo de colocação em fila da conversação em tempo real',
	'd_ls_routingmode'                     => '<strong>Round robin</strong> A Kayako enviará um pedido de conversação recebido para o funcionário menos ocupado disponível. Caso o pedido não seja aceite, será enviado para o próximo funcionário menos ocupado.<br /><strong>Abrir fila</strong> Os pedidos de conversação recebidos serão adicionados a uma fila aberta, onde todo o pessoal disponível será alertado para o novo pedido de conversação imediatamente. Se ninguém atender o pedido, a conversação permanecerá na fila até alguém atender.',
	'ls_roundrobin'                        => 'Round robin',
	'ls_openqueue'                         => 'Abrir fila',
	'ls_openqueuetimeout'                  => 'Tempo de espera máximo',
	'd_ls_openqueuetimeout'                => 'O tempo máximo (em segundos) que um pedido de conversação pode aguardar numa <em>fila aberta</em> antes de o utilizador ser convidado a deixar uma mensagem.',
	'livesupport_roundrobinretries'        => 'Número máximo de tentativas de round robin',
	'd_livesupport_roundrobinretries'      => 'O número máximo de pessoal que o suporte técnico tentará antes de convidar o utilizador a deixar uma mensagem.',
	'livesupport_roundrobintimetry'        => 'Intervalo de tentivas de round robin',
	'd_livesupport_roundrobintimetry'      => 'O tempo em segundos que o suporte técnico aguardará pela aceitação de um pedido de conversação por parte de um funcionário. Caso não aceite o pedido a tempo, o suporte técnico avançará para o próximo funcionário.',
	'livesupport_displayclientchatqueue'   => 'Mostrar ao visitante quantas conversações estão em fila',
	'd_livesupport_displayclientchatqueue' => 'Para dar uma indicação ao utilizador do tempo que terá de esperar na fila, o suporte técnico apresentará o número de conversações à sua frente.',

	'livesupport_clientchatsettings'       => 'Visitante &amp; Definições da conversação',
	'livesupport_chatwidth'                => 'Largura da janela de conversação',
	'd_livesupport_chatwidth'              => 'A largura da janela de conversação do visitante (em pixels).',
	'livesupport_chatheight'               => 'Altura da janela de conversação',
	'd_livesupport_chatheight'             => 'A altura da janela de conversação do visitante (em pixels).',
	'livesupport_clientchatrefresh'        => 'Intervalo de atualização da conversação',
	'd_livesupport_clientchatrefresh'      => 'A janela de conversação de um visitante atualizará neste intervalo (em segundos). Um valor mais baixo melhorará a capacidade de resposta do sistema de conversação, mas aumentará a exigência no servidor Web.',
	'livesupport_clientpagerefresh'        => 'Intervalo de atualização dos dados do visitante',
	'd_livesupport_clientpagerefresh'      => 'O código de rastreio da conversação em tempo real colocado nas suas páginas Web atualizará o suporte técnico com informações do visitante neste intervalo (em segundos).',
	'livesupport_cachehtmljscode'          => 'Indicar ao browser do visitante para armazenar em cache o código de rastreio',
	'd_livesupport_cachehtmljscode'        => 'O suporte técnico indicará ao browser do utilizador para armazenar em cache o código JavaScript da conversação em tempo real para melhorar os tempos de carregamento da página.',

	'livesupport_winappsettings'           => 'Definições de Kayako Desktop',
	'livesupport_searchbgcolor'            => 'Cor de fundo de visitante do motor de busca',
	'd_livesupport_searchbgcolor'          => 'A cor de fundo para um visitante que foi referenciado para o site por um motor de busca.',
	'livesupport_searchfrcolor'            => 'Cor do texto de visitante do motor de busca',
	'd_livesupport_searchfrcolor'          => 'A cor do texto para um visitante de foi referenciado para o site por um motor de busca.',

	'ls_clientarea'                        => 'Definições do centro de suporte',
	'ls_displaystatus'                     => 'Apresentar botão de estado do suporte em tempo real',
	'd_ls_displaystatus'                   => 'O suporte técnico mostrará um botão indicando o estado do suporte em tempo real (online, offline, ocupado ou volto já).',
	'ls_depname'                           => 'Ocultar nomes do pessoal na conversação',
	'd_ls_depname'                         => 'O suporte técnico utilizará o nome do departamento em vez do nome do funcionário.',
	'livesupport_alertttl'                 => 'Tempo limite do alerta de regra do visitante',
	'd_livesupport_alertttl'               => 'As regras do visitante podem ser configuradas para acionar pop-ups de alerta especiais e permanecerão no ecrã durante este período de tempo (em segundos).',
	'livesupport_clicktocallsettings'      => 'Definições de Clicar para chamar',
	'ls_activecountrycode'                 => 'O seu código de país local (ITU-T)',
	'd_ls_activecountrycode'               => 'Kayako Desktop pode distinguir entre chamadas nacionais e internacionais com base no código de país local, por exemplo: <em>1</em> para os Estados Unidos da América e <em>44</em> para o Reino Unido.',
	'ls_ignoreactivecountrycode'           => 'Não adicionar código de país às chamadas de números locais',
	'd_ls_ignoreactivecountrycode'         => 'O suporte técnico não adicionará automaticamente o prefixo aos números locais com o código de país local, especificado acima.',
	'ls_internationalcallprefix'           => 'Prefixo de chamada internacional',
	'd_ls_internationalcallprefix'         => 'Se a sua operadora telefónica necessitar de um prefixo para marcar números internacionais, introduza-o aqui e Kayako Desktop adicionará o prefixo às chamadas internacionais de saída automaticamente.',
	'ls_recordphonecalls'                  => 'Gravar chamadas telefónicas',
	'd_ls_recordphonecalls'                => 'Kayako Desktop carregará gravações de chamada para o suporte técnico, que podem ser, então, reproduzidas a partir do painel de controlo do pessoal.',
	'ls_enableinternationalcalls'          => 'Pedidos de chamada internacionais permitidos',
	'd_ls_enableinternationalcalls'        => 'O suporte técnico permitirá que os visitantes efetuem pedidos Clicar para chamar para números internacionais.',
	'livechat_ignorerange'                 => 'Ignorar visitantes a partir de endereços IP',
	'd_livechat_ignorerange'               => 'Os visitantes com endereços IP especificados aqui (separados por vírgula) serão ignorados.',

	'livechat_proactivescroll'             => 'Animar o convite para conversação proativo flutuante',
	'd_livechat_proactivescroll'           => 'Quando um visitante é convidado para uma conversação (seja pelo pessoal ou por uma regra de visitante), o convite será animado.',
	'livechat_timestamps'                  => 'Apresentar carimbos de data/hora na conversação',
	'd_livechat_timestamps'                => 'O suporte técnico apresentará carimbos de data/hora junto de cada mensagem trocada numa conversação.',
	'livechat_timestampformat'             => 'Formato do carimbo de data/hora',
	'd_livechat_timestampformat'           => 'Ao rever registos de conversação no painel de controlo do pessoa, os carimbos de data/hora serão apresentados neste formato.',
	'ls_forcerandomnumber'                 => 'Gerar novo botão de suporte em tempo real em cada carregamento de página',
	'd_ls_forcerandomnumber'               => 'Por predefinição, os botões de suporte em tempo real são armazenados em cache durante um curto período de tempo para reduzir a exigência no servidor. Ativar esta opção solicitará um botão novo e atualizado sempre que um visitante carrega uma página com um botão.',

	// ======= EMAIL PARSER =======
	'pr_createnewticket'                   => 'Criar um novo pedido de suporte para respostas enviadas para pedidos de suporte resolvidos',
	'd_pr_createnewticket'                 => 'Em vez de reabrir o pedido de suporte, o suporte técnico criará um novo pedido de suporte caso a resposta tenha sido enviada para um pedido de suporte resolvido. Note que esta definição substituirá uma regra de email para <em>criar sempre um novo pedido de suporte</em>.',
	'pr_allowmultiplecreation'             => 'Criar vários pedidos de suporte para todas as filas de email',
	'd_pr_allowmultiplecreation'           => 'Se alguém enviar um email para vários endereços de email do suporte técnico, o suporte técnico criará vários bilhetes para cada endereço de fila de email.',
	'pr_generalparser'                     => 'Definições do analisador de email',
	'pr_contentpriority'                   => 'Priorizar tipo de conteúdo de email',
	'd_pr_contentpriority'                 => 'A maioria dos emails contém dois formatos: <strong>texto simples</strong> e <strong>HTML</strong>. O suporte técnico priorizará este tipo de conteúdo ao processar regras de email. <em>Texto simples</em> é altamente recomendado.',
	'text'                                 => 'Texto simples',
	'html'                                 => 'HTML',
	'pr_stripscript'                       => 'Retirar tags de &lt;script&gt;',
	'd_pr_stripscript'                     => 'As <strong>tags de &lt;script&gt;</strong> podem ser utilizadas para carregar JavaScript. É extremamente recomendado ativar esta definição para evitar que qualquer código maligno seja carregado no browser de um funcionário.',
	'pr_logoptions'                        => 'Opções de registo do analisador de email',
	'pr_enablelog'                         => 'Ativar registo de email',
	'd_pr_enablelog'                       => 'The helpdesk will log original copies of all emails coming into the helpdesk. Enabling this setting is strongly recommended so that any email related problems can be diagnosied, if they occur.',
	'pr_logchurndays'                      => 'Guardar registos de email durante',
	'd_pr_logchurndays'                    => 'O tempo em dias que os registos de email serão guardados.',
	'pr_maxlogsize'                        => 'Tamanho máximo de registo de email',
	'd_pr_maxlogsize'                      => 'O tamanho máximo (em kilobytes) de registo de email que será guardado. Registos de email maiores que este tamanho não serão guardados.',
	'pr_pop3'                              => 'Definições de transferência de email POP3/IMAP',
	'pr_procno'                            => 'Número máximo de emails a transferir num lote',
	'd_pr_procno'                          => 'O analisador de email transfere email de caixas de correio em lotes deste tamanho.',
	'pr_sizelimit'                         => 'Limite de tamanho de email',
	'd_pr_sizelimit'                       => 'Email maior que este tamanho (em kilobytes) não será transferido para o suporte técnico.<br /><br/><strong>Note para os clientes de Kayako Download:</strong> deve ser inferior à definição de <em>php_memory_limit</em> no seu ficheiro <em>php.ini</em>.',
	'pr_parsereplyto'                      => 'Priorizar <strong>responder a</strong> acima de endereços <strong>de</strong>',
	'd_pr_parsereplyto'                    => 'O suporte técnico utilizará o endereço de email em <strong>responder a</strong> em vez de no cabeçalho de email <strong>de</strong>. <strong>Aviso</strong> - é muito fácil simular <em>responder a</em>, pelo que não recomendamos a ativação desta definição.',
	'pr_conversion'                        => 'Converter automaticamente a codificação de emails',
	'd_pr_conversion'                      => 'O suporte automático converterá automaticamente a codificação de email de entrada no conjunto de carateres do suporte técnico predefinido.',
	'pr_loopoptions'                       => 'Definições do bloqueador de ciclo de email',
	'pr_loopcut_prevents_autoresponder'    => 'Parar o envio de respostas automáticas aquando da deteção de ciclo',
	'd_pr_loopcut_prevents_autoresponder'  => 'O suporte técnico deixará de enviar respostas automáticas para um endereço em particular se considerar que é um ciclo de email. Esta definição deve permanecer ativada, salvo aquando do diagnóstico de um problema.',
	'pr_loopcut_ignores_cut_mail'          => 'Ignorar completamente o email',
	'd_pr_loopcut_ignores_cut_mail'        => 'Se o suporte técnico considerar que um email em particular pertence a um ciclo de email, ignorará esse email por completo.',

	// ======= TICKETS =======
	't_cleanmailsubjects'                  => 'Limpar assuntos de email',
	'd_t_cleanmailsubjects'                => '<strong>Funcionalidade experimental:</strong> se ativado, o elemento meta do pedido de suporte será sufixado (utilizando um sinal +) ao endereço de email <strong>De</strong> (sales+r.abc.123@acme.com) para emails enviados pelo suporte técnico, em vez de ser incluído no assunto do email. Esta funcionalidade é experimental.',
	't_spamhandling'                       => 'Processamento de spam',
	't_spammovetotrash'                    => 'Mover automaticamente spam para o lixo',
	'd_t_spammovetotrash'                  => 'Os pedidos de suporte marcados como spam serão automaticamente movidos para o lixo.',
	't_spamban'                            => 'Endereços de email de correio não solicitado banidos',
	'd_t_spamban'                          => 'Os endereços de email de pedidos de suporte marcados como correio não solicitado serão automaticamente banidos.',
	't_restrictnewticket'                  => 'O pessoal só pode criar novos pedidos de suporte nos seus departamentos atribuídos',
	'd_t_restrictnewticket'                => 'O pessoal só poderá criar novos pedidos de suporte em departamentos ao quais ele ou a sua equipa tenha sido atribuído.',
	't_autorecip'                          => 'Adicionar automaticamente endereços de email CCd como destinatários de pedido de suporte',
	'd_t_autorecip'                        => 'Se um email for recebido pelo suporte técnico e contiver endereços de email CCd, estes endereços de email serão automaticamente adicionados como destinatários de pedido de suporte.',
	't_autorespondercc'                    => 'Enviar respostas automáticas para destinatários CCd',
	'd_t_autorespondercc'                  => 'O suporte técnico enviará uma resposta automática a confirmar a receção do seu email aos destinatários CCd.',
	't_parser'                             => 'Definições do analisador de email',
	't_pstaffreply'                        => 'O pessoal pode responder a pedidos de suporte por email',
	'd_t_pstaffreply'                      => 'O pessoal poderá responder a pedidos de suporte ao responder aos emails de notificação do suporte técnico. A sua resposta será processada pelo suporte técnico, adicionada ao pedido de suporte e será enviada uma notificação para destinatários do pedido de suporte.',
	't_sla'                                => 'Definições de SLA',
	't_encustomoverdue'                    => 'Utilizar prazos predefinidos de resolução e de resposta',
	'd_t_encustomoverdue'                  => 'As horas abaixo serão utilizadas para calcular os prazos de resolução e de resposta do pedido de suporte caso um plano de SLA não esteja atribuído ao pedido de suporte, utilizador, grupo de utilizadores ou departamento.',
	't_overduehrs'                         => 'Prazo predefinido de tempo de resposta',
	'd_t_overduehrs'                       => 'Se um utilizador não obtiver resposta até estas horas, o pedido de suporte será marcado como em atraso.',
	't_resolutionduehrs'                   => 'Prazo predefinido de resolução',
	'd_t_resolutionduehrs'                 => 'Se um pedido de suporte não for resolvido nestas horas, o pedido de suporte será marcado como em atraso.',
	'tickets_resattachments'               => 'Utilizar lista branca de tipo de anexo de ficheiro',
	'd_tickets_resattachments'             => 'Se ativado, apenas os tipos de ficheiro listados (<em>Pedidos de suporte &rarr; Tipos de ficheiro</em>) serão aceites no suporte técnico.',
	't_general'                            => 'Definições de pedido de suporte geral',
	't_tpreview'                           => 'Mostrar pré-visualização do pedido de suporte ao pairar',
	'd_t_tpreview'                         => 'Será apresentada uma pré-visualização de pedido de suporte quando pairar sobre um pedido de suporte na listagem principal de pedidos de suporte.',
	't_postlimit'                          => 'Respostas a pedidos de suporte por página',
	'd_t_postlimit'                        => 'O número máximo de respostas a bilhetes a mostrar antes de as dividir por várias páginas.',
	't_ochtml'                             => 'Processamento de HTML (para respostas do pessoal)',
	'd_t_ochtml'                           => 'Especifique como o suporte técnico deve processar o HTML das respostas de email enviadas pelos funcionários. Isto afetará o conteúdo que efetivamente chega ao utilizador.<br /><br /><strong>Converter em entidades HTML</strong> Converte HTML em texto normal para que possa visualizar o código.<br /><strong>Retirar tags HTML</strong> Remove completamente o HTML (exceto as tags especificadas abaixo em <em>Tags HTML permitidas</em>), deixando apenas o texto.<br /><strong>Permitir HTML</strong> Permite que o código HTML seja apresentado. Esta definição <strong>não</strong> é recomendada, pois pode permitir a execução de código malicioso nos browsers dos funcionários e/ou nas aplicações cliente.',
	't_chtml'                              => 'Processamento de HTML (na Web e em notificações de email)',
	'd_t_chtml'                            => 'Especifique como o suporte técnico deve processar HTML ao apresentar publicações de pedidos de suporte na Web e em emails de notificação.<br /><br /><strong>Converter em entidades HTML</strong> Converte HTML em texto normal para que possa visualizar o código.<br /><strong>Retirar tags HTML</strong> Remove completamente o HTML (exceto as tags especificadas abaixo em <em>Tags HTML permitidas</em>), deixando apenas o texto.<br /><strong>Permitir HTML</strong> Permite que o código HTML seja apresentado. Esta definição <strong>não</strong> é recomendada, pois pode permitir a execução de código malicioso nos browsers dos funcionários e/ou nas aplicações cliente.',

	't_allowhtml'                          => 'Permitir algumas tags HTML',
	'd_t_allowhtml'                        => 'O suporte técnico permitirá algumas tags HTML (especificadas abaixo), mesmo se <strong>Retirar tags HTML</strong> estiver ativado.',
	't_allowableadvtags'                   => 'Tags HTML permitidas',
	'd_t_allowableadvtags'                 => 'O suporte técnico permitirá estas tags se <strong>Permitir algumas taags HTML</strong> estiver ativado.',
	't_allowableadvtagsattributes'         => 'Atributos HTML permitidos',
	'd_t_allowableadvtagsattributes'       => 'O suporte técnico permitirá estes atributos se <strong>Permitir algumas tags HTML</strong> estiver ativado.',

	't_postorder'                          => 'Ordem de apresentação para respostas a pedidos de suporte',
	'd_t_postorder'                        => 'Especifique como as publicações de pedidos de suporte são apresentadas ao pessoal que visualiza os seus pedidos de suporte no painel de controlo do pessoal.',
	'tcentities'                           => 'Converter em entidades HTML',
	'tchtml'                               => 'Permitir HTML',
	'tchtmlpurifier'                       => 'Purificador de HTML',
	'tcstrip'                              => 'Retirar tags HTML',
	't_enpagin'                            => 'Dividir respostas ao pedido de suporte por páginas',
	'd_t_enpagin'                          => 'Em vez de listar cada resposta a pedido de suporte na mesma página, ative esta definição para dividir respostas por várias páginas.',
	'newestfirst'                          => 'Resposta mais recente primeiro',
	'oldestfirst'                          => 'Resposta mais antiga primeiro',
	't_overduecolor'                       => 'Cor de fundo de pedido de suporte em atraso',
	'd_t_overduecolor'                     => 'Os pedidos de suporte em atraso podem ser realçados com uma cor de fundo. Escolha uma cor clara para que o texto permaneça legível.',
	't_ticketnoteresetsupdatetime'         => 'Limpar prazo de resposta devida ao adicionar uma nota de pedido de suporte',
	'd_t_ticketnoteresetsupdatetime'       => 'Quando um pedido de suporte é atualizado (isto é, respondido por um funcionário), o relógio da hora da resposta devida é reiniciado. Ao ativar esta definição, uma nota de pedido de suporte também contará como uma atualização de pedido de suporte.',
	't_resultlimit'                        => 'Limitar resultados da pesquisa',
	'd_t_resultlimit'                      => 'O número máximo de resultados da pesquisa de pedidos de suporte. Uma definição demasiado alta pode fazer com que as pesquisas demorem demasiado.',
	't_mailset'                            => 'Definições de email',
	't_clientarea'                         => 'Definições do centro de suporte',
	't_eticketid'                          => 'Tipo de ID de pedido de suporte',
	'd_t_eticketid'                        => '',
	'tsequential'                          => 'Sequencial (n.º 1, n.º 2, n.º 3... n.º 5263458)',
	'trandom'                              => 'Aleatório (n.º JRQ-368-3621, n.º BHJ-591-1832)',
	't_slaresets'                          => 'Limpar prazo de resposta devida na resposta do pessoal',
	'd_t_slaresets'                        => 'Quando um funcionário responde a um pedido de suporte, o prazo da resposta devida ao pedido de suporte será limpo. Será calculado um novo prazo de resposta devida quando um utilizador seguinte responder ao pedido de suporte.',
	't_cstaffname'                         => 'Substituir o nome <em>De</em> do pessoal nos emails',
	'd_t_cstaffname'                       => 'Por predefinição, serão utilizados nomes do pessoal como do nome <em>De</em> nas respostas ao pedido de suporte do suporte técnico. Ative esta definição para utilizar o mesmo nome De (especificado abaixo) para todos os emails.',
	't_cdisplayname'                       => 'Substituir o nome <strong>De</strong> por',
	'd_t_cdisplayname'                     => 'Este nome será utilizado para respostas a pedidos de suporte enviadas por funcionários (em vez do seu próprio nome), caso a definição acima esteja ativada.',
	't_cthirdparty'                        => 'Mostrar respostas a pedidos de suporte de terceiros',
	'd_t_cthirdparty'                      => 'As respostas a pedidos de suporte dadas por destinatários de terceiros serão visíveis aos utilizadores que navegam pelo seu histórico de pedidos de suporte no centro de suporte.',
	't_cenattach'                          => 'Os utilizadores podem anexar ficheiros aos pedidos de suporte',
	'd_t_cenattach'                        => 'Os utilizadores poderão anexar ficheiros ao criar ou responder a pedidos de suporte no centro de suporte.',
	't_cpostorder'                         => 'Ordem de apresentação para respostas a pedidos de suporte',
	'd_t_cpostorder'                       => 'Especifique como as publicações de pedidos de suporte são apresentadas aos utilizadores que visualizam os seus pedidos de suporte no centro de suporte.',
	't_ccaptcha'                           => 'Exigir que os utilizadores preencham um CAPTCHA ao submeter pedidos de suporte',
	'd_t_ccaptcha'                         => 'Para verificar se a submissão de um pedido de suporte foi feita por um humano e não por um bot de spam, será solicitada aos utilizadores a digitação de algumas letras aleatórias de uma imagem.',
	't_arnews'                             => 'Incluir últimas notícias na resposta automática ao pedido de suporte',
	'd_t_arnews'                           => 'Os últimos artigos publicados no suporte técnico serão incluídos na resposta automática enviada aos utilizadores a confirmar a receção do seu pedido de suporte.',
	't_ticketlock'                         => 'Definições de bloqueio de pedido de suporte',
	't_plockthreshold'                     => 'Tempo limite de pré-visualização da resposta ao pedido de suporte',
	'd_t_plockthreshold'                   => 'O pessoal pode ver a resposta a um pedido de suporte à medida que está a ser digitada por outro funcionário. Se não for efetuada qualquer atualização à resposta após este tempo (em segundos), já não será partilhada.',
	't_locktimeout'                        => 'Tempo limite de bloqueio do pedido de suporte',
	'd_t_locktimeout'                      => 'Se um funcionário tiver um pedido de suporte aberto, um ícone de cadeado aparecerá junto do pedido de suporte. Este ícone de cadeado desaparecerá após o decorrer deste tempo (em segundos), isto é, se o funcionário que abriu o pedido de suporte estiver inativo.',
	't_canirs'                             => 'Ativar sistema de resposta instantânea (IRS)',
	'd_t_canirs'                           => 'A Kayako sugerirá proactivamente artigos relevantes da base de dados de conhecimento à medida que o utilizador digita o seu pedido de suporte no centro de suporte.',
	't_maxwcnt'                            => 'Parar pesquisa de IRS após este número de palavras',
	'd_t_maxwcnt'                          => 'Assim que o utilizador tiver digitado todas estas palavras, a Kayako deixará de pesquisar respostas sugeridas na base de dados de conhecimento.',

	't_cstatusupd'                         => 'Definir pedidos de suporte com este estado na resposta do utilizador',
	'd_t_cstatusupd'                       => 'Os pedidos de suporte serão alterados para este estado quando for recebida uma resposta do utilizador (normalmente um estado <strong>aberto</strong>, em oposição a um estado <strong>resolvido</strong>).',
	't_enhistory'                          => 'Incluir resumo de resposta ao pedido de suporte nas respostas do pessoal',
	'd_t_enhistory'                        => 'Todo o histórico do pedido de suporte será incluído nas respostas do pessoal (e pedidos de suporte reencaminhados) aos utilizadores.',

	't_reciplimit'                         => 'Número máximo de destinatários no email recebido',
	'd_t_reciplimit'                       => 'Este é o número máximo de destinatários que o suporte técnico aceitará ao processar email.',
	't_mergrecip'                          => 'Adicionar utilizadores como destinatários de pedidos de suporte ao intercalar pedidos de suporte',
	'd_t_mergrecip'                        => 'Se dois pedidos de suporte criados por dois utilizadores diferentes forem intercalados, os respetivos endereços de email serão adicionados como destinatários nos pedidos de suporte recentemente intercalados.',
	'tickets_bayesian'                     => 'Definições do filtro Bayesiano',
	'tb_minwordlength'                     => 'Comprimento mínimo da palavra',
	'd_tb_minwordlength'                   => 'O filtro Bayesiano só considerará palavras com um comprimento superior ao indicado.',
	'tb_maxwordlength'                     => 'Comprimento máximo da palavra',
	'd_tb_maxwordlength'                   => 'O filtro Bayesiano só considerará palavras com um comprimento inferior ao indicado.',
	'tb_indexnumbers'                      => 'Incluir números',
	'd_tb_indexnumbers'                    => 'O filtro Bayesiano incluirá números ao indexar.',
	'tb_minnumberlength'                   => 'Comprimento mínimo do número',
	'd_tb_minnumberlength'                 => 'Apenas números com um comprimento superior ao indicado serão considerados pelo filtro Bayesiano.',
	'tb_signores'                          => 'Ignorar palavras com símbolos',
	'd_tb_signores'                        => 'O filtro Bayesiano não considerará palavras com símbolos.',
	'tb_enablespam'                        => 'Ativar filtragem de spam',
	'd_tb_enablespam'                      => 'Se ativada, o filtro Bayesian pode ser preparado (ao marcar pedidos de suporte como <strong>spam</strong>) para detetar automaticamente spam.',

	'tickets_attachments'                  => '',

	// ======= TROUBLESHOOTER =======
	'tr_displayviews'                      => 'Apresentar número de visualizações',
	'd_tr_displayviews'                    => 'O número de visualizações que cada categoria de resolução de problemas apresentará.',

	// ======= USER REGISTRATION =======
	'user_enableemailverification'         => 'Verificação de email do novo registo',
	'd_user_enableemailverification'       => 'Verifique novos registos de utilizador (no centro de suporte) ao enviar um email com uma hiperligação de ativação, para verificar o seu registo e se o endereço de email está correto.',
	'user_enablecaptcha'                   => 'CAPTCHA para novo registo de utilzador',
	'd_user_enablecaptcha'                 => 'Para verificar se um registo foi feito por um humano e não por um bot de spam, será solicitada aos utilizadores a digitação de algumas letras aleatórias de uma imagem.',
	'user_autodelete'                      => 'Limpar automaticamente contas',
	'user_adelunveri'                      => 'Limpar contas de utilizador não verificadas',
	'd_user_adelunveri'                    => 'O suporte técnico eliminará automaticamente contas não verificadas (registadas, mas cuja hiperligação de ativação enviada para o endereço de email do utilizador não foi clicada).',
	'user_delcleardays'                    => 'Limpar contas não verificadas',
	'd_user_delcleardays'                  => 'Se um utilizador não tiver verificado a sua conta até este número de dias, a sua conta será eliminada (caso a limpeza de contas não verificadas esteja ativada).',
	'user_organizations'                   => 'Organizações do utilizador',
	'user_orgrestrictautoadd'              => 'Permitir que os utilizadores se adicionem a organizações <em>partilhadas</em>',
	'd_user_orgrestrictautoadd'            => 'Uma organização <strong>partilhada</strong> permite que todos os utilizadores membro visualizem os pedidos de suporte uns dos outros. Se esta definição estiver ativada, os utilizadores poderão adicionar-se a organizações partilhadas ao atualizar o seu perfil. <strong>Só deve ser ativado em ambientes fidedignos.</strong>',
	'user_orgselection'                    => 'Permitir que os utilizadores especifiquem a sua organização',
	'd_user_orgselection'                  => 'Por predefinição, os utilizadores podem introduzir um <strong>nome de organização</strong> no seu perfil. Esta definição determina como o suporte técnico o processará.<br /><br /><strong>Não permitir</strong> Os utilizadores não poderão adicionar-se a organizações.<br /><strong>Criar sempre nova organização</strong> Será criada uma nova organização sempre que um utilizador introduzir um nome de organização (e este utilizador será o único membro).<br /><strong>Aderir a existente ou criar nova</strong> Se o nome da organização já existir, o utilizador será adicionado à mesma, caso contrário será criada uma nova organização.',
	'uodontallow'                          => 'Não permitir',
	'uocreatenew'                          => 'Criar sempre nova organização',
	'uocreatemerge'                        => 'Aderir a existir ou criar nova',
	'user_orgprofileupdate'                => 'Quem pode atualizar o perfil da sua organização?',
	'd_user_orgprofileupdate'              => 'Os utilizadores que são membros de uma organização podem atualizar o perfil da sua organização. Selecione o tipo de utilizadores que o pode fazer.',
	'uoallusers'                           => 'Todos os utilizadores',
	'uomanagersonly'                       => 'Utilizadores designados como gestores',
	'user_orgdefaultclassification'        => 'Designação de utilizador predefinido',
	'd_user_orgdefaultclassification'      => 'Selecione a designação para novos registos de utilizador.<br /><br /><strong>Utilizador regular</strong> Um utilizador regular sem designação especial.<br /><strong>Gestor</strong> Um utilizador com uma designação de gestor poderá aceder a todos os pedidos de suporte criados pelos utilizadores que partilham a organização do gestor.',
	'uouser'                               => 'Utilizador regular',
	'uomanager'                            => 'Gestor',
	'user_dispatchregemail'                => 'Enviar email de confirmação de registo',
	'd_user_dispatchregemail'              => 'Os novos utilizadores receberão uma confirmação por email do seu registo.',

	// ======= NEWS =======
	'nw_general'                           => 'Definições de notícias',
	'nw_sendstaffemail'                    => 'Enviar por email artigos recentemente publicados ao pessoal',
	'd_nw_sendstaffemail'                  => 'O pessoal receberá uma notificação de email aquando da publicação de um artigo.',
	'nw_sync'                              => 'Definições de sincronização de RSS',
	'nw_globalsync'                        => 'Feed de artigos globais',
	'd_nw_globalsync'                      => 'O suporte técnico pode monitorizar um feed RSS e criar novos artigos a partir do mesmo. Este feed será utilizado para criar artigos <strong>globais</strong> (centro de suporte e painel de controlo do pessoal).',
	'nw_publicsync'                        => 'Feed de artigos público',
	'd_nw_publicsync'                      => 'Este feed será utilizado para criar artigos <strong>públicos</strong> (apenas do centro de suporte).',
	'nw_privatesync'                       => 'Feed de artigos privados',
	'd_nw_privatesync'                     => 'Este feed será utilizado para criar artigos <strong>privados</strong> (apenas para o painel de controlo do pessoal).',
	'nw_newsstaffcp'                       => 'Definições de notícias do painel de controlo do pessoal',
	'nw_newsclient'                        => 'Definições de notícias do centro de suporte do utilizador',
	'nw_enablestaffdashboard'              => 'Apresentar as últimas notícias na página inicial',
	'd_nw_enablestaffdashboard'            => '',
	'nw_maxdashboardnewslist'              => 'Número máximo de artigos a apresentar',
	'd_nw_maxdashboardnewslist'            => '',
	'nw_enablenewsnav'                     => 'Apresentar as últimas notícias na página inicial do centro de suporte',
	'd_nw_enablenewsnav'                   => '',
	'nw_maxnewslist'                       => 'Número máximo de artigos a apresentar',
	'd_nw_maxnewslist'                     => '',
	'nw_rss'                               => 'Definições de sindicação de RSS',
	'nw_enablerss'                         => 'Ativar feed RSS de notícias do suporte técnico',
	'd_nw_enablerss'                       => 'Os utilizadores poderão subscrever um feed RSS de notícias publicadas no suporte técnico.',
	'nw_maxrss'                            => 'Número máximo de artigos a publicar no feed RSS',
	'd_nw_maxrss'                          => 'O feed RSS não conterá mais do que este número de artigos recentes.',
	'nw_svalidate'                         => 'Validar endereço de email do subscritor de notícias',
	'd_nw_svalidate'                       => 'O suporte técnico verificará um subscritor ao enviar uma hiperligação de ativação para o seu endereço de email.',
	'nw_pageno'                            => 'Número de artigos a mostrar por página',
	'd_nw_pageno'                          => 'Após este número, os artigos serão divididos por outras páginas.',
	'nw_staffpageno'                       => 'Número de artigos a mostrar por página',
	'd_nw_staffpageno'                     => 'Após este número, os artigos serão divididos por outras páginas.',

	// ======= KNOWLEDGEBASE =======
	'kb_clientarea'                        => 'Definições da base de dados de conhecimento geral',
	'kb_clientareaindex'                   => 'Definições do centro de suporte',
	'kb_categoryindex'                     => 'Definições de categoria',
	'kb_enpopulararticles'                 => 'Listar artigos populares',
	'd_kb_enpopulararticles'               => 'Será apresentada uma lista dos artigos da base de dados de conhecimento mais popular (por visualizações).',
	'kb_maxpopulararticles'                => 'Número de artigos populares a apresentar',
	'kb_enlatestarticles'                  => 'Listar artigos mais recentes',
	'd_kb_enlatestarticles'                => 'Será apresentada uma lista dos artigos de base de conhecimento publicados mais recentemente.',
	'kb_maxlatestarticles'                 => 'Número de últimos artigos a publicar',
	'kb_maxcatarticles'                    => 'Número de artigos a publicar numa categoria',
	'd_kb_maxcatarticles'                  => '',
	'kb_alphabetical'                      => 'Ordenar alfabeticamente',
	'kb_chrono'                            => 'Ordenar cronologicamente',
	'kb_catdisplayorder'                   => 'Substituir ordem de apresentação da categoria',
	'd_kb_catdisplayorder'                 => 'Por predefinição, as categorias são apresentadas de acordo com o número da sua ordem de apresentação, do menor para o maior.',
	'kb_catorder'                          => 'Ordem de apresentação da categoria',
	'd_kb_catorder'                        => '',
	'kb_asc'                               => 'Ascendente (a a z)',
	'kb_desc'                              => 'Descendente (z a a)',
	'kb_arorder'                           => 'Ordem de apresentação do artigo',
	'd_kb_arorder'                         => '',
	'd_kb_ardisplayorder'                  => 'Por predefinição, os artigos são apresentados de acordo com o número da sua ordem de apresentação, do menor para o maior.',
	'kb_ardisplayorder'                    => 'Substituir ordem de apresentação do artigo',
	'kb_datemodified'                      => 'Data da última atualização',
	'kb_views'                             => 'Ordenar por total de visualizações',
	'kb_rating'                            => 'Ordenar por classificação do artigo',
	'kb_defaultdisp'                       => 'Utilizar ordem de apresentação da categoria',
	'kb_enrss'                             => 'Ativar feeds RSS',
	'kb_rss'                               => 'Definições do feed RSS',
	'd_kb_enrss'                           => 'Os utilizadores poderão subscrever feeds RSS de publicações de artigos da base de dados de conhecimento.',
	'kb_climit'                            => 'Limite de carateres da pré-visualização de artigos',
	'd_kb_climit'                          => 'O número máximo de carateres a apresentar em pré-visualizações de artigos.',
	'kb_rssclimit'                         => 'Limite de pré-visualização de artigos do feed RSS',
	'd_kb_rssclimit'                       => 'O número máximo de carateres que serão mostrados nos feeds RSS.',
	'kb_enrating'                          => 'Permitir classificações de artigos',
	'd_kb_enrating'                        => 'O pessoal e os utilizadores poderão classificar artigos (polegar para cima ou para baixo).',
	'kb_categorycolumns'                   => 'Número de colunas de categoria',
	'd_kb_categorycolumns'                 => 'O número de colunas de categoria que serão apresentadas. Esta definição pode ser substituída por uma base por categoria.',
	'kb_parcount'                          => 'Contar artigos nas categorias secundárias',
	'd_kb_parcount'                        => 'O suporte técnico apresenta o número de artigos junto de cada categoria. Ative esta definição para incluir os artigos de todas as categorias secundárias nesta contagem.',

	// ======= ONSITE =======
	'ons_general_1'                        => 'Definições avançadas de OnSite',
	'ons_xmpphost_1'                       => 'XMPP server address',
	'd_ons_xmpphost_1'                     => 'We recommend leaving this set to the default Kayako address.',
	'ons_xmppport_1'                       => 'XMPP port',
	'd_ons_xmppport_1'                     => '',
	'ons_stunhost_1'                       => 'STUN host',
	'd_ons_stunhost_1'                     => '',
	'ons_stunport_1'                       => 'STUN port',
	'd_ons_stunport_1'                     => '',
	'ons_turnhost_1'                       => 'TURN host',
	'd_ons_turnhost_1'                     => '',
	'ons_turnportudp_1'                    => 'TURN port (UDP)',
	'd_ons_turnportudp_1'                  => '',
	'ons_turnporttcp_1'                    => 'TURN port (TCP)',
	'd_ons_turnporttcp_1'                  => '',

	// Potentialy unused phrases in settings.php
	'desc_settings'                        => 'From here you can manage all functional and system-related settings and configurations.',
	'systemsettings'                       => 'System Settings',
	'settingsfor'                          => 'Settings for: %s',
	'updatesettings'                       => 'Update Settings',
	'settingsupdatedfor'                   => 'Updated all settings for group "%s"',
	'settings_livesupport'                 => 'Live Chat',
	'settings_reports'                     => 'Reports',
	'g_whmcstgroup'                        => 'WHMCS Template Group',
	'd_g_whmcstgroup'                      => 'Select a default template group for WHMCS integration. This group will override the default template group. This can be used to display a different template group when Kayako is used via WHMCS and another when accessed normally.',
	'g_supportcenter'                      => 'Support Center Settings',
	'g_returnlogout'                       => 'After Logout Return To Default Template Group',
	'd_g_returnlogout'                     => 'Redirect the user to the default template group after logout.',
	'g_overrideswiftpath'                  => 'Override $swiftpath and $themepath variables automatically',
	'd_g_overrideswiftpath'                => 'If enabled, the system tries to determine the $swiftpath and $themepath variables for templates from the URL. This allows you to create multi-point installations of helpdesk based off a single database.',
	'livesupport_usehttps'                 => 'Always Use Secure Connection (https) For Chat',
	'd_livesupport_usehttps'               => 'If this setting is enabled, all chat sessions will always be conducted over https.',
	'tr_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_tr_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'nw_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_nw_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'dl_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_dl_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'kb_captcha'                           => 'Enable CAPTCHA for Comments',
	'd_kb_captcha'                         => 'If enabled, users will be required to verify a CAPTCHA image before submitting a comment.',
	'general_redirecttype'                 => 'Redirect Type',
	'd_general_redirecttype'               => 'Select <i>HTML Meta Refresh</i> to present a confirmation of an action before redirecting to the next page.',
	'refreshunix'                          => 'Header Refresh',
	'refreshwindows'                       => 'HTML META Refresh',
	'general_defaultlanguage'              => 'Default Language',
	'g_cpmenu'                             => 'Tab Menu Navigation Style',
	'd_g_cpmenu'                           => 'Choose the <i>Hover</i> navigation style to activate a tab by placing the mouse cursor over it.',
	'navleft'                              => 'Left',
	'navright'                             => 'Right',
	'g_commentsapproval'                   => 'Moderate Comments',
	'd_g_commentsapproval'                 => 'Require manual approval of comments entered by users.',
	'menuhover'                            => 'Hover',
	'menuclick'                            => 'Click',
	'g_jscache'                            => 'Javascript Cache for Theme Items',
	'd_g_jscache'                          => 'Cache heavy-output items such as the menu and navigation bar to a file so that pages load faster (rather than loading from the database each time). This disables the real-time view of comments and private message counts in the menu.',
	'cpu_smsgateway'                       => 'SMS Gateway',
	'gateway_enable'                       => 'Enable SMS Gateway',
	'd_gateway_enable'                     => 'The Kayako SMS Gateway can send alerts directly to mobile phones. For more information, see the <a target="_blank" href="http://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_username'                     => 'Gateway Username',
	'd_gateway_username'                   => 'Your SMS Gateway username. This is the same as the email address used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gateway_password'                     => 'Gateway Password',
	'd_gateway_password'                   => 'Your SMS Gateway password. This is the same as the password used to log in to the <a target="_blank" href="https://my.kayako.com">Kayako Customer Portal</a>.',
	'gat_emailfailure'                     => 'Email Failure Reports',
	'd_gat_emailfailure'                   => 'Send delivery failure reports to the primary administrator email address.',
	'dt_timezone'                          => 'Time Zone',
	'd_dt_timezone'                        => 'Select the Default Time Zone. The Staff users have an option to override this Time Zone in their Preferences.',
	'livesupport_enableuseristyping'       => 'Show "User is Typing..."',
	'd_livesupport_enableuseristyping'     => 'If enabled, both visitors and staff users will be able to see when the other is typing. Disable this option to reduce server load.',
	'livesupport_messagesettings'          => 'Offline Messages Settings',
	'livesupport_enablemessagefw'          => 'Enable Forwarding',
	'd_livesupport_enablemessagefw'        => 'Forward offline messages received by Kayako to the email address entered below.',
	'livesupport_deletemessageafterfw'     => 'Delete After Forward',
	'd_livesupport_deletemessageafterfw'   => 'Automatically delete the forwarded message.',
	'livesupport_fwmessageemail'           => 'Forwarding Email Addresses',
	'd_livesupport_fwmessageemail'         => 'Forward offline messages to these semi-colon separated email addresses.  This will only take effect if the above option, <i>Enable Forwarding</i>, is enabled.<br/><br/>Example: <i>jane.doe@company.com;john.smith@company.com</i>',
	'ls_adbgcolor'                         => 'Ad Tracking Visitor Background Color',
	'd_ls_adbgcolor'                       => 'The background color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_adfrcolor'                         => 'Ad Tracking Visitor Foreground Color',
	'd_ls_adfrcolor'                       => 'The foreground color for a visitor that has been referred to the site by an <b>Ad Campaign</b> (configured within the Staff Control Panel).',
	'ls_staffcp'                           => 'Live Support Staff CP Settings',
	'ls_entab'                             => 'Display Live Support Tab In Staff CP',
	'd_ls_entab'                           => 'Show the Live Support tab within the staff control panel.',
	'pr_allowhtml'                         => 'Allow HTML Tags',
	'd_pr_allowhtml'                       => 'Whether or not Parser should allow HTML Tags in the Content.',
	'pr_allowabletags'                     => 'Valid HTML Tags',
	'd_pr_allowabletags'                   => 'Specify the Tags that the Parser will not remove for the incoming email.',
	'desc_pr_conversion'                   => 'If enabled, Kayako will automatically attempt to convert incoming emails to the default encoding of the help desk (<i>e.g. If the help desk is set to UTF-8 and an email is sent in ISO-8859-1, it will be converted to UTF-8 before being added to the system</i>).',
	't_rvalemail'                          => 'Require Valid Email Address',
	'd_t_rvalemail'                        => 'Require users to provide a valid email address when submitting tickets.',
	'tickets_search'                       => 'Search Options',
	't_searchsortdate'                     => 'Sort Results According to Last Activity (Descending)',
	'd_t_searchsortdate'                   => 'Sort search results according to last activity time (descending). Otherwise, the default view sort order is used.',
	't_cntrelevance'                       => 'Advanced Ticket Searching',
	'd_t_cntrelevance'                     => 'Use a more advanced algorithm for searching and determining relevance of results. This setting will increase the search time by up to 40%, but the relevancy of the results will be much higher.',
	'tickets_searchtype'                   => 'Search Index Type',
	'postindex'                            => 'Bulletin Post Index',
	'fulltext'                             => 'MySQL Full Text',
	'tickets_minwordlength'                => 'Minimum Word Length',
	'd_tickets_minwordlength'              => 'Specify the minimum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable. Shorter words tend to occur more frequently, so allowing their indexing will cause a larger, slower index and thus slower per-word searches.',
	'tickets_maxwordlength'                => 'Maximum Word Length',
	'd_tickets_maxwordlength'              => 'Specify the maximum length of a word that will be indexed for search. Any word that does not meet this criteria will be ignored by the indexer and will not be searchable.',
	'tickets_indexnumbers'                 => 'Index Numbers',
	'd_tickets_indexnumbers'               => 'If enabled, numbers will be indexed and will be searchable.',
	'tickets_minnumberlength'              => 'Minimum Number Length',
	'd_tickets_minnumberlength'            => 'The minimum length of a number, in characters, that will be indexed. Any number shorter than this number of characters will be ignored by the indexer and will not be searchable.',
	'tickets_faulttolerance'               => 'Word Fault Tolerance',
	'd_tickets_faulttolerance'             => 'If a word occurs in a ticket post more than the times specified here, it will be ignored and will not be indexed.',
	't_floodprotection'                    => 'Flood Protection',
	't_fresponder'                         => 'Dont Send Autoresponder Message',
	'd_t_fresponder'                       => 'If Enabled, No Autoresponder Message will be sent when the Flood Protection is triggered.',
	't_fnoadd'                             => 'Dont add the Ticket/Reply',
	'd_t_fnoadd'                           => 'If Enabled, The Incoming Email will be simply ignored if Flood Protection is triggered. It is recommended that you do not enable this option as simply disabling the Autoresponder message should stop any potential mail loop.',
	't_fthreshold'                         => 'Timing Threshold (In Seconds)',
	'd_t_fthreshold'                       => 'Threshold for checking for Potential Flood Protection cases.<BR /><BR /><span class="tabletitle"><i>How Flood Protection Works?</i></span><BR />Whenever an incoming email is received, Kayako checks the Tickets table to see if the user created a ticket with the same subject in the given threshold time, If this check succeeds, Flood Protection gets triggered and the specified actions are carried out.',
	't_enfp'                               => 'Enable/Disable Flood Protection',
	'd_t_enfp'                             => 'Toggle the Status for Flood Protection. It is recommended that you never disable this option as it prevents mail loops that can happen if your client has an autoresponder message set.',
	't_rss'                                => 'RSS View Syndication',
	't_enrss'                              => 'Enable RSS Syndication for Ticket Views',
	'd_t_enrss'                            => 'Allow ticket views (from within the staff control panel) to be syndicated as RSS feeds.',
	't_tidinsub'                           => 'Set Ticket ID in Subject for Outgoing Email',
	'd_t_tidinsub'                         => 'Insert a ticket ID into the subject of emails sent when staff create new tickets. Although it is highly recommended that this option be enabled, Kayako can still check which ticket a message belongs to by searching for the ticket ID within the email body, by comparing the subject or by checking the Message-ID email header.',
	't_stmsgid'                            => 'Check the Message-ID for Staff Replies',
	'd_t_stmsgid'                          => 'Kayako can check the Message-ID header to confirm the identity of a staff user replying to a ticket alert. This adds an extra layer of security and makes sure the replier is a valid staff user. However, it requires that the end mailing client sends the In-Reply-To header, which is not supported by all email clients (in particular, wireless email clients).',
	't_entab'                              => 'Display Tickets Tab',
	'd_t_entab'                            => 'Display the Tickets tab within the staff control panel.',
	't_cperpage'                           => 'Tickets to Display Per Page',
	'd_t_cperpage'                         => 'The number of tickets that will be listed to users when viewing their ticket list.',
	't_maxattach'                          => 'Maximum Number of Attachments When Replying',
	'd_t_maxattach'                        => 'The maximum number of files that can be attached to a ticket reply. If particularly large files are allowed, it is recommended that the <i>upload_max_filesize</i> setting in your php.ini (PHP configuration file) be edited to reflect the size.',
	't_cmaxattach'                         => 'Maximum Number of Attachments',
	'd_t_cmaxattach'                       => 'The number of attachments a user can add to a new ticket or ticket reply.',
	't_pdainterf'                          => 'PDA Staff Control Panel Interface',
	't_pdenpagin'                          => 'Split Ticket Posts by Page',
	'd_t_pdenpagin'                        => 'Display ticket posts for a ticket will be displayed on separate pages instead of a single page. You may choose how many ticket posts to display per page below.',
	't_pdpostlimit'                        => 'Number of Tickets Posts Per Page',
	'd_t_pdpostlimit'                      => 'If you have enabled the <i>"Split Ticket Posts By Page"</i> option, this specifies how many ticket posts to display on a single page. This applies only to the PDA staff control panel interface.',
	't_pdpostorder'                        => 'Display Order For Ticket Posts',
	'd_t_pdpostorder'                      => 'Whether to display the oldest or newest ticket posts first.',
	't_signores'                           => 'Ignore Words Containing Symbols',
	'd_t_signores'                         => 'If enabled, words containing any of the following symbols will be ignored:<br /><br /><i>- ~ ` @ # $ ^ & * ( ) _ = + [ ] { } | / < > , . ; \' " \\</i>',
	't_autoclose'                          => 'Ticket Automatic Close Settings',
	't_enautoclose'                        => 'Enable Auto Closure System',
	'd_t_enautoclose'                      => 'Automatically change the status of tickets that have lingered in the system for the specified amount of time.',
	't_acstatus'                           => 'Affected Ticket Statuses',
	'd_t_acstatus'                         => 'Select the ticket statuses the automatic close system will affect.  Select multiple statuses by holding the CTRL key and selecting multiple entries.',
	't_acdep'                              => 'Affected Departments',
	'd_t_acdep'                            => 'Select the departments that the automatic close system will affect. Select multiple departments by holding the CTRL key and selecting multiple entries.',
	't_acstatusch'                         => 'Target Status',
	'd_t_acstatusch'                       => 'Select the status to which tickets will be changed automatically once they have lingered for the specified time.',
	't_acinactive'                         => 'Automatic Closure Inactivity Threshold',
	'd_t_acinactive'                       => 'After a ticket has remained inactive for this amount of time (in hours), the system will send a notice to the user created the ticket, warning the user of the pending automatic status change.',
	't_acnoticeclose'                      => 'Final Automatic Close Threshold',
	'd_t_acnoticeclose'                    => 'After this amount of time (in hours) has elapsed (this starts after the \\"Automatic Closure Inactivity Threshold\\" has been reached), the target tickets status will automatically be changed.',
	't_entlock'                            => 'Enable/Disable Ticket Locking',
	't_entplock'                           => 'Enable Reply Ticket Locking',
	'd_t_entplock'                         => 'Allow staff users to see other staff user\'s replies in real-time (as they draft their reply) when viewing the same ticket.',
	'd_t_entlock'                          => 'The ticket locking feature in Kayako will lock a ticket when a staff user opens the ticket. Other staff users will still be able to access the ticket, but a lock icon will be displayed letting other staff users know that the ticket is being viewed.',
	't_reciplist'                          => 'List Recipients Before Replying',
	'd_t_reciplist'                        => 'Display the list of added recipients in a ticket. This adds an overhead of additional database queries in the ticket listing page.',
	't_staffcp'                            => 'Staff Control Panel Settings',
	't_scanirs'                            => 'Enable Instant Response System (IRS)',
	'd_t_scanirs'                          => 'Like the IRS in the client support interface, Kayako will suggest knowledgebase articles as staff users draft their replies.',
	't_advanced'                           => 'Advanced Ticket Settings',
	't_postlist'                           => 'Assign Post List Variable to Staff Replies',
	'd_t_postlist'                         => 'Include the entire history of the ticket to date in replies sent by staff members.  This does add overhead and could potentially slow down replies.',

	// ======= TROUBLESHOOTER =======
	'tr_staffcp'                           => 'Troubleshooter Staff Control Panel Settings',
	'tr_general'                           => 'Client Support Interface Troubleshooter Settings',
	'tr_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_tr_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating troubleshooter articles.',
	'tr_enableclient'                      => 'Display Troubleshooter Widget',
	'd_tr_enableclient'                    => 'Show the troubleshooter icon and link on the index.php page of the client support interface.',
	'tr_enablepopularcat'                  => 'Enable Popular Troubleshooters Box',
	'd_tr_enablepopularcat'                => 'Show a list of the most popular troubleshooters on the index.php page of the client support interface.',
	'tr_maxpopularcat'                     => 'Maximum Number Of Troubleshooters To Display',
	'd_tr_maxpopularcat'                   => 'The maximum number of troubleshooters to display in the popular troubleshooters box.',
	'tr_displaynavbar'                     => 'Display Troubleshooters in Navigation Bar',
	'd_tr_displaynavbar'                   => 'Display troubleshooters at every step in the navigation bar.',
	'tr_entab'                             => 'Display Troubleshooter Tab',
	'd_tr_entab'                           => 'Show the Troubleshooter tab within the Staff Control Panel.',
	'tsnochange'                           => '-- Do Not Change --',
	't_canrecip'                           => 'Users Can Specify Custom Recipients',
	'd_t_canrecip'                         => 'Allow users to specify custom CC Recipients to tickets that they create.',
	'u_sendpw'                             => 'Send Password in Auto Responder (Ticket Receipt)',
	'd_u_sendpw'                           => 'Send the user\'s password to them whenever they create a new ticket.',
	'nw_wysiwyg'                           => 'Enable WYSIWYG Editor',
	'd_nw_wysiwyg'                         => 'Use the advanced WYSIWYG editor (rich text) for creating news articles.',
	'nw_enableclient'                      => 'Display News Widget',
	'd_nw_enableclient'                    => 'Display the news icon and link on the index.php page of the client support interface.',
	'nw_navdisplaydate'                    => 'Display Date Beside News Items',
	'd_nw_navdisplaydate'                  => 'Display the date a news posting was made alongside the title of the posting.',
	'nw_navdateformat'                     => 'Navigation News Date Format',
	'd_nw_navdateformat'                   => 'The format in which the posting date of news items is displayed. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'nw_entab'                             => 'Display News Tab',
	'd_nw_entab'                           => 'Display the News tab within the Staff Control Panel.',
	'kb_enableclient'                      => 'Display Knowledgebase Widget',
	'd_kb_enableclient'                    => 'Show the knowledgebase icon and link on the index.php page of the client support interface.',
	'kb_dispviews'                         => 'Display View Count Next To Popular Articles',
	'kb_displayarticledate'                => 'Display Creation Date Next To Latest Articles',
	'kb_dateformat'                        => 'Creation Date Format',
	'd_kb_dateformat'                      => 'Specify the format used to display creation dates in articles. For more information, see the documentation for the PHP <a href=\\"http://www.php.net/date\\" target=\\"_blank\\">date()</a> function.',
	'kb_displaymore'                       => 'Display \\"More Topics\\" Link Under Category List',
	'kb_catarticledetails'                 => 'Display Article Details Under Category List',
	'kb_totalarticles'                     => 'Total Articles',
	'kb_staffcp'                           => 'Knowledgebase Staff Control Panel Settings',
	'kb_staffwysiwyg'                      => 'Enable WYSIWYG Editor',
	'd_kb_staffwysiwyg'                    => 'Use the advanced WYSIWYG editor (rich text) for creating new articles.',
	'kb_entab'                             => 'Display Knowledgebase Tab',
	'd_kb_entab'                           => 'Enable the Knowledgebase tab within the Staff Control Panel.',
	'settings_purchase'                    => 'Ticket Purchaser',
	'purchase_admin_email'                 => 'Billing Email',
	'purchase_money_format'                => 'Currency Symbol Position',
	'purchase_number_format_style'         => 'Number Format',
	'purchase_money_sign'                  => 'Currency Symbol',
	'purchase_bluepay_account'             => 'Bluepay Account Number',
	'purchase_bluepay_key'                 => 'Bluepay Secret Key',
	'purchase_bluepay_mode'                => 'Bluepay Transaction Mode',
	'purchase_bluepay_mode_test'           => 'Test',
	'purchase_bluepay_mode_live'           => 'Live',
	'purchase_invoice_address'             => 'Billing address to display on invoices',
	'ons_general_2'                        => 'Secondary OnSite Server Settings',
	'ons_xmpphost_2'                       => 'XMPP Host',
	'd_ons_xmpphost_2'                     => 'The primary XMPP OnSite server that should be used to negotiate a P2P NAT traversal session.',
	'ons_xmppport_2'                       => 'XMPP Port',
	'd_ons_xmppport_2'                     => '',
	'ons_stunhost_2'                       => 'STUN Host',
	'd_ons_stunhost_2'                     => '',
	'ons_stunport_2'                       => 'STUN Port',
	'd_ons_stunport_2'                     => '',
	'ons_turnhost_2'                       => 'TURN Host',
	'd_ons_turnhost_2'                     => '',
	'ons_turnportudp_2'                    => 'TURN Port (UDP)',
	'd_ons_turnportudp_2'                  => '',
	'ons_turnporttcp_2'                    => 'TURN Port (TCP)',
	'd_ons_turnporttcp_2'                  => '',
	'rep_general'                          => 'Reports Settings',
	'rep_maxrows'                          => 'Max Rows',
	'd_rep_maxrows'                        => 'The maximum number of rows to display in a page for tabular/summary reports',
);

?>