<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Pedidos de suporte',
	'r_numunresolvticketsgbdepartment'               => 'Número de matriz de pedidos de suporte não resolvidos agrupado por departamento e proprietário',
	'r_totalticketcountgbdepstatus'                  => 'Contagem total de pedidos de suporte agrupada por departamento e estado',
	'r_numescalatedthismongbdep'                     => 'Número de pedidos de suporte que foram escalados este mês agrupado por departamento',
	'r_numescalatedthismongbstatus'                  => 'Número de pedidos de suporte que foram escalados este mês agrupado por estado',
	'r_numescalatedthismongbpriority'                => 'Número de pedidos de suporte que foram escalados este mês agrupado por prioridade',
	'r_numautoclosedthismongbdepartment'             => 'Número de pedidos de suporte que foram fechados automaticamente este mês agrupado por departamento',
	'r_numautoclosedthismongbowner'                  => 'Número de pedidos de suporte que foram fechados automaticamente este mês agrupado por proprietário',
	'r_listautoclosedthismongbdep'                   => 'Lista de pedidos de suporte que foram fechados automaticamente este mês agrupada por departamento',
	'r_listautoclosedthismongbowner'                 => 'Lista de pedidos de suporte que foram fechados automaticamente este mês agrupada por proprietário',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Número de pedidos de suporte agrupados por canal de criação e departamento para este mês',
	'r_avgrepliesgbdepthismonth'                     => 'Número médio de respostas sobre pedidos de suporte agrupado por departamento para este mês',
	'r_avgrepliesgbownerthismonth'                   => 'Número médio de respostas sobre pedidos de suporte agrupado por proprietário para este mês',
	'r_totalescthismonthgbweekday'                   => 'Número total de pedidos de suporte escalados este mês agrupado por semana e dia',
	'r_numreopenthismonthgbdep'                      => 'Número de pedidos de suporte que foram reabertos este mês agrupado por departamento',
	'r_numreopenthismonthgbowner'                    => 'Número de pedidos de suporte que foram reabertos este mês agrupado por proprietário',
	'r_numresolvedthismonthgbdep'                    => 'Número de pedidos de suporte que foram resolvidos este mês agrupado por departamento',
	'r_numresolvedthismonthgbowner'                  => 'Número de pedidos de suporte que foram resolvidos este mês agrupado por proprietário',
	'r_avgescresolvedthismonthgbdep'                 => 'Número médio de escalonamentos necessários para resolver pedidos de suporte agrupado por departamento para este mês',
	'r_avgescresolvedthismonthgbowner'               => 'Número médio de escalonamentos necessários para resolver pedidos de suporte agrupado por proprietário para este mês',
	'r_avgtimetoresolvethismonthgbdep'               => 'Tempo médio para resolver pedidos de suporte agrupados por departamento para este mês',
	'r_avgtimetoresolvethismonthgbowner'             => 'Tempo médio para resolver pedidos de suporte agrupados por proprietário para este mês',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Número médio de respostas necessárias para resolver pedidos de suporte agrupados por departamento para este mês',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Número médio de respostas necessárias para resolver pedidos de suporte agrupados por proprietário para este mês',
	'r_avgrespthismonthgbdep'                        => 'Tempo médio de resposta para pedidos de suporte agrupados por departamento para este mês',
	'r_avgrespthismonthgbowner'                      => 'Tempo médio de resposta para pedidos de suporte agrupados por proprietário para este mês',
	'r_avgowntoresolvethismonthgbdep'                => 'Número médio de alterações do proprietário para resolver pedidos de suporte para este mês agrupadas por departamento',
	'r_avgresponsetpgbstaffthismonth'                => 'Tempo médio de resposta para publicações de pedidos de suporte agrupadas por pessoal para este mês',
	'r_avgresponsetpgbdepthismonth'                  => 'Tempo médio de resposta para publicações de pedidos de suporte agrupadas por departamento para este mês',
	'r_avgresponseclienttpgbdepthismonth'            => 'Tempo médio de resposta para publicações de pedidos de suporte de utilizador agrupadas por departamento para este mês',
	'r_avgfirstresptimeticketsgbowner'               => 'Média de tempo da primeira resposta para pedidos de suporte agrupada por proprietário para este mês',
	'r_avgfirstresptimeticketsgbdep'                 => 'Média do tempo da primeira resposta para pedidos de suporte agrupada por departamento para este mês',
	'r_avgfirstresptimetpgbstaff'                    => 'Média de tempo da primeira resposta para publicações de pedido de suporte agrupada por pessoal para este mês',
	'r_listticketsduetoday'                          => 'Lista de pedidos de suporte a concluir hoje',
	'r_listoverduetickets'                           => 'Lista de pedidos de suporte em atraso',
	'r_totaltimeworkbilledgbdep'                     => 'Tempo total trabalhado e faturado em pedidos de suporte agrupado por departamento para este mês',
	'r_totaltimeworkbilledgbowner'                   => 'Tempo total trabalhado e faturado em pedidos de suporte agrupado por proprietário para este mês',
	'r_distbslaplansgbdepthismo'                     => 'Distribuição de planos de SLA para pedidos de suporte agrupada por departamento para este mês',
	'r_avgresptimegbslathismo'                       => 'Tempo médio de resposta para pedidos de suporte agrupado por plano de SLA para este mês',
	'r_avgrepliesresgbslathismo'                     => 'Número médio de respostas necessárias para resolver pedidos de suporte agrupado por plano de SLA para este mês',
	'r_avgrepliesgbslathismo'                        => 'Número médio de respostas para pedidos de suporte agrupado por plano de SLA para este mês',
	'r_avgttresolvegbslathismo'                      => 'Tempo médio para resolver pedidos de suporte agrupado por plano de SLA para este mês',
	'r_perctickfcrthismonthgbdep'                    => 'Percentagem de pedidos de suporte resolvidos no primeiro contacto agrupada por departamento para este mês',
	'r_perctickfcrthismonthgbowner'                  => 'Percentagem de pedidos de suporte resolvidos no primeiro contacto agrupada por proprietário para este mês',
	'r_perctickreopthismonthgbdep'                   => 'Percentagem de pedidos de suporte que são reabertos agrupada por departamento para este mês',
	'r_perctickescthismonthgbdep'                    => 'Percentagem de pedidos de suporte que são escalonados agrupada por departamento para este mês',
	'r_ratings'                                      => 'Classificações',
	'r_avgratticketsgbstaffthismonth'                => 'Média de classificações de pedidos de suporte agrupada por pessoal para este mês',
	'r_avgpratticketsgbstaffthismonth'               => 'Média de classificações privadas de pedidos de suporte agrupada por pessoal para este mês',
	'r_avgratticketsgbdepthismonth'                  => 'Média de classificações para pedidos de suporte agrupada por departamento para este mês',
	'r_avgpratticketsgbdepthismonth'                 => 'Média de classificações privadas de pedidos de suporte agrupada por departamento para este mês',
	'r_avgratticketpostsgbdepthismonth'              => 'Média de classificações de publicações de pedido de suporte agrupada por pessoal para este mês',
	'r_avgpratticketpostsgbdepthismonth'             => 'Média de classificações privadas para publicações de pedido de suporte agrupada por pessoal para este mês',
	'r_avgratlssurveygbstaffthismonth'               => 'Média de classificações de inquéritos de conversação em tempo real agrupada por pessoal para este mês',
	'r_avgratlssurveygbdepthismonth'                 => 'Média de classificações de inquéritos de conversação em tempo real agrupada por departamento para este mês',
	'r_avgratchathistgbstaffthismonth'               => 'Média de classificações de histórico de conversação em tempo real agrupada por pessoal para este mês',
	'r_avgratchathistgbdepthismonth'                 => 'Média de classificações de histórico de conversação em tempo real agrupada por departamento para este mês',
	'r_listofticketsratinglsthreethismonth'          => 'Lista de pedidos de suporte com classificação inferior a três agrupada por proprietário para este mês',
	'r_listofticketpostsratinglsthreethismonth'      => 'Lista de publicações de pedido de suporte com classificação inferior a três agrupada por criador para este mês',
	'r_listoflssurveylsthreethismonth'               => 'Lista de inquéritos de conversação em tempo real com classificação inferior a três agrupada por pessoal para este mês',
	'r_listofchathistorylsthreethismonth'            => 'Lista de históricos de conversação em tempo real com classificação inferior a três agrupada por pessoal para este mês',
	'r_ticketbilling'                                => 'Faturação',
	'r_totaltimebilledgbstaffthisweek'               => 'Tempo total faturado agrupado por pessoal para esta semana',
	'r_totaltimebilledgbstaffthismonth'              => 'Tempo total faturado agrupado por pessoal para este mês',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Tempo total faturado agrupado por departamento para esta semana',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Tempo total faturado agrupado por departamento para este mês',
	'r_totaltimebilledgbuserthisweek'                => 'Tempo total faturado agrupado por utilizador para esta semana',
	'r_totaltimebilledgbuserthismonth'               => 'Tempo total faturado agrupado por utilizador para este mês',
	'r_listticketsbilledgbstaffthisweek'             => 'Lista de pedidos de suporte faturados agrupada por pessoal para este mês',
	'r_listticketsbilledgbstaffthismonth'            => 'Lista de pedidos de suporte faturados agrupada por pessoal para este mês',
	'r_listticketsbilledgbuserthisweek'              => 'Lista de pedidos de suporte faturados agrupada por utilizador para esta semana',
	'r_listticketsbilledgbuserthismonth'             => 'Lista de pedidos de suporte faturados agrupada por utilizador para este mês',
	'r_listticketsbilledgbuserorgthisweek'           => 'Lista de pedidos de suporte faturados agrupada por organizações de utilizador para esta semana',
	'r_listticketsbilledgbuserorgthismonth'          => 'Lista de pedidos de suporte faturados agrupada por organizações de utilizador para este mês',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Lista de pedidos de suporte faturados agrupada por tipo e, em seguida, utilizador para esta semana',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Lista de pedidos de suporte faturados agrupada por tipo e, em seguida, utilizador para este mês',
	'r_listticketsbilledgbdepuserthisweek'           => 'Lista de pedidos de suporte faturados agrupada por departamento e, em seguida, utilizador para esta semana',
	'r_listticketsbilledgbdepuserthismonth'          => 'Lista de pedidos de suporte agrupada por departamento e, em seguida, utilizador para este mês',
	'r_ticketescalations'                            => 'Escalonamentos',
	'r_ticketauditlogs'                              => 'Registos de auditoria',
	'r_workdonethisweek'                             => 'Trabalho concluído esta semana',
	'r_workdonethismonth'                            => 'Trabalho concluído este mês',
	'r_ticketsdeletedthismonth'                      => 'Pedidos de suporte eliminados este mês',
	'r_completelogforthisweek'                       => 'Registo completo para esta semana',
	'r_completelogforthismonth'                      => 'Registo completo para este mês',
	'r_escalationsforthisweek'                       => 'Escalonamentos para esta semana',
	'r_escalationsforthismonth'                      => 'Escalonamentos para este mês',
	'r_escalationmatrixownerweek'                    => 'Matriz de escalonamento agrupada por proprietário para esta semana',
	'r_escalationmatrixownermonth'                   => 'Matriz de escalonamento agrupada por proprietário para este mês',
	'r_escalationmatrixdepartmentweek'               => 'Matriz de escalonamento agrupada por departamento para este mês',
	'r_escalationmatrixdepartmentmonth'              => 'Matriz de escalonamento agrupada por departamento para este mês',
	'r_escalationmatrixtypeweek'                     => 'Matriz de escalonamento agrupada por tipo para esta semana',
	'r_escalationmatrixtypemonth'                    => 'Matriz de escalonamento agrupada por tipo para este mês',
	'r_calls'                                        => 'Chamadas',
	'r_unansweredcallsthisweek'                      => 'Chamadas não atendidas esta semana',
	'r_unansweredcallsthismonth'                     => 'Chamadas não atendidas este mês',
	'r_callmatrixgbstaffforthisweek'                 => 'Matriz de chamadas agrupada por pessoal para esta semana',
	'r_callmatrixgbstaffforthismonth'                => 'Matriz de chamadas agrupada por pessoal para este mês',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Duração média de chamadas agrupada por pessoal para esta semana',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Duração média de chamadas agrupada por pessoal para este mês',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Duração total de chamadas agrupada por pessoal para esta semana',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Duração total de chamadas agrupada por pessoal para este mês',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Total de chamadas recebidas agrupado por departamento para esta semana',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Total de chamadas recebidas agrupado por departamento para este mês',
	'r_callcountgbdayforthisweek'                    => 'Contagem de chamadas agrupada por dia para esta semana',
	'r_callcountgbweekforthismonth'                  => 'Contagem de chamadas agrupada por semana para este mês',
	'r_callcountmatrixgbdayforthisweek'              => 'Matriz de contagem de chamadas agrupada por dia e estado para esta semana',
	'r_callcountmatrixgbweekforthismonth'            => 'Matriz de contagem de chamadas agrupada por semana e estado para este mês',
	'r_chatrouting'                                  => 'Reencaminhamento de conversações',
	'r_unansweredchatsgbstaffforthisweek'            => 'Conversações não respondidas agrupadas por pessoal para esta semana',
	'r_unansweredchatsgbstaffforthismonth'           => 'Conversações não respondidas agrupadas por pessoal para este mês',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Matriz de contagem de conversações não respondidas agrupada por pessoal para esta semana',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Matriz de contagem de conversações não respondidas agrupada por pessoal para este mês',
	'r_chats'                                        => 'Conversações',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Ocorrência média de round robin em conversações agrupada por departamento para esta semana',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Ocorrência média de round robin em conversações agrupada por departamento para este mês',
	'r_avgwaittimegbdepartmentthisweek'              => 'Tempo de espera médio em conversações agrupado por departamento para esta semana',
	'r_avgwaittimegbdepartmentthismonth'             => 'Tempo de espera médio em conversações agrupado por departamento para este mês',
	'r_chatstatusmatrixthisweek'                     => 'Matriz de estado da conversação para esta semana',
	'r_chatstatusmatrixthismonth'                    => 'Matriz de estado da conversação para este mês',
	'r_transfermatrixgbdepartmentthisweek'           => 'Matriz de transferência de conversações agrupada por departamento para esta semana',
	'r_transfermatrixgbdepartmentthismonth'          => 'Matriz de transferência de conversações agrupada por departamento para este mês',
	'r_unansweredchatgbdepartmentthisweek'           => 'Matriz de contagem de conversações não respondidas agrupada por departamento para esta semana',
	'r_unansweredchatgbdepartmentthismonth'          => 'Matriz de contagem de conversações não respondidas agrupada por departamento para este mês',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Matriz de contagem de conversações não respondidas agrupada por hora e departamento',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Lista de conversações não respondidas agrupada por departamento para esta semana',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Lista de conversações não respondidas agrupada por departamento para este mês',
	'r_proactivechatgbdepartmentthisweek'            => 'Matriz de contagem de conversações proactivas agrupada por departamento para esta semana',
	'r_proactivechatgbdepartmentthismonth'           => 'Matriz de contagem de conversações proactivas agrupada por departamento para este mês',
	'r_answeredchatgbstaffthisweek'                  => 'Matriz de contagem do total de conversações respondidas agrupada por pessoal para esta semana',
	'r_answeredchatgbstaffthismonth'                 => 'Matriz de contagem do total de conversações respondidas agrupada por pessoal para este mês',
	'r_totalchatgbdepartmentthisweek'                => 'Matriz de contagem do total de conversações agrupada por departamento para esta semana',
	'r_totalchatgbdepartmentthismonth'               => 'Matriz de contagem do total de conversações agrupada por departamento para este mês',
	'r_totalchatthisweek'                            => 'Contagem do total de conversações para esta semana',
	'r_totalchatthismonth'                           => 'Contagem do total de conversações para este mês',
	'r_totalchatgbcountry'                           => 'Contagem do total de conversações agrupada por país',
	'r_totalchatgbcountrycity'                       => 'Contagem do total de conversações agrupada por país e cidade',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Os meus pedidos de suporte abertos',
	'mypendingtickets'                               => 'Os meus pedidos de suporte pendentes',
	'defaultescalationrule'                          => 'Regra de escalonamento predefinida',
	'overallsatisfaction'                            => 'Satisfação geral',
	'writtencommunication'                           => 'Comunicação escrita',
	'writtenexplanations'                            => 'Explicações escritas',
	'responsespeeds'                                 => 'Velocidades de resposta',
	'lc_searchenginevisitors'                        => 'Referências do motor de busca',
	'lc_skillsales'                                  => 'Vendas',
	'lc_skillsupport'                                => 'Suporte',
	'lc_skillaccounts'                               => 'Contas',
	'lc_skillspanish'                                => 'espanhol',
	'lc_searchenginerule'                            => 'Visitantes do motor de busca',
	'workflowcloseticket'                            => 'Fechar pedido de suporte',
	'scconfirmcleardb'                               => 'AVISO: tem a certeza de que pretende limpar a base de dados? Todas as tabelas nesta base de dados serão eliminadas, mesmo se não pertencerem a Kayako, e é uma ação completamente irreversível',
	'tickettypeissue'                                => 'Problema',
	'tickettypetask'                                 => 'Tarefa',
	'tickettypebug'                                  => 'Erro',
	'tickettypelead'                                 => 'Líder',
	'tickettypefeedback'                             => 'Feedback',
	'sladefaultschedule'                             => 'Agendamento de horas de trabalho predefinidas',
	'sladefaultplan'                                 => 'Plano de SLA do prazo de 12 horas predefinidas',
	'sautocloserule'                                 => 'Regra predefinida de fecho automático',
	'defaultrule'                                    => 'Regra predefinida',
	'spam'                                           => 'Spam',
	'nospam'                                         => 'Não é spam',
	'setup'                                          => 'Configuração',
	'upgrade'                                        => 'Atualizar',
	'upgautosetup'                                   => 'Atualização automática',
	'modify'                                         => 'Modificar',
	'diagnostics'                                    => 'Diagnóstico',
	'setlicenseagreement'                            => 'Contrato de licença',
	'setsysreq'                                      => 'Requisitos do sistema',
	'setcollectinfo'                                 => 'Recolher informações',
	'setautosetup'                                   => 'Configuração automática',
	'setsettings'                                    => 'Definições',
	'settemplates'                                   => 'Modelos',
	'setlocalization'                                => 'Localização',
	'setdone'                                        => 'Concluído',
	'eula'                                           => 'Contrato de licença de utilizador final',
	'iagree'                                         => 'Concordo',
	'setupnext'                                      => 'Seguinte &raquo;',
	'setupdroptable'                                 => 'A colocar tabela %s',
	'coreadministrator'                              => 'Administrador',
	'corestaff'                                      => 'Pessoal',
	'coregeneral'                                    => 'Geral',
	'coreguest'                                      => 'Convidado',
	'coreregistered'                                 => 'Registado',
	'coredeftgroup'                                  => 'Grupo de modelos predefinido',
	'tcrelatesto'                                    => 'refere-se a',
	'tcisrelatedto'                                  => 'está relacionado com',
	'tcduplicates'                                   => 'duplica',
	'tcisduplicatedby'                               => 'é duplicado por',
	'tcwasclonedas'                                  => 'foi clonado como',
	'tcisderivedfrom'                                => 'é derivado de',
	'errorprefix'                                    => 'Erro: ',

	'sccachedir'                                     => 'A verificar para ver se o diretório de cache é gravável',
	'sccachedirerror'                                => 'O diretório de cache (./__swift/cache/) não é gravável. Torne este diretório gravável',
	'scfilesdir'                                     => 'A verificar para ver se o diretório de ficheiros é gravável',
	'scfilesdirerror'                                => 'O diretório de ficheiros (./__swift/files/) não é gravável. Torne este diretório gravável',
	'sclogsdir'                                      => 'A verificar se o diretório de registos é gravável',
	'sclogsdirerror'                                 => 'O diretório de registos (./__swift/logs/) não é gravável. Torne este diretório gravável',
	'scappsdir'                                      => 'A verificar se o diretório de aplicações é gravável',
	'scappsdirerror'                                 => 'O diretório de aplicações (./__apps/) não é gravável. Torne este diretório gravável',
	'scgeoipdir'                                     => 'A verificar para ver se o diretório da base de dados de GeoIP é gravável',
	'scgeoipdirerror'                                => 'O diretório de ficheiros (./__swift/geoip/) não é gravável. Torne este diretório gravável',
	'scminphpversion'                                => 'A verificar a versão PHP do servidor (versão mínima: %s)',
	'scminphpversionerror'                           => 'A versão de PHP instalada neste servidor é demasiado antiga. A Kayako requer a versão de PHP <strong>%s</strong> ou mais recente',
	'scfileup'                                       => 'A verificar se o carregamento de ficheiros está ativado',
	'scfileuperror'                                  => 'Altere <strong>file_uploads</strong> no ficheiro de configuração php.ini para <strong>On</strong>',
	'scmaxupsize'                                    => 'A verificar o tamanho máximo de ficheiro para carregamentos de ficheiros',
	'scmaxupnotspec'                                 => 'Não especificado',
	'scmaxupsizeerror'                               => 'Altere <strong>upload_max_filesize</strong> no ficheiro de configuração php.ini para aumentar o tamanho máximo permitido de ficheiros carregados, se necessário (recomendamos pelo menos 10 megabytes)',
	'scsafemodecheck'                                => 'A verificar o estado do modo de segurança do PHP',
	'scmagicquotesgpc'                               => 'A verificar se magic quotes está desativado',
	'scmagicquotesgpcerror'                          => 'Magic quotes está ativado no ficheiro de configuração php.ini. Altere <strong>magic_quotes_gpc</strong> para <strong>Off</strong>',
	'scdisabled'                                     => 'Desativado',
	'scenabled'                                      => 'Ativado',
	'scenabled'                                      => 'Ativado',
	'scstrictmode'                                   => 'A verificar se MySQL está em execução no modo estrito',
	'scstrictmodeerror'                              => 'Remova <strong>STRICT_ALL_TABLES</strong> e/ou <strong>STRICT_TRANS_TABLES</strong> do ficheiro de configuração da base de dados (normalmente chamado de my.cnf)',
	'scextensionerror'                               => 'A extensão de PHP <strong>%1$s</strong> não está disponível. Reveja as <u>instruções</u> para ativar %1$s no manual do PHP',
	'scextensioncheck'                               => 'A verificar se a extensão de PHP <strong>%s</strong> está instalada',
	'scinstalled'                                    => 'INSTALADO',
	'scmissing'                                      => 'EM FALTA',
	'scdbnotempty'                                   => 'A base de dados não está vazia. Clique em <strong>Limpar base de dados</strong> para eliminar todas as tabelas existentes ou clique em <strong>Continuar</strong> para prosseguir com a configuração. É recomendado que instale Kayako numa base de dados vazia',
	'sccleardb'                                      => 'Limpar base de dados',
	'sccontinue'                                     => 'Continuar',
	'scnext'                                         => 'Seguinte &raquo;',
	'scsyscheckfailed'                               => 'Infelizmente, não é possível instalar Kayako. Ocorreu um erro ou o seu servidor Web não cumpre os requisitos mínimos do sistema. Reveja quaisquer erros mostrados acima e volte a tentar o processo de configuração após a resolução desses itens',
	'scstartsetup'                                   => 'Iniciar configuração',
	'scpassnomatch'                                  => 'As palavras-passe não correspondem',
	'scfieldempty'                                   => 'Um dos campos obrigatórios está vazio',
	'scinvalidemail'                                 => 'Ocorreu um problema com o endereço de email introduzido',
	'scusernamelong'                                 => 'O nome de utilizador introduzido é demasiado longo',
	'scfieldlong'                                    => 'Um dos campos excede o comprimento máximo',
	'scsettingsbut'                                  => 'Definições &raquo;',
	'scmodsetfailed'                                 => 'Foi encontrado um problema (a configuração não conseguiu executar %s). Entre em contacto com o <a href="https://my.kayako.com">suporte da Kayako</a>',
	'setupexecsql'                                   => 'A executar: %s',
	'setupexecinsert'                                => 'A inserir dados em: %s',
	'setupexecindex'                                 => 'A criar índice: %s para a tabela: %s',
	'setupexectable'                                 => 'A criar tabela: %s',
	'scinsertsettings'                               => 'A inserir definições para: %s',
	'scinsertsettingsgroup'                          => 'A criar grupo de definições: %s',
	'sctemplates'                                    => 'Modelos &raquo;',
	'sctemplatecategory'                             => 'A criar categoria de modelo: %s',
	'sctemplate'                                     => 'A criar modelo: %s',
	'sclanguages'                                    => 'Idiomas &raquo;',
	'scpleasewait'                                   => 'Aguarde...',

	'sclanguage'                                     => 'A criar idioma: %s',
	'sclanguagesection'                              => 'A criar secção de idioma: %s',
	'scsetupconfirmation'                            => 'Kayako está agora instalado no seu servidor Web! Aceda ao painel de controlo do administrador para configurar o seu suporte técnico.<br/><br/><font color="red"><b>Nota importante:</b> não poderá utilizar o Kayako até eliminar o diretório \'setup\' no diretório de raiz da instalação.</font><br/><br/><font color="darkblue"><b>Importing your data:</b></font> You may import help desk data from earlier Kayako products, or from other products through the import engine in the admin control panel.',
	'scupgradeconfirmation'                          => '<div class="smalltext">O seu suporte técnico está agora atualizado.</div><br/><br/><font color="red"><b>Nota importante:</b> deve eliminar imediatamente o diretório \'setup\' no diretório de raiz da instalação. A inobservância desta ação pode resultar numa base de dados vazia caso alguém execute a configuração.',
	'scadmincp'                                      => 'Painel de controlo do administrador',
	'scstaffcp'                                      => 'Painel de controlo do pessoal',
	'scclientsc'                                     => 'Centro de suporte',

	'scpdaint'                                       => 'Interface de PDA',
	'scfinish'                                       => '&raquo; Concluir &laquo;',
	'diagnostics'                                    => 'Diagnóstico',
	'diagresult'                                     => 'Resultado do diagnóstico',
	'stproduct'                                      => 'Produto:',
	'stversion'                                      => 'Versão:',
	'stbuilddate'                                    => 'Data da compilação:',
	'stbuildtype'                                    => 'Tipo de compilação:',
	'stsourcetype'                                   => 'Tipo de origem:',
	'stverifyingconnection'                          => 'A verificar ligação à base de dados',
	'stcurrentversion'                               => 'Versão atual:',
	'scaction'                                       => 'Ação',
	'sccheckdbstruct'                                => 'Verificar estrutura da base de dados',
	'diagmissingtables'                              => 'Tabelas em falta',
	'diagmissingcolumns'                             => 'Colunas em falta',
	'diagcolumnmismatch'                             => 'Colunas de incompatibilidade de MetaType',
	'diagcolumnlengthmismatch'                       => 'Colunas de incompatibilidade de comprimento',
	'diagresultok'                                   => 'A estrutura da base de dados está atualizada',
	'diagmissingindexes'                             => 'Índices em falta',
	'diagindexmismatch'                              => 'Índices de incompatibilidade de MetaType',
	'sticketassigned'                                => 'Pedido de suporte atribuído',
	'snewuser'                                       => 'Registo do utilizador',
	'scmaxexectime'                                  => 'A verificar o tempo máximo de execução de script de PHP',
	'scmaxexectimelessspec'                          => '<strong>max_execution_time</strong> está definido como %d segundos (é recomendado pelo menos 90 segundos)',
	'scmaxexectimeerror'                             => 'A configuração de Kayako necessita de um tempo de execução maior. Altere <strong>max_execution_time</strong> no ficheiro de configuração php.ini',


	'statusonhold'                                   => 'Em espera',
	'prlow'                                          => 'Baixa',

	'statusopen'                                     => 'Aberto',
	'statusinprogress'                               => 'Em curso',
	'statusclosed'                                   => 'Fechado',
	'prnormal'                                       => 'Normal',
	'prmedium'                                       => 'Média',
	'prhigh'                                         => 'Alta',
	'prurgent'                                       => 'Urgente',
	'premergency'                                    => 'Emergência',
	'prcritical'                                     => 'Crítica',

	'defaultview'                                    => 'Vista predefinida',
	'alltickets'                                     => 'Todos os pedidos de suporte',
	'impex'                                          => 'Importar',
	'setupwelcome'                                   => 'Bem-vindo à configuração de Kayako. Escolha uma opção para começar.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>