<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titleduplicatesgroup'      => 'Nome da equipa já em utilização',
	'msgduplicatesgroup'        => 'Já existe uma equipa com este nome. Escolha outro.',
	'depnotassigned'            => '(Não atribuído)',
	'tabskills'                 => 'Competências',
	'noskillstodisplay'         => 'Não existem competências de conversação em tempo real no suporte técnico. Pode criar novas competências e atribuí-las ao pessoal em Conversação em tempo real &gt; Inserir competência.',
	'titleextinvalid'           => 'Extensão inválida',
	'msgextinvalid'             => 'Parece ser uma extensão inválida. Certifique-se de que a extensão é numérica (0-9) e que não contém espaços nem carateres especiais).',
	'livechatoptions'           => 'Definições da conversação em tempo real',
	'lcgreeting'                => 'Saudação automática',
	'desc_lcgreeting'           => 'Esta saudação será automaticamente enviada por este funcionário ao aceitar uma conversação em tempo real. Por exemplo: <em>Olá, como posso ajudá-lo hoje?</em>',
	'titleinvalidfileext'       => 'Tipo de imagem não suportado',
	'msginvalidfileext'         => 'Os tipos de imagem suportados são: gif, jpeg, jpg e png.',
	'personalizeoptions'        => 'Personalizar',
	'generaloptions'            => 'Definições gerais',
	'staffprofileimage'         => 'Imagem do perfil',
	'desc_staffprofileimage'    => 'Os seus clientes preferem ver rostos. Será apresentada uma imagem de perfil de utilizador ao lado das respostas aos seus pedidos de suporte e das janelas de conversação em tempo real.',
	'tabprofile'                => 'Perfil',
	'stafffirstname'            => 'Nome próprio',
	'desc_stafffirstname'       => '',
	'stafflastname'             => 'Apelido',
	'desc_stafflastname'        => '',
	'staffdesignation'          => 'Título ou cargo',
	'desc_staffdesignation'     => 'Será apresentado o cargo de um funcionário nas suas respostas a pedidos de suporte e no seu perfil. Por exemplo, <em>Presidente do Conselho de Administração</em>, <em>Cliente evangelista</em>, <em>Faz-tudo</em>.',
	'titleemailqueuematch'      => 'Endereço de email já em utilização',
	'msgemailqueuematch'        => 'O endereço de email %s já está a ser utilizado pelo suporte técnico como um endereço de fila de email e não pode ser utilizado como um endereço de email de funcionário em simultâneo (pode provocar ciclos de email uma vez que o funcionário responderia do mesmo endereço de email do qual o suporte técnico está a obter email).',
	'titlemobilenumberinvalid'  => 'Número de telemóvel inválido',
	'msgmobilenumberinvalid'    => 'O número de telefone introduzido não parece ser válido. Introduza apenas os dígitos, sem o prefixo + ou separadores numéricos.',
	'copyfrom'                  => 'Copiar permissões de',
	'titleinsertstaff'          => 'Novo funcionário criado - bem-vindo ao %s!',
	'msginsertstaff'            => 'Foi criada uma nova conta de funcionário para %s: <strong>Nome:</strong> %s <strong>Nome de utilizador:</strong> %s <strong>Endereço de email:</strong> %s <strong>Equipa:</strong> %s <strong>Está ativado:</strong> %s <strong>Número de telemóvel:</strong> %s <strong>Utilizar permissões do departamento da equipa:</strong> %s',
	'titleupdatestaff'          => 'Funcionário %s atualizado',
	'msgupdatestaff'            => 'Foi atualizado o funcionário %s: <strong>Nome:</strong> %s <strong>Nome de utilizador:</strong> %s <strong>Endereço de email:</strong> %s <strong>Equipa:</strong> %s <strong>Está ativado:</strong> %s <strong>Número de telemóvel:</strong> %s <strong>Utilizar permissões do departamento da equipa:</strong> %s',
	'titlepwnomatch'            => 'As palavras-passe não correspondem',
	'msgpwnomatch'              => 'As palavras-passe especificadas não correspondem entre si (solicitamos que introduza a mesma palavra-passe duas vezes para garantir que não existem erros de digitação).',
	'titlenodep'                => 'Nenhum departamento atribuído a este funcionário',
	'msgnodep'                  => 'Selecione pelo menos um departamento para este funcionário no separador Departamentos.',
	'titleemailexists'          => 'Endereço de email já em utilização',
	'msgemailexists'            => 'O endereço de email %s já está a ser utilizado por %s.',
	'titleusernameexists'       => 'O nome de utilizador já existe',
	'msgusernameexists'         => 'O nome de utilizador %s já está a ser utilizado por %s. Escolha outro nome de utilizador.',
	'titlegrouperror'           => 'O último homem de pé tem direitos especiais',
	'msggrouperror'             => 'Não é possível mover este funcionário para uma equipa de não administrador, pois esta conta é a única com privilégios de administrador.',
	'titlestaffdelsame'         => 'Não é possível destruir automaticamente ',
	'msgstaffdelsame'           => 'Não posso permitir que se elimine enquanto está com sessão iniciada no suporte técnico. Gosto demasiado de si, %s. Terá de pedir a alguém para iniciar sessão no suporte técnico e proceder à eliminação por si.',
	'titledelstaffmul'          => 'Contas de funcionário eliminadas (%d)',
	'msgdelstaffmul'            => 'As seguintes contas de funcionário foram eliminadas:<br />%s',
	'titledelstaff'             => 'Funcionário %s eliminado (%s)',
	'msgdelstaff'               => 'O funcionário %s (%s) foi eliminado.',
	'titleinsertstaffgroup'     => 'Nova equipa (%s) criada',
	'msginsertstaffgroup'       => 'Foi criada uma nova equipa (%s) com sucesso: <strong>Nome:</strong> %s <strong>É administradora:</strong> %s <strong>Departamentos atribuídos:</strong> %s',
	'titleupdatestaffgroup'     => 'Equipa (%s) atualizada',
	'msgupdatestaffgroup'       => 'Equipa (%s) atualizada com sucesso: <strong>Nome:</strong> %s <strong>É administradora:</strong> %s <strong>Departamentos atribuídos:</strong> %s',
	'titlestaffgroupdelsame'    => 'Não é possível eliminar a sua equipa',
	'msgstaffgroupdelsame'      => 'A equipa não pôde ser eliminada, pois pertence atualmente à mesma. Necessita de se atribuir a uma equipa diferente antes de poder eliminar a equipa %s. Não é possível resolvê-lo com uma chávena de café?',
	'titledelstaffteammul'      => 'Equipas eliminadas (%d)',
	'msgdelstaffteammul'        => 'As seguintes equipas foram eliminadas:<br />%s',
	'titledelstaffteam'         => 'Equipa (%s) eliminada',
	'msgdelstaffteam'           => 'A equipa %s (%s) foi eliminada.',
	'loginshare'                => 'LoginShare',
	'tabsettings'               => 'Definições',
	'tabfilter'                 => 'Filtrar',
	'send'                      => 'Enviar',
	'isenabled'                 => 'Conta ativada',
	'desc_isenabled'            => 'Se uma conta de funcionário não estiver ativada, não poderão iniciar sessão em qualquer painel de controlo nem interagir com o suporte técnico.',
	'assigneddepartments'       => 'Departamentos atribuídos',
	'titlenoenable'             => 'Não é possível desativar-se a si próprio',
	'msgnoenable'               => 'Não é possível permitir que se desative a si próprio enquanto está com sessão iniciada, %s. É necessário que alguém inicie sessão e desative a sua conta por si.',
	'titledisablestaff'         => 'Pessoal desativado (%d)',
	'msgdisablestaff'           => 'As seguintes contas de funcionário foram desativadas e já não poderão iniciar sessão no suporte técnico:<br />%s',
	'titleenablestaff'          => 'Pessoal ativado (%d)',
	'msgenablestaff'            => 'As seguintes contas de funcionário foram ativadas e poderão agora iniciar sessão no suporte técnico novamente:<br />%s',
	'attachments'               => 'Anexos',
	'tabimport'                 => 'Importar',
	'import'                    => 'Importar',
	'tabpermissionsstaff'       => 'Permissões: pessoal',
	'tabpermissionsadmin'       => 'Permissões: administrador',
	'iprestriction'             => 'Restringir a endereços IP',
	'desc_iprestriction'        => 'Uma conta de funcionário pode ser restringida a determinados endereços IP. Separe vários valores utilizando uma vírgula. Por exemplo: <br/><br/><strong>12.345.6.78</strong> Um endereço IP único.<br /><strong>202.1.192.0-202.1.192.255</strong> Um intervalo de endereços IP.<br /><strong>200.36.161.0/24</strong> Um intervalo de endereços IP utilizando uma <a href="https://en.wikipedia.org/wiki/Subnetwork" target="_blank">máscara de rede</a>.',
	'tzusedefault'              => '-- Utilizar predefinição do sistema --',
	'stafftimezone'             => 'Fuso horário',
	'desc_stafftimezone'        => 'Se não for selecionado um fuso horário para um funcionário, será utilizada a predefinição do suporte técnico.',
	'staffenabledst'            => 'Deteção da hora de verão',
	'desc_staffenabledst'       => 'Quando ativado, a Kayako detetará a hora de verão e efetuar ajustes automaticamente.',
	'staff'                     => 'Pessoal',
	'desc_staff'                => '',
	'managestaff'               => 'Gerir pessoal',

	// Staff List
	'stafflist'                 => 'Lista de pessoal',
	'fullname'                  => 'Nome',
	'staffgroup'                => 'Equipa',
	'wineditstaff'              => 'Editar pessoal',
	'tabedit'                   => 'Editar',
	'tabinsert'                 => 'Inserir',
	'tabdepartments'            => 'Departamentos atribuídos',
	'taboptions'                => 'Opções',
	'permissions'               => 'Permissões',
	'wineditteam'               => 'Editar equipa',

	// Staff Group
	'staffgroups'               => 'Equipas',
	'managegroups'              => 'Gerir equipas',
	'isadmin'                   => 'É administrador',

	// Insert Staff
	'insertstaff'               => 'Inserir pessoal',
	'staffusername'             => 'Nome de utilizador',
	'desc_staffusername'        => 'O nome de utilizador será utilizado com a palavra-passe do utilizador para iniciar sessão nos painéis de controlo.',
	'staffpassword'             => 'Palavra-passe',
	'desc_staffpassword'        => 'Crie uma boa.',
	'staffpasswordconfirm'      => 'Reintroduzir palavra-passe',
	'desc_staffpasswordconfirm' => 'Para garantir que não existem erros de digitação, reintroduza a palavra-passe.',
	'staffemail'                => 'Endereço de email',
	'desc_staffemail'           => 'Todas as notificações de email para este utilizador serão enviadas para este endereço.',
	'staffgroup'                => 'Equipa',
	'desc_staffgroup'           => 'Este funcionário herdará as permissões da equipa selecionada.',
	'staffmobilenumber'         => 'Número de telemóvel',
	'desc_staffmobilenumber'    => 'Introduza apenas dígitos, sem o prefixo + e separadores numéricos. Por exemplo, <em>18889529256</em>.',
	'staffsignature'            => 'Assinatura',
	'desc_staffsignature'       => 'A assinatura será anexada a toda a correspondência enviada por este funcionário (respostas a pedidos de suporte e emails).',
	'staffassigneddep'          => 'Departamentos atribuídos',
	'usegroupdep'               => 'Utilizar atribuições de departamento da equipa',
	'desc_usegroupdep'          => 'Se ativado, os departamentos existentes da equipa serão herdados por este utilizador. Se estiver desativado, pode selecionar atribuições de departamento específicas para este utilizador abaixo.',
	'assigneddep'               => 'Departamentos atribuídos',
	'passworddontmatch'         => 'As palavras-passe não correspondem',

	// Edit Staff
	'updatestaff'               => 'Atualizar pessoal',
	'editstaff'                 => 'Editar pessoal',
	'desc_staffpasswordedit'    => 'Para alterar a palavra-passe deste utilizador, introduza uma nova palavra-passe aqui. Deixe em branco para manter a palavra-passe existente.',

	// Insert Staff Group
	'insertstaffgroup'          => 'Inserir equipa',
	'grouptitle'                => 'Nome da equipa',
	'desc_grouptitle'           => 'Por exemplo, <em>Vendas</em> ou <em>Suporte - escritório de Hannover</em>.',
	'groupisadmin'              => 'Equipa do administrador',
	'desc_groupisadmin'         => 'Se esta equipa for uma equipa administradora, os membros poderão aceder ao painel de controlo do administrador e potencialmente efetuar alterações em todo o sistema.',
	'groupassigneddep'          => 'Departamentos atribuídos',

	// License
	'titlestafflicense'         => 'Número máximo de contas de funcionário atingido',
	'msgstafflicense'           => 'A Kayako não conseguiu adicionar outra conta de funcionário, pois atingiu um número máximo de funcionários permitidos pela sua licença ou subscrição. <a href="http://www.kayako.com/company/contact/">Entre em contacto com a Kayako para atualizar ou para obter assistência</a>.',
	'msgenablestafflicense'     => 'A Kayako não permite mais contas de funcionário, pois atingiu o número máximo de funcionários ativos permitidos pela sua licença ou subscrição. <a href="http://www.kayako.com/company/contact/">Entre em contacto com a Kayako para atualizar ou para obter assistência</a>.',

	// Potentialy unused phrases in staff.php
	'tabplugins'                => 'Plugins',
	'ls_app'                    => 'LoginShare Plugins',
	'wineditls'                 => 'Edit LoginShare Settings: %s',
	'lsnotitle'                 => 'No Settings Available',
	'lsnomsg'                   => 'There are no settings available for the LoginShare plugin <b>"%s"</b>.',
	'tabmassmail'               => 'Mass Mail',
	'filterbyteams'             => 'Filter by Teams',
	'filterbystaff'             => 'Filter by Staff Users',
	'titleupdatedsettings'      => 'Updated "%s" Settings',
	'msgupdatedsettings'        => 'Successfully updated all settings for category "%s" under "%s"',
	'titleselectonerecord'      => 'No Staff/Team Selected',
	'msgselectonerecord'        => 'You need to select atleast one Staff User/Team to dispatch a Mass Mail.',
	'titlemassmailsent'         => 'Dispatched Mail to "%d" Staff',
	'msgmassmailsent'           => 'Successfully dispatched Mass Mail to the following Staff Users:',
	'loginsharefile'            => 'LoginShare XML File',
	'desc_loginsharefile'       => 'Upload the LoginShare XML File',
	'ignoreversion'             => 'Ignore Version',
	'desc_ignoreversion'        => 'If selected, the import file version will be ignored. It is recommended that you do not enable this option as it can result in problems in the Client Support Center.',
	'titlenoelevatedls'         => 'Unable to Import Staff LoginShare XML',
	'msgnoelevatedls'           => 'Kayako is unabled to import the Staff LoginShare XML file as it is required that you login with a staff user that has elevated rights. You can add your user to elevated right list in config/config.php file of the package.',
	'titlelsversioncheckfail'   => 'Version Check Failed',
	'msglsversioncheckfail'     => 'Kayako is unable to import the Staff LoginShare Plugin as the plugin was created for an older version of Kayako',
	'titlelsinvaliduniqueid'    => 'Duplicate Unique ID Error',
	'msglsinvaliduniqueid'      => 'Kayako is unable to import the Staff LoginShare Plugin due to a conflict in Unique ID. This usually means that the plugin has already been imported into the database.',
	'titlelsinvalidxml'         => 'Invalid XML File',
	'msglsinvalidxml'           => 'Kayako is unable to import the Staff LoginShare Plugin as the XML file corrupt or contains invalid data.',
	'titlelsimported'           => 'Imported Staff LoginShare Plugin',
	'msglsimported'             => 'Kayako has successfully imported the "%s" Staff LoginShare Plugin.',
	'titlelsdeleted'            => 'Deleted Staff LoginShare Plugin',
	'msglsdeleted'              => 'Successfully deleted the "%s" Staff LoginShare Plugin from the database.',
	'invalidloginshareplugin'   => 'Invalid LoginShare Plugin, Please make sure the LoginShare plugin exists in the database.',
	'titleupdatedls'            => 'Updated Staff LoginShare Settings',
	'msgupdatedls'              => 'Successfully updated the settings for "%s" Staff LoginShare Plugin',
	'staffdeletefailedsame'     => 'You cannot delete your own staff user account. Please log in using different staff user credentials in order to delete "%s"',
	'staffdeleteconfirm'        => 'Staff user "%s" deleted successfully',
	'sgroupdeletefailedsame'    => 'You cannot delete the team to which your staff user account belongs. Please log in using different staff user credentials in order to delete "%s"',
	'sgroupdeleteconfirm'       => 'Team "%s" deleted successfully',
	'sgroupactionconfirm'       => 'IMPORTANT: Deleting a team results in the deletion of all the staff user accounts under that team! Are you sure you wish to delete?',
	'staffdetails'              => 'Staff Details',
	'stafffullname'             => 'Full Name',
	'desc_stafffullname'        => 'The full name of the staff user (e.g. <i>Joe Bloggs</i>).',
	'optionalfields'            => 'Optional Fields',
	'desc_assigneddep'          => 'Specify individual department permissions if the team access option (above) is not enabled.',
	'usernameexists'            => 'This staff username already exists',
	'selectdepartment'          => 'You must assign the staff user to at least one department',
	'redirect_staffinsert'      => 'Staff inserted successfully',
	'staffinsertconfirm'        => 'Staff "%s" inserted successfully',
	'invalidstaff'              => 'ERROR: Invalid staff ID',
	'staffgroupdetails'         => 'Team Details',
	'generalfields'             => 'General Fields',
	'desc_groupassigneddep'     => 'Select the department(s) to which the staff users under this team will be assigned.',
	'redirect_staffgroupinsert' => 'Team inserted successfully',
	'staffgroupinsertconfirm'   => 'Team "%s" inserted successfully',
	'staffupdateconfirm'        => 'Staff Member "%s" updated successfully',
	'grouperror'                => 'You cannot change the team to a non-administrator team as it is the only one remaining with administrator privileges',
	'editstaffgroup'            => 'Edit Team',
	'invalidstaffgroup'         => 'Invalid team',
	'staffgroupupdateconfirm'   => 'Group "%s" updated successfully',
	'groupadminerror'           => 'You cannot disable administrator privileges for this team as it is the only one remaining with administrator privileges',
	'massmail'                  => 'Mass Mail',
	'subject'                   => 'Subject',
	'desc_subject'              => '',
	'mailcontents'              => 'Mail Contents',
	'mailstaffgroup'            => 'Team',
	'desc_mailstaffgroup'       => '',
	'selectonegroup'            => 'ERROR: Please select at least one team',
	'sentmailconfirm'           => 'Dispatched email to %s staff members',
	'mmcontents'                => 'Mail Contents',
);

?>