<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'knowledgebase'              => 'Base de dados de conhecimento',
	'categories'                 => 'Categorias',
	'insertcategory'             => 'Inserir categoria',
	'insertarticle'              => 'Novo artigo',
	'tabcategories'              => 'Categorias',
	'rootcategory'               => 'Categoria raiz',
	'filterarticles'             => 'Filtrar artigos',
	'tabattachments'             => 'Anexos',
	'saveasdraft'                => 'Guardar como rascunho',
	'addfile'                    => 'Adicionar ficheiro',
	'attachedfiles'              => 'Ficheiros anexados',
	'markasdraft'                => 'Marcar como rascunho',

	'tabgeneral'                 => 'Geral',
	'categorytitle'              => 'Título da categoria',
	'desc_categorytitle'         => 'Introduza um título para a categoria.',
	'inherit'                    => 'Herdar',
	'global'                     => 'Global',
	'categorytype'               => 'Âmbito da categoria',
	'desc_categorytype'          => '<strong>Herdar</strong> A categoria herdará o âmbito da categoria principal.<br /><strong>Global</strong> Disponível para os utilizadores finais no centro de suporte e no painel de controlo do pessoal.<br /><strong>Público</strong> Disponível apenas para os utilizadores finais no centro de suporte.<br /><strong>Privado</strong> Disponível apenas ao pessoal no painel de controlo do pessoal.',
	'displayorder'               => 'Ordem de apresentação',
	'desc_displayorder'          => 'As categorias e artigos da base de dados de conhecimento são apresentados de acordo com a sua ordem de apresentação, do menor para o maior.',
	'parentcategory'             => 'Categoria principal',
	'desc_parentcategory'        => 'A categoria à qual esta categoria pertencerá.',
	'parentcategoryitem'         => '- Categoria principal -',
	'taboptions'                 => 'Opções',
	'tabpermissionsuser'         => 'Permissões: utilizadores',
	'tabpermissionsstaff'        => 'Permissões: pessoal',
	'uservisibilitycustom'       => 'Restringir a grupos de utilizadores específicos',
	'desc_uservisibilitycustom'  => 'Se ativado, apenas os grupos de utilizadores abaixo poderão ver esta categoria.',
	'staffvisibilitycustom'      => 'Restringir a equipas específicas',
	'desc_staffvisibilitycustom' => 'Se ativado, apenas as equipas abaixo poderão ver esta categoria.',
	'usergroups'                 => 'Grupos de utilizadores',
	'staffteams'                 => 'Equipas',

	'as_inherit'                 => '- Herdar -',
	'as_displayorder'            => 'Ordem de apresentação',
	'as_title'                   => 'Título',
	'as_creationdate'            => 'Data de criação',
	'as_rating'                  => 'Classificação',
	'articlesortorder'           => 'Sequência de ordenação de artigos',
	'desc_articlesortorder'      => 'A forma de ordenação dos artigos da base de dados de conhecimento desta categoria.',
	'allowcomments'              => 'Permitir comentários ao artigo',
	'desc_allowcomments'         => 'Indica se serão permitidos comentários aos artigos nesta categoria.',
	'desc_allowcommentsarticle'  => 'Indica se serão permitidos comentários a este artigo.',
	'allowrating'                => 'Permitir classificação de artigos',
	'desc_allowrating'           => 'Indica se os utilizadores poderão classificar artigos da base de dados de conhecimento nesta categoria.',
	'ispublished'                => '[NOT_IN_USE] É publicada',
	'desc_ispublished'           => '[NOT_IN_USE] Especifica se esta categoria deve ser marcada como Publicada. As categorias não publicadas não são visíveis no centro de suporte ao cliente nem no painel de controlo do pessoal.',
	'editcategory'               => 'Editar categoria',

	'titlekbcategoryinsert'      => 'Categoria de base de dados de conhecimento (%s) criada',
	'msgkbcategoryinsert'        => 'A categoria da base de dados de conhecimento (%s) foi criada com sucesso.',
	'titlekbcategoryupdate'      => 'Categoria da base de dados de conhecimento (%s) atualizada',
	'msgkbcategoryupdate'        => 'The knowledgebase category (%s) has been updated successfully.',

	'insertarticle'              => 'Novo artigo',
	'publish'                    => 'Publicar',
	'articlestatus'              => 'Estado',
	'articletitle'               => 'Título do artigo',
	'desc_articletitle'          => '',
	'taboptions'                 => 'Opções',
	'generalsettings'            => 'Definições gerais',
	'isfeatured'                 => 'Realçar e afixar artigo',
	'desc_isfeatured'            => 'Se um artigo for realçado, será afixado ao topo da sua categoria e realçado na cor.',
	'articlecategories'          => 'Categorias',
	'desc_articlecategories'     => '',

	'titlekbarticleinsert'       => 'Artigo da base de dados de conhecimento (%s) criado',
	'msgkbarticleinsert'         => 'O artigo da base de dados de conhecimento (%s) foi criado com sucesso.',
	'titlekbarticleupdate'       => 'Artigo da base de dados de conhecimento (%s) atualizado',
	'msgkbarticleupdate'         => 'O artigo da base de dados de conhecimento (%s) foi atualizado com sucesso.',
	'manage'                     => 'Gerir',
	'author'                     => 'Autor',
	'creationdate'               => 'Data de criação',

	'astatus_draft'              => 'Rascunho',
	'astatus_published'          => 'Publicado',
	'astatus_pendingapproval'    => 'Aprovação pendente',

	'infobauthor'                => 'AUTOR',
	'infobcreationdate'          => 'CRIADO A',
	'infobeditedby'              => 'EDITADO POR',
	'infobeditedon'              => 'EDITADO A',
	'infobrating'                => 'CLASSIFICAÇÃO',
	'informationbox'             => 'Informações',
	'quickfilter'                => 'Filtro rápido',

	'ftarticletype'              => 'Tipo',
	'ftcategories'               => 'Categorias',
	'ftdate'                     => 'Data',

	'view'                       => 'Ver',
	'tabviewall'                 => 'Ver base de dados de conhecimento',
	'mostpopular'                => 'Mais populares',
	'recentarticles'             => 'Artigos mais recentes',
	'tabarticle'                 => 'Ver artigo',
	'postedby'                   => 'Publicado por',
	'on'                         => 'a',
	'attachments'                => 'Anexos',
	'votes'                      => 'voto(s)',
	'articlehelpful'             => 'Útil',
	'articlenothelpful'          => 'Não útil',
);
?>