<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'             => 'Resolução de problemas',
	'categories'                 => 'Categorias',
	'titletrcatmismatch'         => 'Já existe uma categoria denominada de %s',
	'msgtrcatmismatch'           => 'Já existe uma categoria de resolução de problemas com o nome %s. Escolha outro.',
	'wininsertcategory'          => 'Inserir categoria',
	'wineditcategory'            => 'Editar categoria: %s',
	'insertcategory'             => 'Inserir categoria',
	'editcategory'               => 'Editar categoria',

	'titletrcategoryinsert'      => 'Categoria de resolução de problemas (%s) criada',
	'msgtrcategoryinsert'        => 'Categoria de resolução de problemas (%s) criada com sucesso.',
	'titletrcategoryupdate'      => 'Categoria de resolução de problemas (%s) atualizada',
	'msgtrcategoryupdate'        => 'Categoria de resolução de problemas (%s) atualizada com sucesso.',

	'trcategory'                 => 'Nome da categoria',
	'desc_trcategory'            => 'Por exemplo, <em>O meu dispositivo não liga</em>.',
	'next'                       => 'Seguinte',

	'tabgeneral'                 => 'Geral',
	'taboptions'                 => 'Opções',
	'categorytype'               => 'Visibilidade',
	'desc_categorytype'          => '<strong>Global</strong> Disponível a todos, incluindo pessoal e utilizadores finais.<br /><strong>Pública</strong> Disponível apenas a utilizadores finais no centro de suporte.<br /><strong>Privada</strong> Disponível apenas ao seu pessoal no painel de controlo do pessoal.',
	'displayorder'               => 'Ordem de apresentação',
	'desc_displayorder'          => 'As categorias de resolução de problemas são listadas de acordo com o número da sua ordem de apresentação, do menor para o maior.',
	'tabpermissionsuser'         => 'Permissões: utilizadores',
	'tabpermissionsstaff'        => 'Permissões: pessoal',
	'uservisibilitycustom'       => 'Restringir a grupos de utilizadores específicos',
	'desc_uservisibilitycustom'  => 'Se ativado, apenas os grupos de utilizadores abaixo poderão ver esta categoria.',
	'staffvisibilitycustom'      => 'Restringir a equipas específicas',
	'desc_staffvisibilitycustom' => 'Se ativado, apenas as equipas abaixo poderão ver esta categoria.',
	'usergroups'                 => 'Grupos de utilizadores',
	'staffteams'                 => 'Equipas',

	'tablist'                    => 'Lista',
	'tabtree'                    => 'Árvore',
	'steptitle'                  => 'Título do passo',
	'categorytitle'              => 'Categoria',
	'author'                     => 'Autor',
	'stepstatus'                 => 'Estado',

	/**
	 * ---------------------------------------------
	 * INSERT TROUBLESHOOTER
	 * ---------------------------------------------
	 */
	'titletrstepinsert'          => 'Passo de resolução de problemas (%s) criado',
	'msgtrstepinsert'            => 'O passo de resolução de problemas (%s) foi criado com sucesso.',
	'titletrstepupdate'          => 'Passo de resolução de problemas (%s) atualizado',
	'msgtrstepupdate'            => 'O passo de resolução de problemas (%s) foi atualizado com sucesso.',
	'insertstep'                 => 'Inserir passo',
	'recursionsuffix'            => ' (Possível recursão)',
	'parentcategoryitem'         => '- Raiz de categorias -',
	'desc_parentsteps'           => '',
	'tabgeneral'                 => 'Geral',
	'tabattachments'             => 'Anexos',
	'taboptions'                 => 'Opções',
	'publish'                    => 'Publicar',
	'published'                  => 'Publicado',
	'draft'                      => 'Rascunho',
	'infobauthor'                => 'AUTOR',
	'infobcreationdate'          => 'CRIADO A',
	'infobeditedby'              => 'EDITADO POR',
	'infobeditedon'              => 'EDITADO A',
	'ftarticletype'              => 'Tipo',
	'ftcategories'               => 'Categorias',
	'ftdate'                     => 'Data',
	'informationbox'             => 'Informações',
	'quickfilter'                => 'Filtro rápido',
	'markasdraft'                => 'Marcar como rascunho',
	'saveasdraft'                => 'Guardar como rascunho',
	'addfile'                    => 'Adicionar ficheiro',
	'steptitle'                  => 'Título do passo',
	'desc_steptitle'             => '',
	'parentsteps'                => 'Passos principais',
	'desc_parentsteps'           => '',
	'generalsettings'            => 'Definições gerais',
	'allowcomments'              => 'Permitir comentários',
	'desc_allowcommentsstep'     => 'Indica se serão permitidos comentários a este passo.',
	'noticketrediractive'        => '-- Nenhum departamento selecionado --',
	'ticketredirectionsettings'  => 'Definições de redirecionamento de pedido de suporte',
	'redirecttickets'            => 'Redirecionar para pedido de suporte neste passo',
	'desc_redirecttickets'       => 'Ative esta definição para convidar o utilizador a criar um pedido de suporte quando chegar a este passo (isto é, um fim da linha).',
	'redirectdepartment'         => 'Departamento do pedido de suporte',
	'desc_redirectdepartment'    => 'Se não for selecionado qualquer departamento, o utilizador deve selecionar o seu.',
	'ticketsubject'              => 'Assunto do pedido de suporte',
	'desc_ticketsubject'         => 'Se não for especificado o assunto do pedido de suporte, o utilizador poderá introduzir o seu.',
	'tickettype'                 => 'Tipo de pedido de suporte',
	'desc_tickettype'            => 'Specify a ticket type for the ticket a user who reaches this step will be invited to create.',
	'ticketpriority'             => 'Prioridade do pedido de suporte',
	'desc_ticketpriority'        => 'Se não for especificada qualquer prioridade, o utilizador poderá selecionar a prioridade do seu pedido de suporte (se aplicável).',
	'nochange'                   => '-- Sem alterações --',

	/**
	 * ---------------------------------------------
	 * VIEW ALL
	 * ---------------------------------------------
	 */
	'tabviewall'                 => 'Resolução de problemas',
	'troubleshooterdesc'         => 'Os assistentes da resolução de problemas guiam-no através de diversos passos para diagnosticar e resolver problemas comuns. Comece por escolher uma categoria de resolução de problemas.',
	'trattachments'              => 'Anexos',
	'trnextsteps'                => 'Passos seguintes',
	'trnext'                     => 'Seguinte &raquo;',
	'trback'                     => '&laquo; Anterior',
	'steps'                      => 'Passos',
	'trcategoryviews'            => ' (%d visualizações)',

	// Potentialy unused phrases in staff_troubleshooter.php
	'desc_categorytitle'         => 'Enter the category title',

);
?>