<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'titlephlookup'                  => 'Nenhum utilizador encontrado com o número de célula %s',
	'msgphlookup'                    => 'A user with the cell phone number %s couldn\'t be found..',
	'tabgeoip'                       => 'GeoIP',
	'geoiptimezone'                  => 'Fuso horário',
	'geoipisp'                       => 'ISP',
	'geoiporganization'              => 'Organização',
	'geoipnetspeed'                  => 'Velocidade da rede',
	'geoipcountry'                   => 'País',
	'geoipcountrydesc'               => 'País',
	'geoipregion'                    => 'Região',
	'geoipcity'                      => 'Cidade',
	'geoippostalcode'                => 'Código postal',
	'geoiplatitude'                  => 'Latitude',
	'geoiplongitude'                 => 'Longitude',
	'geoipmetrocode'                 => 'Código Metro',
	'geoipareacode'                  => 'Indicativo',
	'tabcalls'                       => 'Chamadas',
	'insertorganization'             => 'Inserir organização',
	'editorganization'               => 'Editar organização',
	'tabmassaction'                  => 'Ação em massa',
	'unochange'                      => '-- Sem alterações --',
	'merge'                          => 'Intercalar',
	'mergeorganization'              => 'Intercalar organizações',
	'primaryorganization'            => 'Intercalar em',
	'infolastlogin'                  => 'ÚLTIMO INÍCIO DE SESSÃO',
	'users'                          => 'Utilizadores',
	'manageusers'                    => 'Gerir utilizadores',
	'userfullname'                   => 'Nome',
	'desc_userfullname'              => '',
	'useremail'                      => 'Endereço de email',
	'userorganization'               => 'Organização do utilizador',
	'desc_userorganization'          => 'Comece por digitar um nome de organização a pesquisar e selecione uma organização existente ou digite um novo nome para criar uma nova organização.',
	'usergroup'                      => 'Grupo de utilizadores',
	'desc_usergroup'                 => 'Os grupos de utilizadores regem as permissões de utilizador.',
	'insertuser'                     => 'Inserir utilizador',
	'edituser'                       => 'Editar utilizador',
	'infobuser'                      => 'UTILIZADOR',
	'infobuserorganization'          => 'ORGANIZAÇÃO DO UTILIZADOR',
	'infobusergroup'                 => 'GRUPO',
	'informationbox'                 => 'Informações',
	'userdesignation'                => 'Título ou cargo',
	'desc_userdesignation'           => 'Será apresentado o cargo de um utilizador nas suas respostas a pedidos de suporte e no seu perfil. Por exemplo, <em>Presidente do Conselho de Administração</em> ou <em>Faz-tudo</em>.',
	'generaloptions'                 => 'Opções gerais',
	'useremails'                     => 'Endereços de email do utilizador',
	'desc_useremails'                => 'Forneça pelo menos um endereço de email para o utilizador. É possível especificar vários endereços de email, mas certifique-se de que pertencem ao utilizador antes de o fazer. Não devem ser utilizados vários endereços de email para a "partilha de contas".',
	'userrole'                       => 'Função de utilizador',
	'desc_userrole'                  => 'Se estiver definido como <strong>gestor</strong>, este utilizador poderá aceder a todos os pedidos de suporte criados por todos os utilizadores que pertencem à sua organização.',
	'titlephoneexists'               => 'Número de telefone já em utilização',
	'msgphoneexists'                 => 'O número de telefone %s já está a ser utilizado por outra conta de utilizador.',
	'userrolemanager'                => 'Gestor',
	'userroleuser'                   => 'Utilizador',
	'tabprofile'                     => 'Perfil',
	'taborganization'                => 'Organização',
	'tabtickets'                     => 'Pedidos de suporte',
	'tabchats'                       => 'Conversações',
	'tabbilling'                     => 'Faturação',
	'salutationmr'                   => 'Sr.',
	'salutationmiss'                 => 'Sr.ª',
	'salutationmrs'                  => 'Sr.ª',
	'salutationdr'                   => 'Dr.',
	'isenabled'                      => 'Conta de utilizador ativada',
	'desc_isenabled'                 => 'Se desativada, o utilizador já não poderá interagir com o suporte técnico.',
	'userexpiry'                     => 'Conta de utilizador expira',
	'desc_userexpiry'                => 'Quando a data de expiração é atingida, esta conta de utilizador fica desativada (podendo ser reativada posteriormente). Deixe em branco para nunca expirar.',
	'userphone'                      => 'Número de telefone',
	'desc_userphone'                 => 'Introduza o número de telefone do utilizador (sem separadores numéricos).',
	'personalizeoptions'             => 'Personalizar',
	'userprofileimage'               => 'Imagem do perfil',
	'desc_userprofileimage'          => 'Será apresentada uma imagem do perfil do utilizador junto às suas respostas a pedidos de suporte.',
	'usertimezone'                   => 'Fuso horário',
	'desc_usertimezone'              => 'Se não selecionar um fuso horário, será utilizado o fuso horário predefinido do suporte técnico.',
	'userenabledst'                  => 'Deteção da hora de verão',
	'desc_userenabledst'             => 'Quando ativado, a Kayako detetará a hora de verão e efetuar ajustes automaticamente.',
	'defaultlanguage'                => '-- Idioma predefinido --',
	'userlanguage'                   => 'Idioma',
	'desc_userlanguage'              => 'Selecione o idioma visualizado por este utilizador quando inicia sessão no centro de suporte. Se estiver definido, o idioma predefinido do grupo de modelos será substituído.',
	'usercustomsla'                  => 'Planos de SLA',
	'defaultslaplan'                 => '-- Plano de SLA predefinido --',
	'userslaplan'                    => 'Substituição do plano de SLA',
	'desc_userslaplan'               => 'Um plano de SLA aqui especificado substituirá outras regras de plano de SLA e todos os pedidos de suporte criados por este utilizador serão atribuídos a este plano de SLA.',
	'userslaexpiry'                  => 'Substituição de plano de SLA expira a',
	'desc_userslaexpiry'             => 'Quando a data de expiração do plano de SLA é atingida, a substituição do plano de SLA acima será removida. Deixe em branco para nunca expirar.',
	'edituser'                       => 'Editar utilizador',
	'edituserext'                    => 'Utilizador: %s',
	'titleemailexists'               => 'Endereço de email em utilização',
	'msgemailexists'                 => 'O endereço de email %s já está a ser utilizado por outro utilizador (ID de utilizador: %d).',
	'titleuserinsert'                => 'Utilizador %s criado',
	'msguserinsert'                  => 'A conta de utilizador %s foi criada com sucesso:',
	'titleuserupdate'                => 'Utilizador %s atualizado',
	'msguserupdate'                  => 'A conta de utilizador %s foi atualizada com sucesso:',
	'titleinvalidfileext'            => 'Tipo de imagem não suportado',
	'msginvalidfileext'              => 'Os tipos de imagem suportados são: gif, jpeg, jpg e png.',
	'titledisableuser'               => 'Contas de utilizador desativadas (%d)',
	'msgdisableuser'                 => 'As seguintes contas de utilizador foram desativadas:<br />%s',
	'titleenableuser'                => 'Contas de utilizador ativadas (%d)',
	'msgenableuser'                  => 'As seguintes contas de utilizador foram ativadas:<br />%s',
	'titledeleteduser'               => 'Contas de utilizador eliminadas (%d)',
	'msgdeleteduser'                 => 'As seguintes contas de utilizador foram eliminadas:',
	'addnotes'                       => 'Notas',
	'notetitle'                      => '%s em %s',
	'addnote'                        => 'Adicionar nota',
	'tabaddnote'                     => 'Adicionar nota',
	'usernotedelconfirm'             => 'Tem a certeza de que pretende eliminar esta nota?',
	'editnote'                       => 'Editar nota',
	'tabeditnote'                    => 'Editar nota',
	'noteeditedtitle'                => ' <em>(Editado por %s a %s)</em>',
	'manageorganizations'            => 'Gerir organizações',
	'userorganizationshared'         => 'Partilhada',
	'userorganizationrestricted'     => 'Normal',
	'organizationname'               => 'Nome da organização',
	'desc_organizationname'          => 'Por exemplo, <em>Acme Enterprises Inc.</em>',
	'organizationtype'               => 'Tipo',
	'organizationtype2'              => 'Tipo de visibilidade do pedido de suporte',
	'desc_organizationtype'          => '<strong>Normal</strong> Cada utilizador normal só poderá aceder aos respetivos pedidos de suporte (os utilizadores da função <strong>gestor</strong> poderão ver todos os pedidos de suporte da organização).<br /><strong>Partilhada</strong> Todos os utilizadores desta organização poderão aceder aos pedidos de suporte uns dos outros.<em>Aviso: utilize apenas em ambientes fidedignos. Se os utilizadores puderem especificar a sua organização, podem conceder acesso aos pedidos de suporte da organização partilhada.</em>',
	'titledeleteduserorganization'   => 'Organizações eliminadas (%d)',
	'msgdeleteduserorganization'     => 'As seguintes organizações de utilizador foram eliminadas:',
	'userorganizationemails'         => 'Filtros de domínio de email',
	'desc_userorganizationemails'    => 'O Kayako adicionará automaticamente quaisquer utilizadores que se registem com um endereço de email que contenha um destes nomes de domínio desta organização.<br/><br/>Por exemplo, adicionar <em>acme.com</em> significa que um endereço de email de utilizador <em>joe.bloggs@acme.com</em> será adicionado a esta organização.',
	'contactdetails'                 => 'Detalhes de contacto',
	'userorganizationslaplan'        => 'Substituição do plano de SLA',
	'desc_userorganizationslaplan'   => 'Todos os pedidos de suporte criados por utilizadores pertencentes a esta organização serão atribuídos a este plano de SLA. Note que uma substituição de plano de SLA para um utilizador específico prevalecerá sobre esta definição.',
	'userorganizationslaexpiry'      => 'Substituição de plano de SLA expira a',
	'desc_userorganizationslaexpiry' => 'Quando a data de expiração do plano de SLA é atingida, a substituição do plano de SLA acima será removida. Deixe em branco para nunca expirar.',
	'organizationcity'               => 'Cidade',
	'desc_organizationcity'          => '',
	'organizationstate'              => 'Estado',
	'desc_organizationstate'         => '',
	'organizationcountry'            => 'País',
	'desc_organizationcountry'       => '',
	'organizationpostalcode'         => 'Código postal',
	'desc_organizationpostalcode'    => '',
	'organizationphone'              => 'Telefone',
	'desc_organizationphone'         => '',
	'organizationfax'                => 'Fax',
	'desc_organizationfax'           => '',
	'organizationwebsite'            => 'Endereço do site Web',
	'desc_organizationwebsite'       => '',
	'organizationaddress'            => 'Morada',
	'desc_organizationaddress'       => '',
	'titleemailexistsorg'            => 'Endereço de email em utilização',
	'msgemailexistsorg'              => 'O endereço de email %s já está a ser utilizado por outra organização (ID %d). Utilize outro endereço de email.',
	'editorganization'               => 'Editar organização',
	'editorganizationext'            => 'Organização: %s',
	'titleorganizationinsert'        => 'Organização %s criada',
	'msgorganizationinsert'          => 'A organização do utilizador %s foi criada com sucesso:',
	'titleorganizationupdate'        => 'Organização %s atualizada',
	'msgorganizationupdate'          => 'A organização do utilizador %s foi atualizada com sucesso:',
	'titleorgnameexists'             => 'Nome de organização já em utilização',
	'msgorgnameexists'               => 'Este nome está a ser utilizado por outra organização. Escolha outro.',
	'tabusers'                       => 'Utilizadores',
	'search'                         => 'Pesquisar',
	'tabsearch'                      => 'Pesquisar',
	'matchtype'                      => 'Tipo de correspondência de critérios',
	'desc_matchtype'                 => 'Como a pesquisa tratará os critérios abaixo.',
	'smatchall'                      => 'Corresponder a todos os critério (AND)',
	'smatchany'                      => 'Corresponde a qualquer critério (OR)',
	'insertcriteria'                 => 'Inserir critérios',
	'resetpassword'                  => 'Repor palavra-passe',
	'changepassword'                 => 'Alterar palavra-passe',
	'userpassword'                   => 'Palavra-passe',
	'userpasswordagain'              => 'Palavra-passe (repita)',
	'generateandemail'               => 'Gerar e enviar por email',
	'titlepwnomatch'                 => 'As palavras-passe não correspondem',
	'msgpwnomatch'                   => 'As novas palavras-passe introduzidas não correspondem.',
	'titlepwupdated'                 => 'Palavra-passe alterada',
	'msgpwupdated'                   => 'A palavra-passe de %s foi alterada.',
	'titlepwgenerated'               => 'Palavra-passe criada e enviada por email',
	'msgpwgenerated'                 => 'Foi aleatoriamente gerada um nova palavra-passe e enviada por email para %s.',
	'loginasuser'                    => 'Iniciar sessão como utilizador',

	/**
	 * ---------------------------------------------
	 * SEARCH CRITERIA
	 * ---------------------------------------------
	 */
	'usfullname'                     => 'Nome',
	'usemail'                        => 'Endereço de email',
	'usdesignation'                  => 'Designação',
	'usphone'                        => 'Telefone',
	'ussalutation'                   => 'Saudação',
	'ususergroup'                    => 'Grupo de utilizadores',
	'ususerrole'                     => 'Função de utilizador',
	'usorganization'                 => 'Organização',
	'usdateregistered'               => 'Data de registo',
	'usdateregisteredrange'          => 'Data de registo <range>',
	'usdatelastupdate'               => 'Data da última atualização',
	'usdatelastupdaterange'          => 'Data da última atualização <range>',
	'usdatelastvisit'                => 'Data da última visita',
	'usdatelastvisitrange'           => 'Data da última visita <range>',
	'usisenabled'                    => 'Utilizador ativado',
	'usslaplan'                      => 'Substituição do plano de SLA',
	'ususerexpiry'                   => 'Expiração da conta de utilizador',
	'usslaexpiry'                    => 'Expiração da substituição do plano de SLA',
	'notapplicable'                  => '-- ND --',
	'lookup'                         => 'Pesquisa',
	'usergroups'                     => 'Grupos de utilizadores',
	'titlevalidationpen'             => 'Endereço de email não verificado',
	'msgvalidatationpen'             => 'Este utilizador não verificou o seu endereço de email. Prima o botão <em>Marcar como verificado</em> para verificar manualmente este utilizador.',
	'markasverified'                 => 'Marcar como verificado',
	'titlevalidationsuccess'         => 'Utilizador verificado',
	'msgvalidationsuccess'           => '%s foi agora verificado e pode iniciar sessão no centro de suporte.',


	'uuser'                          => 'Utilizador',
	'umanager'                       => 'Gestor',
	'invaliduser'                    => 'Utilizador inválido',

	// Potentialy unused phrases in staff_users.php
	'updateorg'                      => 'Update Organization',
	'userlist'                       => 'User List',
	'usrfullnameandemail'            => 'Full Name & Email Address',
	'desc_usrfullname'               => 'Enter the full name of the user.',
	'desc_usremail'                  => 'Enter the email address of the user.',
	'usrgrouptitle'                  => 'User Group',
	'usrlastvisit'                   => 'Last Visit',
	'usrdate'                        => 'Date Added',
	'userdelconfirm'                 => 'User deleted successfully',
	'userdelconfirmmsg'              => 'Are you sure you wish to delete the specified user? Deleting a user will result in the permanent deletion of records associated with the user. This action is irreversible!',
	'usruserid'                      => 'User ID',
	'loginshare'                     => 'LoginShare',
	'usergroups2'                    => 'User Groups',
	'usertimezoneoffset'             => 'Default Time Zone',
	'desc_usertimezoneoffset'        => 'Select the Time Zone of the user. If set, this time zone will override the default setting specified under Admin CP > Settings > Date & Time Settings.',
	'userenabled'                    => 'User is enabled?',
	'desc_userenabled'               => 'If set to no, the user will not be able to login to the client support center.',
	'wininsertuseremail'             => 'Insert Email Address',
	'loadingwindow'                  => 'Loading Window..',
	'winedituseremail'               => 'Edit Email Address',
	'userdetails'                    => 'User Details',
	'usrpassword'                    => 'Password',
	'desc_usrpassword'               => 'Enter a password for the user.',
	'usrpasswordconfirm'             => 'Password (confirm)',
	'desc_usrpasswordconfirm'        => 'Re-enter the password.',
	'usrformgroup'                   => 'User Group',
	'desc_usrformgroup'              => 'Select which group the user will belong to.',
	'passworddontmatch'              => 'ERROR: Passwords do not match',
	'userinsertconfirm'              => 'User "%s" inserted successfully',
	'invalidemail'                   => 'ERROR: Invalid email address specified',
	'uslaplan'                       => 'SLA Plan',
	'desc_uslaplan'                  => 'The SLA plan specified here will be automatically assigned to all tickets created by this user.',
	'usertype'                       => 'User Type',
	'desc_usertype'                  => 'Select the user\'s type. If you select <i>Manager</i>, this user will have access to all tickets created by users in the same user group(s).',
	'updateuser'                     => 'Update User',
	'usrpasswordreset'               => 'Reset Password',
	'useremaillist'                  => 'Email Address List',
	'uemaildelconfirmsg'             => 'Are you sure you wish to delete this email address?',
	'insertnewuseremail'             => 'Insert Email Address',
	'cantdelprimaryemail'            => 'ERROR: Cannot delete the only email address associated with the user',
	'useremaildelconfirm'            => 'User Email deleted successfully',
	'duplicateuseremail'             => 'ERROR: Unable to add the email address; it is already associated with another user',
	'useremailinsertconfirm'         => 'Email address "%s" inserted successfully',
	'userupdateconfirm'              => 'User "%s" updated successfully',
	'invaliduseremail'               => 'Invalid user email address',
	'useroptions'                    => 'User Options',
	'deleteuser'                     => 'Delete User',
	'createticket'                   => 'Create Ticket',
	'tusearchticket'                 => 'Search Tickets',
	'byuser'                         => 'By User',
	'byusergroup'                    => 'By User Group',
	'validated'                      => 'Validated',
	'validationpending'              => 'Validation Pending',
	'markas'                         => 'Mark As',
	'valconfirm'                     => 'Successfully changed validation status for "%s"',
	'markasvalidated'                => 'Mark as Validated',
	'markasvalidationpending'        => 'Mark as Validation Pending',
	'resendverimail'                 => 'Resend Verification Email',
	'veriemailconfirm'               => 'Verification email message sent to "%s"',
	'uregemailconfirm'               => 'Registration email message sent to "%s"',
	'resendregemail'                 => 'Resend Registration Email',
	'edituseremail'                  => 'Edit User Email Address',
	'useremailupdateconfirm'         => 'User email address "%s" updated successfully',
	'tabnotes'                       => 'Notes',
	'tabticketreports'               => 'Ticket Reports',
	'tabchatreports'                 => 'Chat Reports',
	'tabedit'                        => 'Edit',
	'loading'                        => 'Loading...',
);

?>