<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	/*
	 * ###############################################
	 * STAFF CP
	 * ###############################################
	 */

	// ======= BEGIN CORE =======
	'activitydeleteuserorganization'       => 'Organização do utilizador eliminada: %s',
	'activityinsertuserorganization'       => 'Organização do utilizador inserida: %s',
	'activityupdateuserorganization'       => 'Organização do utilizador atualizada: %s',
	'activitydeleteuser'                   => 'Utilizador eliminado: %s',
	'activityinsertuser'                   => 'Utilizador inserido: %s',
	'activityupdateuser'                   => 'Utilizador atualizado: %s',
	'activityenableuser'                   => 'Utilizador ativado: %s',
	'activityupdateuserorg'                => 'Organização atualizada para utilizador: %s',
	'activityupdateusergroup'              => 'Grupo de utilizadores atualizado para utilizador: %s',
	'activitymergeuserorg'                 => 'Organização do utilizador intercalada: %s com: %s',
	'activitydisableuser'                  => 'Utilizador desativado: %s',
	'activityupdateprofile'                => 'Perfil atualizado',
	'activitydeletenotification'           => 'Regra de notificação eliminada: %s',
	'activityinsertednotification'         => 'Regra de notificação inserida: %s',
	'activityupdatenotification'           => 'Regra de notificação atualizada: %s',
	'activityenablenotification'           => 'Regra de notificação ativada: %s',
	'activitydisablenotification'          => 'Regra de notificação desativada: %s',
	'activitydeletecomment'                => 'Comentário eliminado por %s (%s)',
	'activityapprovecomment'               => 'Comentário aprovado por %s (%s)',
	'activityspamcomment'                  => 'Comentário marcado por %s (%s) como spam',
	'activitynotspamcomment'               => 'Comentário marcado por %s (%s) como não spam',

	// ======= BEGIN reportS =======
	'activitydeletereportcategory'         => 'Categoria de relatório eliminada: %s',
	'activityinsertreportcategory'         => 'Categoria de relatório criada: %s',
	'activityupdatereportcategory'         => 'Categoria de relatório atualizada: %s',
	'activitydeletereport'                 => 'Relatório eliminado: %s',
	'activityupdatereport'                 => 'Relatório atualizado: %s',
	'activityinsertreport'                 => 'Relatório criado: %s',
	'activityinsertreportschedule'         => 'Agendamento criado por %s para o relatório: %s',
	'activityupdatereportschedule'         => 'Agendamento atualizado por %s para o relatório: %s',
	'activitydeletereportschedule'         => 'Agendamento eliminado por %s para o relatório: %s',

	// ======= BEGIN troubleshooter =======
	'activitydeletetroubleshootercategory' => 'Categoria de resolução de problemas eliminada: %s',
	'activityinserttrcategory'             => 'Categoria de resolução de problemas inserida: %s',
	'activityupdatetrcategory'             => 'Categoria de resolução de problemas atualizada: %s',
	'activitydeletetrstep'                 => 'Passo de resolução de problemas eliminado: %s',
	'activityinserttrstep'                 => 'Passo de resolução de problemas inserido: %s',
	'activityupdatetrstep'                 => 'Passo de resolução de problemas atualizado: %s',

	// ======= BEGIN knowledgebase =======
	'activityinsertkbcategory'             => 'Categoria da base de dados de conhecimento inserida: %s',
	'activitydeletekbcategory'             => 'Categoria da base de dados de conhecimento eliminada: %s',
	'activityupdatekbcategory'             => 'Categoria da base de dados de conhecimento atualizada: %s',
	'activityinsertkbarticle'              => 'Artigo da base de dados de conhecimento inserido: %s',
	'activityupdatekbarticle'              => 'Artigo da base de dados de conhecimento atualizado: %s',
	'activitydeletekbarticle'              => 'Artigo da base de dados de conhecimento eliminado: %s',

	// ======= BEGIN news =======
	'activitydeletenewssubscriber'         => 'Subscritor de notícias eliminado: %s',
	'activityinsertsubscriber'             => 'Subscritor de notícias inserido: %s',
	'activityupdatesubscriber'             => 'Subscritor de notícias atualizado: %s',
	'activityimportedsubscribers'          => 'Subscritor(es) de notícias importado(s): %d',
	'activityexportedsubscribers'          => 'Subscritor(es) de notícias exportado(s)',
	'activitydeletenewscategory'           => 'Categoria de notícias eliminada: %s',
	'activityinsertnewscategory'           => 'Categoria de notícias inserida: %s',
	'activityupdatenewscategory'           => 'Categoria de notícias atualizada: %s',
	'activitydeletenewsitem'               => 'Notícias eliminadas: %s publicado por %s',
	'activityinsertnewsitem'               => 'Notícias inseridas: %s',
	'activityupdatenewsitem'               => 'Notícias atualizadas: %s',

	// ======= BEGIN LIVECHAT =======
	'activitydeletecalls'                  => 'Chamada eliminada: %s',
	'activitymarkasreadlsmessage'          => 'Mensagem/inquérito marcado como lido: %s',
	'activitydeletelsmessage'              => 'Mensagem/inquérito eliminado: %s',
	'activitydeletechatobject'             => 'Histórico de conversações eliminado: %s',

	'activityinsertcannedcategory'         => 'Categoria pré-configurada inserida: %s',
	'activityupdatecannedcategory'         => 'Categoria pré-configurada atualizada: %s',
	'activitydeletecannedcategory'         => 'Categoria pré-configurada eliminada: %s',

	'activityinsertcannedresponse'         => 'Resposta pré-configurada inserida: %s',
	'activityupdatecannedresponse'         => 'Resposta pré-configurada atualizada: %s',
	'activitydeletecannedresponse'         => 'Resposta pré-configurada eliminada: %s',

	// ======= BEGIN TICKETS =======
	'activitydeleteticketfilters'          => 'Filtro de pedido de suporte eliminado: %s',
	'activityinsertticketfilter'           => 'Filtro de pedido de suporte inserido: %s',
	'activityupdateticketfilter'           => 'Filtro de pedido de suporte atualizado: %s',

	'activityinsertmacrocategory'          => 'Categoria de macro inserida: %s',
	'activityupdatemacrocategory'          => 'Categoria de macro atualizada: %s',
	'activitydeletemacrocategory'          => 'Categoria de macro eliminada: %s',

	'activityinsertmacroreply'             => 'Macro inserida: %s',
	'activityupdatemacroreply'             => 'Macro atualizada: %s',
	'activitydeletemacroreply'             => 'Macro eliminada: %s',

	'activitydeleteticketview'             => 'Vista de pedido de suporte eliminada: %s',
	'activityinsertticketview'             => 'Vista de pedido de suporte inserida: %s',
	'activityupdateticketview'             => 'Vista de pedido de suporte atualizada: %s',

	'activityundeleteticket'               => 'Pedido de suporte por eliminar: %s (departamento: %s, estado: %s, criador: %s)',
	'activitydeleteticket'                 => 'Pedido de suporte eliminado: %s (departamento: %s, estado: %s, criador: %s)',
	'activitytrashticket'                  => 'Pedido de suporte movido para o lixo: %s (departamento: %s, estado: %s, criador: %s)',
	'activitymarkasspamticket'             => 'Pedido de suporte marcado como spam: %s (departamento: %s, estado: %s, criador: %s)',
	'activitymergeticket'                  => 'Pedido de suporte intercalado: %s (departamento: %s, estado: %s, criador: %s)',
	'activitywatchticket'                  => 'Monitorização de pedido de suporte ativada: %s (departamento: %s, estado: %s, criador: %s)',
	'activityunwatchticket'                => 'Monitorização de pedido de suporte desativada: %s (departamento: %s, estado: %s, criador: %s)',
	'activitytaketicket'                   => 'Pedido de suporte aceite: %s (departamento: %s, estado: %s, criador: %s)',
	'activitysurrenderticket'              => 'Pedido de suporte declinado: %s (departamento: %s, estado: %s, criador: %s)',

	/*
	 * ###############################################
	 * END STAFF CP
	 * ###############################################
	 */


	// ======= BEGIN CORE =======
	'activityimportexec'                   => 'Dados importados de: %s',
	'activityupdatewidget'                 => 'Miniaplicação atualizada: %s',
	'activityinsertwidget'                 => 'Miniaplicação inserida: %s',
	'activitydeletewidget'                 => 'Miniaplicação eliminada: %s',
	'activitydeleteusergroup'              => 'Grupo de utilizadores eliminado: %s',
	'activityinsertusergroup'              => 'Grupo de utilizadores inserido: %s',
	'activityupdateusergroup'              => 'Grupo de utilizadores atualizado para utilizador: %s',
	'activitydeletestaff'                  => 'Pessoal eliminado: %s (%s)',
	'activityinsertstaff'                  => 'Pessoal inserido: %s (%s)',
	'activityupdatestaff'                  => 'Pessoal atualizado: %s (%s)',
	'activitydeletestaffgroup'             => 'Equipa eliminada: %s',
	'activityinsertstaffgroup'             => 'Equipa inserida: %s',
	'activityupdatestaffgroup'             => 'Equipa atualizada: %s',
	'activityenablestaff'                  => 'Pessoal ativado: %s (%s)',
	'activitydisablestaff'                 => 'Pessoal desativado: %s (%s)',
	'activitydeletedepartment'             => 'Departamento eliminado: %s (%s)',
	'activityinsertdepartment'             => 'Departamento inserido: %s (%s)',
	'activityupdatedepartment'             => 'Departamento atualizado: %s (%s)',
	'activitysentmassmail'                 => 'Correio em massa distribuído para pessoal/equipa: %s',
	'activityupdatestaffls'                => 'Updated staff LoginShare: %s',
	'activityimportstaffls'                => 'Imported staff LoginShare: %s',
	'activitydeletestaffls'                => 'Deleted staff LoginShare: %s',
	'activitydeletelanguage'               => 'Idioma eliminado: %s',
	'activityupdategeoip'                  => 'GeoIP atualizado: %s',
	'activityinsertlanguage'               => 'Idioma inserido: %s',
	'activityupdatelanguage'               => 'Idioma atualizado: %s',
	'activityupdatephrases'                => 'Frases de idioma atualizadas',
	'activityinsertphrase'                 => 'Frase de idioma inserida: %s',
	'activitydeletephrase'                 => 'Frase de idioma eliminada: %s',
	'activityexportedlanguage'             => 'Idioma exportado: %s',
	'activityimportedlanguage'             => 'Idioma importado: %s',
	'activitymergelanguage'                => 'Idioma intercalado: %s',
	'activityrestorelanguage'              => 'Idioma restaurado: %s',
	'activitykillsession'                  => 'Sessão terminada: %s (%s)',
	'activitydisablescheduledtask'         => 'Tarefa agendada desativada: %s',
	'activityenablescheduledtask'          => 'Tarefa agendada ativada: %s',
	'activityexecutescheduledtask'         => 'Tarefa agendada executada: %s',
	'activitydeletecustomfieldgroup'       => 'Grupo de campos personalizados eliminado: %s',
	'activityinsertcfgroup'                => 'Grupo de campos personalizados inserido: %s',
	'activityupdatecfgroup'                => 'Grupo de campos personalizados atualizado: %s',
	'activitydeletecustomfield'            => 'Campo personalizado eliminado: %s',
	'activityinsertcustomfield'            => 'Campo personalizado inserido: %s',
	'activityupdatecustomfield'            => 'Campo personalizado atualizado: %s',
	'activitydeletetemplategroup'          => 'Grupo de modelos eliminado: %s',
	'activityrestoretemplategroup'         => 'Grupo de modelos restaurado: %s',
	'activityinserttemplategroup'          => 'Grupo de modelos inserido: %s',
	'activityupdatetemplategroup'          => 'Grupo de modelos atualizado: %s',
	'activitydeleterating'                 => 'Classificação eliminada: %s',
	'activityinsertrating'                 => 'Classificação inserida: %s',
	'activityupdaterating'                 => 'Classificação atualizada: %s',
	// ======= END CORE =======

	// ======= BEGIN LIVE CHAT =======
	'activityupdatedmessagerouting'        => 'Regras de encaminhamento de mensagens atualizadas',
	'activitydeletedlssession'             => 'Sessão de conversação em tempo real de pessoal eliminada: %s (%s)',
	'activityinsertlsrule'                 => 'Regra de visitante de conversação em tempo inserida: %s',
	'activityupdatelsrule'                 => 'Regra de visitante de conversação em tempo real atualizada: %s',
	'activitydeletelsrule'                 => 'Regra de visitante de conversação em tempo real eliminada: %s',
	'activityupdatedsettingsls'            => 'Definições da conversação em tempo atualizadas',
	'activityinsertlsskill'                => 'Competência de conversação em tempo real inserida: %s',
	'activityupdatelsskill'                => 'Competência de conversação em tempo real atualizada: %s',
	'activitydeletelsskill'                => 'Competência de conversação em tempo real eliminada: %s',
	'activitydeletelsban'                  => 'Banimento de visitante de conversação em tempo real eliminado: %s',
	'activityinsertlsban'                  => 'Banimento de visitante de conversação em tempo real inserido: %s',
	'activityupdatelsban'                  => 'Banimento de visitante de conversação em tempo real atualizado: %s',
	'activitydeletelsgroup'                => 'Grupo de conversações em tempo real eliminado: %s',
	'activityinsertlsgroup'                => 'Grupo de conversações em tempo real inserido: %s',
	'activityupdatelsgroup'                => 'Grupo de conversações em tempo real atualizado: %s',
	// ======= END LIVE SUPPORT =======


	/*
	 * ==============================
	 * BEGIN PARSER
	 * ==============================
	 */

	'activityenableparserrule'             => 'Regra do analisador de email ativada: %s',
	'activitydisableparserrule'            => 'Regra do analisador de email desativada: %s',
	'activityupdateparserrule'             => 'Regra do analisador de email atualizada: %s',
	'activityinsertparserrule'             => 'Regra do analisador de email inserida: %s',
	'activitydeleteparserrule'             => 'Regra do analisador de email eliminada: %s',
	'activityparserlogdelete'              => 'Registo do analisador de email eliminado: %s (%s)',
	'activitydeletebreakline'              => 'Quebra de linha do analisador de email eliminada: %s',
	'activityinsertbreakline'              => 'Quebra de linha do analisador de email inserida: %s',
	'activityupdatebreakline'              => 'Quebra de linha do analisador de email atualizada: %s',
	'activitydeleteparserban'              => 'Banimento do analisador de email eliminado: %s',
	'activityinsertparserban'              => 'Banimento do analisador de email inserido: %s',
	'activityupdateparserban'              => 'Banimento do analisador de email atualizado: %s',
	'activitydeletecatchallrule'           => 'Regra catch-all de email eliminada: %s',
	'activityinsertcatchall'               => 'Regra catch-all de email inserida: %s',
	'activityupdatecatchallrule'           => 'Regra catch-all de email atualizada: %s',
	'activitydeleteparserlooprule'         => 'Regra do bloqueador de ciclo de email eliminada: %s',
	'activityinsertparserlooprule'         => 'Regra do bloqueador de ciclo de email inserida: %s',
	'activityupdateparserlooprule'         => 'Regra do bloqueador de ciclo de email atualizada: %s',
	'activitydeleteparserloopblock'        => 'Bloqueio de ciclo de email eliminado: %s',
	'activitydeletemailqueue'              => 'Fila de email eliminada: %s',
	'activityinsertemailqueue'             => 'Fila de email inserida: %s',
	'activityupdateemailqueue'             => 'Atualizar fila de email: %s',
	'activitydisableemailqueue'            => 'Fila de email desativada: %s',
	'activityenableemailqueue'             => 'Fila de email ativada: %s',

	/*
	 * ==============================
	 * END PARSER
	 * ==============================
	 */


	/*
	 * ==============================
	 * BEGIN TICKETS
	 * ==============================
	 */
	'activityupdatetickettype'             => 'Tipo de pedido de suporte atualizado: %s',
	'activityinserttickettype'             => 'Tipo de pedido de suporte inserido: %s',
	'activitydeletetickettype'             => 'Tipo de pedido de suporte eliminado: %s',
	'activityupdateescalation'             => 'Regra de escalonamento atualizada: %s',
	'activityinsertescalation'             => 'Regra de escalonamento inserida: %s',
	'activityescalationruledelete'         => 'Regra de escalonamento eliminada: %s',
	'activityautocloseinsert'              => 'Regra de fecho automático inserida: %s',
	'activityautocloseupdate'              => 'Regra de fecho automático atualizada: %s',
	'activityautoclosedelete'              => 'Regra de fecho automático eliminada: %s',
	'activityautocloseenable'              => 'Regra de fecho automático ativada: %s',
	'activityautoclosedisable'             => 'Regra de fecho automático desativada: %s',
	'activityslaplaninsert'                => 'Plano de SLA inserido: %s',
	'activityslaplanupdate'                => 'Plano de SLA atualizado: %s',
	'activityslaplandelete'                => 'Plano de SLA eliminado: %s',
	'activityslaplanenable'                => 'Plano de SLA ativado: %s',
	'activityslaplandisable'               => 'Plano de SLA desativado: %s',
	'activityslascheduleinsert'            => 'Agendamento de SLA inserido: %s',
	'activityslascheduleupdate'            => 'Agendamento de SLA atualizado: %s',
	'activitydeleteslaschedule'            => 'Agendamento de SLA eliminado: %s',
	'activityimportslaholiday'             => 'Pacote de feriados de SLA importado',
	'activityslaholidayinsert'             => 'Feriados de SLA inseridos: %s',
	'activityslaholidayupdate'             => 'Feriados de SLA atualizados: %s',
	'activityslaholidaydelete'             => 'Feriados de SLA eliminados: %s',
	'activitybayestrain'                   => 'Dados preparados com categoria Bayesiana: %s',
	'activitybayesuntrain'                 => 'Dados não preparados com categoria Bayesiana: %s',
	'activitydeletebayescategory'          => 'Categoria Bayesiana eliminada: %s',
	'activityinsertbayescategory'          => 'Categoria Bayesiana inserida: %s',
	'activityupdatebayescategory'          => 'Categoria Bayesiana atualizada: %s',
	'activitypurgeattachment'              => 'Anexo removido: %s',
	'activitydeleteticketworkflow'         => 'Fluxo de trabalho de pedido de suporte eliminado: %s',
	'activityinsertticketworkflow'         => 'Fluxo de trabalho de pedido de suporte inserido: %s',
	'activityupdateticketworkflow'         => 'Fluxo de trabalho de pedido de suporte atualizado: %s',
	'activityenableticketworkflow'         => 'Fluxo de trabalho de pedido de suporte ativado: %s',
	'activitydisableticketworkflow'        => 'Fluxo de trabalho de pedido de suporte desativado: %s',
	'activitydeleteticketlink'             => 'Ligação de pedido de suporte eliminada: %s',
	'activityinsertticketlink'             => 'Ligação de pedido de suporte inserida: %s',
	'activityupdateticketlink'             => 'Ligação de pedido de suporte atualizada: %s',
	'activitydeleteticketfiletype'         => 'Tipo de ficheiro de pedido de suporte eliminado: %s',
	'activityinsertticketfiletype'         => 'Tipo de ficheiro de pedido de suporte inserido: %s',
	'activityupdateticketfiletype'         => 'Tipo de ficheiro de pedido de suporte atualizado: %s',
	'activityupdateticketpriority'         => 'Prioridade de pedido de suporte atualizada: %s',
	'activityinsertticketpriority'         => 'Prioridade de pedido de suporte inserida: %s',
	'activititydeleteticketpriority'       => 'Prioridade de pedido de suporte eliminada: %s',
	'activityupdateticketstatus'           => 'Estado de pedido de suporte atualizado: %s',
	'activityisnertticketstatus'           => 'Estado de pedido de suporte inserido: %s',
	'activititydeleteticketstatus'         => 'Estado de pedido de suporte eliminado: %s',
	/*
	 * ==============================
	 * END TICKETS
	 * ==============================
	 */
);
?>