<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'geoip'                      => 'GeoIP',
	'completed'                  => 'Завершено',
	'maintenance'                => 'Управление',
	'desc_maintenance'           => '',
	'tabcitylocations'           => 'Город (населенный пункт)',
	'tabcityblocks'              => 'Город (здание)',
	'generalinformation'         => 'Общая информация',
	'indexsettings'              => 'Настройки индекса',
	'rebuild'                    => 'Восстановить',
	'taborganization'            => 'Организация',
	'tabisp'                     => 'ISP',
	'tabnetspeed'                => 'Скорость соединения',
	'geoiploadingalert'          => 'Выполняется индексация. Пожалуйста, не покидайте эту страницу, иначе процесс индексации будет прерван.',
	'entriesperpass'             => 'Количество записей, которое обрабатывается за 1 попытку',
	'desc_entriesperpass'        => 'Укажите количество записей, которое следует обработать за 1 попытку. Kayako поочередно совершит просмотр всех записей и восстановит индексы для загруженных записей. Чем больше количество записей, тем мощнее должен быть сервер. Если система выдает ошибку во время процесса, попробуйте использовать меньшее количество записей.',
	'passnumber'                 => 'Количество попыток за одно обновление',
	'desc_passnumber'            => 'Укажите количество попыток, которые будут выполнены за 1 обновление. Чем больше количество попыток, тем мощнее должен быть сервер.',
	'sizeprocessed'              => 'Обработанный размер (KB)',
	'totalsize'                  => 'Полный размер (KB)',
	'timeelapsed'                => 'Затраченное время',
	'timeremaining'              => 'Оставшееся время',
	'databaseinformation'        => 'Информация базы данных',
	'rebuildoptions'             => 'Параметры восстановления',
	'licensetype'                => 'Вид лицензии:',
	'premium'                    => 'Premium',
	'lite'                       => 'Lite',
	'lastupdate'                 => 'Последнее обновление:',
	'notavailable'               => '- Отсутствует -',
	'titlegeoipremote'           => 'Удаленный поиск GeoIP включен',
	'msggeoipremote'             => 'Kayako использует удаленный поиск, ваш индекс соответствует полной функциональности GeoIP.',
	'titlenofilecitylocation'    => 'База данных города (населенного пункта) не доступна',
	'msgnofilecitylocation'      => 'Kayako не может определить действующую базу данных GeoIP для города (населенного пункта). Вы можете загрузить последнюю базу данных с <a href="https://my.kayako.com">my.kayako.com</a>. Воспользуйтесь инструкциями по установке, приведенными в документации по продукту.',
	'titlenofilecityblocks'      => 'База данных города (здания) не доступна',
	'msgnofilecityblocks'        => 'Kayako не может определить действующую базу данных GeoIP для города (здания). Вы можете загрузить последнюю базу данных с <a href="https://my.kayako.com">my.kayako.com</a>. Воспользуйтесь инструкциями по установке, приведенными в документации по продукту.',
	'titlenofilenetspeed'        => 'База данных скорости соединения недоступна',
	'msgnofilenetspeed'          => 'Kayako не может определить действующую базу данных GeoIP для скорости соединения. Вы можете загрузить последнюю базу данных с <a href="https://my.kayako.com">my.kayako.com</a>. Воспользуйтесь инструкциями по установке, приведенными в документации по продукту.',
	'titlenofileisp'             => 'База данных ISP не доступна',
	'msgnofileisp'               => 'Kayako не может определить действующую базу данных GeoIP для ISP. Вы можете загрузить последнюю базу данных с <a href="https://my.kayako.com">my.kayako.com</a>. Воспользуйтесь инструкциями по установке, приведенными в документации по продукту.',
	'titlenofileorganization'    => 'База данных организации не доступна',
	'msgnofileorganization'      => 'Kayako не может определить действующую базу данных GeoIP для организации. Вы можете загрузить последнюю базу данных с <a href="https://my.kayako.com">my.kayako.com</a>. Воспользуйтесь инструкциями по установке, приведенными в документации по продукту.',
	'titlenotbuiltcitylocations' => 'База данных GeoIP для города (населенного пункта) не была проиндексирована',
	'msgnotbuiltcitylocations'   => 'Kayako не удалось произвести индексацию базу данных GeoIP для города (населенного пункта). GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotbuiltcityblocks'    => 'База данных GeoIP для города (здания) не была проиндексирована',
	'msgnotbuiltcityblocks'      => 'Kayako не удалось произвести индексацию базу данных GeoIP для города (здания). GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotbuiltisp'           => 'База данных GeoIP для ISP не была проиндексирована',
	'msgnotbuiltisp'             => 'Kayako не удалось произвести индексацию базу данных GeoIP для ISP. GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotbuiltnetspeed'      => 'База данных GeoIP для скорости соединения не была проиндексирована',
	'msgnotbuiltnetspeed'        => 'Kayako не удалось произвести индексацию базу данных GeoIP для скорости соединения. GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotbuiltorganization'  => 'База данных GeoIP для организации не была проиндексирована',
	'msgnotbuiltorganization'    => 'Kayako не удалось произвести индексацию базу данных GeoIP для организации. GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotbuiltgeoip'         => 'База данных GeoIP не была проиндексирована',
	'msgnotbuiltgeoip'           => 'Kayako не удалось произвести индексацию следующей базы данных GeoIP. GeoIP информация будет неверной или недоступной, пока не будет произведена полная индексация базы данных.',
	'titlenotuptodategeoip'      => 'База данных GeoIP устарела',
	'msgnotuptodategeoip'        => 'Kayako нет актуального индекса для следующей базы данных GeoIP. GeoIP информация будет неверной или недоступной, пока не будет произведена полная переиндексация базы данных.',
);
?>