<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	'ipaddress'                             => 'IP адрес',
	'desc_ipaddress'                        => 'Введите IP адрес, который следует запретить.',
	'addedby'                               => 'Добавлено',
	'bannedby'                              => 'Дата бана',
	'livesupport'                           => 'Онлайн чат',
	'actionvariables'                       => 'Значения переменных',
	'livechat'                              => 'Онлайн чат',
	'rules'                                 => 'Правила',
	'insertgroup'                           => 'Добавить группу',
	'editgroup'                             => 'Редактировать группу',
	'insertban'                             => 'Добавить запрет',
	'editban'                               => 'Редактировать запрет',
	'actionvisitorexperience'               => 'Качество обслуживания пользователей',
	'actionstaffalerts'                     => 'Уведомления персонала',
	'hexcode'                               => 'Цветовой код Hex',
	'wineditgroup'                          => 'Редактировать группу пользователей: %s',
	'visitorgroups'                         => 'Группы пользователей',
	'titlenorulecriteria'                   => 'Критерий не был задан',
	'msgnorulecriteria'                     => 'Kayako не может добавить правило пользователя, так как не были заданы критерии.',
	'titlenoruleactions'                    => 'Не было задано никаких действий',
	'msgnoruleactions'                      => 'Kayako не может добавить правило пользователя, так как не было указано никаких действий.',
	'invalidgroup'                          => 'Указана неверная группа. Убедитесь, что эта группа пользователей существует в базе данных и что база данных без повреждений',
	'visitorgrouptitle'                     => 'Название группы пользователей',
	'desc_visitorgrouptitle'                => 'Пожалуйста, укажите название группы пользователей.',
	'groupcolor'                            => 'Цвет группы',
	'desc_groupcolor'                       => 'Укажите цвет для названия этой группы, который будет отображаться на таблице пользователя.',
	'lastupdate'                            => 'Последнее обновление',
	'titledelvisitorgroup'                  => 'Группа пользователей "%d" удалена',
	'msgdelvisitorgroup'                    => 'Следующие группы пользователей были успешно удалены из базы данных:',
	'titleinsertgroup'                      => 'Добавлена группа пользователей "%s"',
	'msginsertgroup'                        => 'Группа пользователей "<font color="%s">%s</font>" была успешно добавлена в базу данных.',
	'titleupdategroup'                      => 'Обновлена группа пользователей "%s"',
	'msgupdategroup'                        => 'Группа пользователей "<font color="%s">%s</font>" была успешно обновлена.',
	'isregex'                               => 'Регулярное выражение?',
	'desc_isregex'                          => 'Если активировано, Kayako сравнит IP пользователей, используя регулярное выражение, указанное выше.',
	'titleinsertban'                        => 'Добавлен запрет пользователей',
	'msginsertban'                          => 'Запрет пользователей "%s" успешно добавлен в базу данных.',
	'titleupdateban'                        => 'Запрет пользователей обновлен',
	'msgupdateban'                          => 'Запрет пользователей "%s" успешно обновлен',
	'wineditban'                            => 'Редактировать запрет: %s',
	'gridisregex'                           => 'RegEx',
	'titledelbans'                          => 'Удален запрет пользователей "%d"',
	'msgdelbans'                            => 'Следующие запреты пользователей были успешно удалены с базы данных:',
	'onlinestatus'                          => 'Онлайн статус',
	'desc_onlinestatus'                     => '',
	'disconnect'                            => 'Разъединение',
	'logintime'                             => 'Имя пользователя',
	'lastactivity'                          => 'Последняя активность',
	'username'                              => 'Имя пользователя',
	'fullname'                              => 'Имя и фамилия',
	'titledcstaff'                          => 'Отключили "%d" зарегистрированных пользователей панели управления',
	'msgdcstaff'                            => 'Следующие пользователи панели управления были успешно отключены от системы:',
	'skills'                                => 'Навыки',
	'desc_skills'                           => '',
	'skilltitle'                            => 'Название навыка',
	'alertemail'                            => 'Email-уведомление',
	'wineditskill'                          => 'Редактировать навык: %s',
	'messagerouting'                        => 'Маршрутизация сообщений',
	'desc_messagerouting'                   => '',
	'mrdepartment'                          => 'Департамент',
	'mraction'                              => 'Действие',
	'titleupdmr'                            => 'Правила маршрутизации сообщений обновлены',
	'msgupdmr'                              => 'Правила маршрутизации сообщений успешно обновлены, детали указаны ниже:',
	'routetotickets'                        => 'Доступ к заявкам',
	'mrdepartment'                          => 'Департамент',
	'routetoemail'                          => 'Доступ к Email',
	'mremail'                               => 'Email',
	'insertrule'                            => 'Добавить правило',
	'desc_insertrule'                       => '',
	'insertcriteria'                        => 'Добавить критерии',
	'tabactions'                            => 'Действия',
	'insertaction'                          => 'Вставить действия',
	'ruletitle'                             => 'Название правила',
	'desc_ruletitle'                        => 'Введите название правила',
	'rulestop'                              => 'Остановить действие правил',
	'desc_rulestop'                         => 'Если активировано, другие правила не будут действовать при пересечении с критериями, указанными	ниже.',
	'sortorder'                             => 'Порядок сортировки',
	'desc_sortorder'                        => 'Укажите порядок сортировки для этого правила. Правила всегда воспроизводятся в порядке возрастания.',
	'criteria'                              => 'Критерии',
	'smatchall'                             => 'Совпадения по всем (и)',
	'smatchany'                             => 'Совпадения по любому (или)',
	'matchtype'                             => 'Опции критериев',
	'smatchtype'                            => 'Тип соответствия',
	'desc_matchtype'                        => 'Выберите метод группирования критериев.',
	'clearall'                              => 'Очистить все',
	'titlevrcoreerror'                      => 'Серьезная ошибка: Добавление не удалось',
	'msgvrcoreerror'                        => 'Невозможно добавить Правило пользователя',
	'invalidvisitorrule'                    => 'ОШИБКА: Неправильное правило пользователя, убедитесь, что данное правило пользователя существует в базе данных',
	'editrule'                              => 'Редактировать правило',
	'desc_editrule'                         => '',
	'if'                                    => 'Если',
	'titleinsertrule'                       => 'Добавлено правило пользователя "%s"',
	'msginsertrule'                         => 'Правило пользователя "%s" успешно добавлено в базу данных.',
	'actaddvariable'                        => '<b>Переменная:</b> %s = %s',
	'actvisitorexperience'                  => '<b>Качество обслуживания пользователей:</b> %s',
	'actstaffalert'                         => '<b>уведомление персонала:</b> Название: %s, Значение: %s',
	'actsetskill'                           => '<b>Задать навык:</b> Название навыка: %s',
	'actsetgroup'                           => '<b>Задать группу:</b> Название группы пользователей: %s',
	'actsetdepartment'                      => '<b>Задать департамент:</b> Название департамента: %s',
	'actsetcolor'                           => '<b>Задать цвет:</b> Код цвета: %s',
	'actbanvisitor'                         => '<b>Запрещенный пользователь:</b> Вид: %s',
	'titleupdaterule'                       => 'Правило пользователя обновлено "%s"',
	'msgupdaterule'                         => 'Правило пользователя было успешно обновлено "%s".',
	'titledelvrules'                        => 'Правило пользователя "%s" удалено',
	'msgdelvrules'                          => 'Следующее правило пользователя было успешно удалено.<br>%s',
	'settings'                              => 'Настройки',
	'lssettings'                            => 'Настройки',
	'desc_lssettings'                       => '',
	'tabsettings'                           => 'Настройки',
	'insertskill'                           => 'Добавить навык',
	'desc_insertskill'                      => '',
	'tabassignments'                        => 'Назначения',
	'skilltitle'                            => 'Название навыка',
	'desc_skilltitle'                       => 'Введите название навыка',
	'skilldesc'                             => 'Описание навыка',
	'desc_skilldesc'                        => 'Введите описание навыка. Максимально допустимое количество символов - 255.',
	'ruletype'                              => 'Активатор правила',
	'desc_ruletype'                         => 'Укажите действие, которое активируется правилом',
	'ruletype_1'                            => 'Когда установлен чат',
	'ruletype_2'                            => 'Когда пользователь заходит на страницу',
	'ruletype_3'                            => 'Когда пользователь заходит на сайт',
	'ruletype_4'                            => 'Когда пользователь в очереди на чат',
	'actionsetskill'                        => 'Задать навык',
	'actionsetdepartment'                   => 'Задать департамент',
	'actionsetgroup'                        => 'Задать группу',
	'actionsetcolor'                        => 'Задать цвет',
	'actionbanvisitor'                      => 'Запрещенный пользователь',
	'notavailable'                          => '-- Нет в наличии --',
	'inlinechat'                            => 'Встроенный чат',
	'engagevisitor'                         => 'Подключить пользователя',
	'customengagevisitor'                   => 'Подключить пользователя (дополнительно)',
	'editskill'                             => 'Редактировать навык',
	'invalidchatskill'                      => 'Неверный навык чата. Пожалуйста, проверьте, существует ли данный навык чата в базе данных.',
	'titledelchatskills'                    => 'Удалены "%d" навыки чата',
	'msgdelchatskills'                      => 'Следующие навыки чата были успешно удалены из базы данных:<br />%s',
	'titleinsertskill'                      => 'Добавлен навык чата',
	'msginsertskill'                        => 'Следующие навыки чата были успешно добавлены "%s" в базу данных.',
	'titleupdateskill'                      => 'Навык чата обновлен',
	'msgupdateskill'                        => 'Навык чата "%s" был успешно обновлен.',
	'preservemessage'                       => 'Сохранить запись сообщения',
	'separatevia'                           => 'разделить ;',

	// ======= RULE STRINGS =======
	'rule_currentpage'                      => 'Просмотр - текущая страница',
	'desc_rule_currentpage'                 => 'Текущая активная страница, которую просматривает пользователь',
	'rule_currentpageurl'                   => 'Пользователь - текущая страница (URL)',
	'desc_rule_currentpageurl'              => 'Текущая активная страница, которую просматривает пользователь',
	'rule_currentpagetitle'                 => 'Пользователь - текущая страница (название)',
	'desc_rule_currentpagetitle'            => 'Текущая активная страница, которую просматривает пользователь',
	'rule_numberofpages'                    => 'Просмотр - количество страниц',
	'desc_rule_numberofpages'               => 'Количество страниц, которое открыл пользователь во время активной сессии',
	'rule_previouspagetitle'                => 'Просмотр - предыдущая страница (название)',
	'desc_rule_previouspagetitle'           => 'Предыдущая активная страница, которую открыл пользователь',
	'rule_previouspageurl'                  => 'Просмотр - предыдущая страница (URL)',
	'desc_rule_previouspageurl'             => 'Предыдущая активная страница, которую открыл пользователь',
	'rule_referringurl'                     => 'Просмотр - соответствующий URL-адрес',
	'desc_rule_referringurl'                => 'Соответствующий URL-адрес активной страницы',
	'rule_searchenginefound'                => 'Просмотр - поисковая система найдена',
	'desc_rule_searchenginefound'           => 'Логическое значение, основанное на том, был ли пользователь направлен с поисковой системы',
	'rule_searchenginename'                 => 'Просмотр - Название поисковой системы',
	'desc_rule_searchenginename'            => 'Поисковая система, с которой был направлен пользователь',
	'rule_searchenginequery'                => 'Просмотр - серия запросов поисковой системы',
	'desc_rule_searchenginequery'           => 'Серия запросов поисковой системы, использованных для поиска',
	'rule_visitedpagetitle'                 => 'Просмотр - посещенные страницы (названия)',
	'desc_rule_visitedpagetitle'            => 'Все страницы, которые посетил пользователь во время активной сессии',
	'rule_visitedpageurl'                   => 'Просмотр - Посещенные страницы (URL)',
	'desc_rule_visitedpageurl'              => 'Все страницы, которые посетил пользователь во время активной сессии',
	'rule_repeatvisit'                      => 'Пользователь - Повторный просмотр',
	'desc_rule_repeatvisit'                 => 'Это повторный просмотр или новый пользователь',
	'rule_browser'                          => 'Пользователь - браузер',
	'desc_rule_browser'                     => 'Браузер используется пользователем. Примеры: Safari, Mozilla, Internet Explorer',
	'rule_ipaddress'                        => 'Пользователь - IP адрес',
	'desc_rule_ipaddress'                   => 'IP адрес пользователя',
	'rule_onlinestaff'                      => 'Персонал - онлайн персонал',
	'desc_rule_onlinestaff'                 => 'Собственность основанная на статусе онлайн сотрудников',
	'rule_onlinestaffskills'                => 'Персонал - онлайн персонал с навыком',
	'desc_rule_onlinestaffskills'           => 'Собственность основанная на статусе онлайн сотрудников с указанными навками',
	'rule_onlinestaffdepartments'           => 'Персонал - онлайн персонал, закрепленный за департаментом',
	'desc_rule_onlinestaffdepartments'      => 'Собственность основанная на статусе онлайн сотрудников, закрепленных за определенным департаментом',
	'rule_timeinsite'                       => 'Время - время на сайте',
	'desc_rule_timeinsite'                  => 'Общее время проведенное на сайте',
	'rule_timeinchat'                       => 'Время - время в чате',
	'desc_rule_timeinchat'                  => 'Общее время проведенное в активном чате',
	'rule_timeagententry'                   => 'Время - секунд с момента последнего ответа сотрудника',
	'desc_rule_timeagententry'              => 'Количество секунд с момента последнего сообщения сотрудника',
	'rule_timevisitorentry'                 => 'Время - секунд с момента последней записи пользователя',
	'desc_rule_timevisitorentry'            => 'Количество секунд с момента последнего сообщения пользователя',
	'rule_timeagentvisitorentry'            => 'Время - секунд с момента последней записи сотрудника или пользователя',
	'desc_timeagentvisitorentry'            => 'Количество секунд с момента последнего сообщения сотрудника или пользователя',
	'rule_chatagentlastmessage'             => 'Чат - последнее сообщение сотрудника',
	'desc_rule_chatagentlastmessage'        => 'Содержание последнего сообщения сотрудника',
	'rule_chatvisitorlastmessage'           => 'Чат - последнее сообщение пользователя',
	'desc_rule_chatvisitorlastmessage'      => 'Содержание последнего сообщения в чате.',
	'rule_chatwithagentmessage'             => 'Чат - чат с сообщением сотрудника',
	'desc_rule_chatwithagentmessage'        => 'Логическое значение основанное на наличии сообщения персонала в чате',
	'rule_chatwithvisitormessage'           => 'Чат - чат с сообщением пользователя',
	'desc_rule_chatwithvisitormessage'      => 'Логическое значение основанное на наличии сообщения пользователя в чате',
	'rule_chatwithagentvisitormessage'      => 'Чат - чат с сообщением сотрудника или пользователя',
	'desc_rule_chatwithagentvisitormessage' => 'Логическое значение основанное на наличии сообщения пользователя или персонала в чате',
	'rule_chatinchat'                       => 'Чат - в чате',
	'desc_rule_chatinchat'                  => 'Логическое значение основанное на включении в чат сотрудника',
	'rule_chatrefusedchat'                  => 'Чат - отклоненный чат',
	'desc_rule_chatrefusedchat'             => 'Логическое значение основанное на не включении в чат сотрудника',
	'rule_geocountry'                       => 'GeoIP - страна',
	'desc_rule_geocountry'                  => 'Страна посетителя, если она существует (на основе информации, поиска GeoIP).',
	'rule_geocity'                          => 'GeoIP - город',
	'desc_rule_geocity'                     => 'Город посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoipregion'                      => 'GeoIP - регион',
	'desc_rule_geoipregion'                 => 'Регион посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoorganization'                  => 'GeoIP - организация',
	'desc_rule_geoorganization'             => 'Организация, с которой посетитель подключается, если она существует (на основе информации, поиска GeoIP).',
	'rule_geotimezone'                      => 'GeoIP - часовой пояс',
	'desc_rule_geotimezone'                 => 'Часовой пояс посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoisp'                           => 'GeoIP - ISP',
	'desc_rule_geoisp'                      => 'Интернет-провайдер посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoconnectiontype'                => 'GeoIP - скорость соединения',
	'desc_rule_geoconnectiontype'           => 'Скорость интернета посетителя (на основе информации, поиска GeoIP).',
	'rule_geoippostalcode'                  => 'GeoIP - почтовый код',
	'desc_rule_geoippostalcode'             => 'Почтовый индекс посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoipmetrocode'                   => 'GeoIP - метро код',
	'desc_rule_geoipmetrocode'              => 'Индекс метро посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoipareacode'                    => 'GeoIP - код города',
	'desc_rule_geoipareacode'               => 'Телефонный код посетителя, если он существует (на основе информации, поиска GeoIP).',
	'rule_geoiplatitude'                    => 'GeoIP - широта',
	'desc_rule_geoiplatitude'               => 'Широта  посетителя (на основе информации, поиска GeoIP).',
	'rule_geoiplongitude'                   => 'GeoIP - долгота',
	'desc_rule_geoiplongitude'              => 'Долгота  посетителя (на основе информации, поиска GeoIP).',
	'high'                                  => 'Высокий',
	'corp'                                  => 'Корпоративный',
	'dial'                                  => 'Dialup',
	'invalid_sessionid'                     => 'Недопустимый ИД сеанса',
	'bandate'                               => 'Дата создания',

	// Potentialy unused phrases in admin_livesupport.php
	'skillemail'                            => 'Email',
	'desc_skillemail'                       => 'Enter the Skill Group Email Address',
	'skillsperm'                            => 'Staff Assigments',
	'visitorbans'                           => 'Visitor Bans',
	'desc_visitorbans'                      => 'Visitors are banned by IP address. Visitor bans can also be added from within the LiveResponse Desktop Application. Banned visitors will not appear in visitor tracking and will not be able to see the live chat status button in the client support interface.',
	'visitorbanlist'                        => 'Visitor Ban List',
	'insertvisitorban'                      => 'Insert Visitor Ban',
	'invalidip'                             => 'ERROR: Invalid IP address',
	'ipinsertconfirm'                       => 'Visitor ban for IP address "%s" inserted successfully',
	'ipupdateconfirm'                       => 'Visitor ban updated for IP address "%s"',
	'ipdelconfirm'                          => 'Visitor ban deleted successfully',
	'invalidban'                            => 'Invalid visitor ban entry',
	'updatevisitorban'                      => 'Update Visitor Ban',
);
?>