<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'chattagtype'                    => 'Тип ярлыка',
	'chatprompttype'                 => 'Тип чата',
	'desc_chatprompttype'            => '<br /><i>Чат: </i> Когда посетитель обращается с запросом начать чат, запрос перенаправляется к первому освободившемуся оператору чата.<br /><i>Звонок (Кликни чтобы позвонить): </i>Посетитель должен ввести номер телефона и информацию о чате. Предоставление этих данных инициирует запрос начать чат и мгновенный звонок, который перенаправляется к первому освободившемуся оператору звонков.',
	'chat'                           => 'Чат',
	'callrequest'                    => 'Звонок (Кликни чтобы позвонить)',
	'taggenerator'                   => 'Генератор ярлыков',
	'manage'                         => 'Управлять',
	'next'                           => 'Далее',
	'livechat'                       => 'Чат онлайн',
	'tabchats'                       => 'Чат онлайн',
	'tag_htmlbutton'                 => 'HTML кнопка',
	'desc_tag_htmlbutton'            => 'С этой опцией, система будет создавать ярлык "Онлайн поддержка/Позвоните нам: Онлайн/Офлайн" (и гиперссылки), в зависимости от того, есть ли на линии свободные сотрудники, которые могут ответить на чат или звонок.<BR /><BR />Если есть свободные сотрудники, при нажатии на картинку будет выводиться диалоговое окно. Если нет свободных сотрудников, посетителю будет предложено отправить сообщение.<BR /><BR />Добавляя этот HTML код на веб-страницу, вы сможете отслеживать посетителей страницы с помощью Kayako.',
	'tag_sitebadge'                  => 'Бадж-ярлык',
	'desc_tag_sitebadge'             => 'Выбрав эту опцию, система создаст плавающий вертикальный ярлык  \'бадж\'  (с левой стороны вашего сайта), при нажатии на который будет запускаться олайн чат/звонок. Если есть свободные сотрудники, при нажатии на картинку будет выводится диалоговое окно. Если нет свободных сотрудников, посетителю будет предложено отправить сообщение.<BR /><BR />Добавляя этот HTML код на веб-страницу, вы сможете отслеживать посетителей страницы с помощью Kayako.',
	'tag_textlink'                   => 'Текстовая ссылка',
	'desc_tag_textlink'              => 'Выбрав эту опцию, система создаст текстовую ссылку.<BR /><BR />Если есть свободные сотрудники, при нажатии на картинку будет выводиться диалоговое окно с запросом начать чат или совершить звонок. Если нет свободных сотрудников, посетителю будет предложено отправить сообщение.<BR /><BR />ПРИМЕЧАНИЕ: Используя этот ярлык, Вы не сможете отслеживать посетителей страницы с помощью Kayako.',
	'tag_monitoring'                 => 'Мониторинг',
	'desc_tag_monitoring'            => 'Выбрав эту опцию, система отобразит только код отслеживания на Вашей веб-странице.<BR /><BR />ПРИМЕЧАНИЕ: Добавляя этот HTML код на веб-страницу, Вы не сможете отслеживать посетителей страницы, а посетители не будут видеть каких-либо ссылок или иконок для начала чата.',
	'generate'                       => 'Создать',
	'tabchatsextended'               => 'Чат онлайн &raquo; %s',
	'filteroptions'                  => 'Настройки фильтра',
	'filterbydepartment'             => 'Фильтровать по департаменту',
	'desc_filterbydepartment'        => 'Если здесь выбраны определенные департаменты, Kayako будет использовать только указанные департаменты для определения онлайн/офлайн статуса сотрудников. Пользователи тоже смогут выбирать только указанные департаменты, обращаясь с запросом начать чат.<BR /><BR /><b>ПРИМЕЧАНИЕ:</b> Это означает, что если все сотрудники из указанных департаментов не в сети, даже если другие сотрудники доступны, польователь будет оповещен о том, что в данный момент онлайн поддержка недоступна.',
	'routetochatskill'               => 'Перенаправить к навыку чата',
	'desc_routetochatskill'          => 'Kayako отдаст предпочтение операторам в статусе онлайн с  указанными навыками чата. Если в сети нет операторов с указанными навыками чата, чат будет направлен обычным методом.',
	'generaloptions'                 => 'Общие настройки',
	'usesecurelinks'                 => 'Использовать безопасные ссылки (https://)',
	'desc_usesecurelinks'            => 'Если эта настройка активирована, ссылки чата на javascript будут заменены на их эквивалент в http. Проверьте, установлен ли URL Вашей службы поддержки на "http" в настройках для этой опции.',
	'notselected'                    => '- Не выбрано -',
	'usedefault'                     => '- Использовать по умолчанию -',
	'tagtemplategroup'               => 'Группа шаблонов',
	'desc_tagtemplategroup'          => 'Если эта настройка активирована, Kayako загрузит все необходимые шаблоны с указанной группы.',
	'skipuserdetails'                => 'Пропустить информацию о пользователе',
	'desc_skipuserdetails'           => 'Если эта настройка активирована, пользователь будет сразу перенаправлен к запуску чата без запроса указать дополнительную информацию, такую как имя и фамилия, email или тема чата.',
	'nojavascript'                   => 'Нет JavaScript?',
	'desc_nojavascript'              => 'Если эта настройка активирована, Kayako создаст HTML ярлык без JavaScript.<BR /><font color="red"><b>ВАЖНО: </b></font>Эта опция отключает все функции отслеживания посетителей и рекомендуется использовать только для подписей в электронных письмах, страниц с аукционами и там, где есть ограничения по использованию HTML кода.',
	'defaulttextcontents'            => 'Чат онлайн',
	'defaulttextcontentscall'        => 'Кликни чтобы позвонить',
	'textcontents'                   => 'Содержание ссылки',
	'desc_textcontents'              => 'Например, <em>нажмите здесь, чтобы поговорить с членом нашей команды</em>.',
	'insertvariable'                 => 'Добавить переменную',
	'insertalert'                    => 'Добавить уведомление',
	'tabcustomize'                   => 'Настроить',
	'customonlineimage'              => 'Настраиваемое изображение для статуса "онлайн"',
	'desc_customonlineimage'         => 'Переопределите онлайн статус по умолчанию, загрузив его или добавив ссылку на него .',
	'customofflineimage'             => 'Настраиваемое изображение для статуса "офлайн"',
	'desc_customofflineimage'        => '',
	'customawayimage'                => 'Настраиваемое изображение для статуса "нет на месте"',
	'desc_customawayimage'           => '',
	'custombackshortlyimage'         => 'Настраиваемое изображение для статуса "вскоре вернусь"',
	'desc_custombackshortlyimage'    => '',
	'badgewhite'                     => 'Белый',
	'badgeblack'                     => 'Черный',
	'sitebadgecolor'                 => 'Цвет текста',
	'desc_sitebadgecolor'            => 'Выберите цвет текста для бадж-ярлыка',
	'sitebadgelanguage'              => 'Язык бадж-ярлыка',
	'desc_sitebadgelanguage'         => 'Выберите язык текста, который будет отобраться на бадж-ярлыке.',
	'title_tagcode'                  => 'Код ярлыка сгенерирован',
	'desc_tagcode'                   => 'Поместите фокус ввода с клавиатуры на поле внизу, скопируйте содержание в буфер и вставьте в HTML код вашего веб-сайта.',
	'tagcode'                        => 'Код ярлыка',
	'tagcodeheader'                  => 'НАЧАТЬ Kayako КОД ЯРЛЫКА - НЕ РЕДАКТИРОВАТЬ!',
	'tagcodefooter'                  => 'ЗАКОНЧИТЬ Kayako КОД ЯРЛЫКА - НЕ РЕДАКТИРОВАТЬ!',
	'jswarning'                      => 'JAVASCRIPT ВКЛЮЧЕН',
	'tagpoweredlivechat'             => 'Программа для чата онлайн',
	'tagpoweredby'                   => 'кем',
	'badgelivechat'                  => 'чат онлайн',
	'badgelivehelp'                  => 'помощь онлайн',
	'badgecallus'                    => 'позвоните нам',
	'badgecallme'                    => 'позвони мне',
	'sitebadgetext'                  => 'Текст бадж-ярлыка',
	'desc_sitebadgetext'             => 'Укажите текст, который должен отображаться на бадж-ярлыке.',
	'sitebadgeonlinecolor'           => 'Цвет фона: Онлайн',
	'desc_sitebadgeonlinecolor'      => 'Этот цвет фона будет использоваться, когда ваша команда доступна.',
	'sitebadgeofflinecolor'          => 'Цвет фона: Офлайн',
	'desc_sitebadgeofflinecolor'     => '',
	'sitebadgeawaycolor'             => 'Цвет фона: Нет на месте',
	'desc_sitebadgeawaycolor'        => '',
	'sitebadgebackshortlycolor'      => 'Цвет фона: Вскоре вернусь',
	'desc_sitebadgebackshortlycolor' => '',
	'titleinvalidfileext'            => 'Недопустимое расширение файла изображения',
	'msginvalidfileext'              => 'Недопустимое расширение файла изображения для кнопки. Допустимые расширения: gif, jpeg, jpg, png',

	/*
	 * ###############################################
	 * BADGE LANGUAGE LOCALES
	 * ###############################################
	 */
	'badgeenglish'                   => 'Английский',
);
?>