<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'widgets'                   => 'Виджеты',
	'manage'                    => 'Управлять',
	'wineditwidget'             => 'Редактировать виджет: %s',
	'widgettitle'               => 'Название виджета',
	'desc_widgettitle'          => 'Введите название виджета. Для загрузки соответствующей фразы напишите "PHRASE:" перед названием виджета.',
	'widgetlink'                => 'Ссылка',
	'desc_widgetlink'           => 'Введите ссылку на виджет.',
	'defaulticon'               => 'Значок',
	'desc_defaulticon'          => 'Загрузите изображение или введите полный URL изображения, которое будет отображаться как индикатор этого виджета. Вы можете использовать {$themepath} как переменную замены для полного URL в каталоге.',
	'defaultsmallicon'          => 'Маленькая иконка',
	'desc_defaultsmallicon'     => 'Эта иконка будет использоваться в верхней навигационной панели. Введите полный URL иконки или загрузите пользовательскую иконку. Вы можете использовать переменную {$themepath} как замену полного пути к папке темы.',
	'displayorder'              => 'Порядок отображения',
	'displayinnavbar'           => 'Отображение в панели навигации',
	'desc_displayinnavbar'      => 'Укажите, следует ли отображать этот виджет в верхней панели навигации.',
	'displayinindex'            => 'Отображение в списке',
	'desc_displayinindex'       => 'Укажите, следует ли отображать этот виджет в списке на главной странице.',
	'isenabled'                 => 'Активировано?',
	'desc_isenabled'            => 'Если эта опция активирована, виджет будут отображаться в панели навигации и в списке.',
	'visibilityall'             => '- Все пользователи -',
	'visibilityloggedin'        => '- Только зарегистрированные пользователи -',
	'visibilityguests'          => '- Только гости -',
	'widgetvisibility'          => 'Отображение',
	'desc_widgetvisibility'     => 'Используя эту опцию вы можете запретить отображение виджета, как для зарегистрированных пользователей так и для гостей.',
	'displayorder'              => 'Порядок отображения',
	'desc_displayorder'         => 'Это порядок отображения элементов по умолчанию. Список элментов отображается в порядке возрастания.',
	'edit'                      => 'Редактировать',
	'insert'                    => 'Вставить',
	'tabgeneral'                => 'Общие',
	'taboptions'                => 'Опции',
	'titleinvalidfileext'       => ' Некорректное расширение файла изображения',
	'msginvalidfileext'         => 'У файла изображения для иконки некорректное расширение. Допустимые виды расширения: gif, jpeg, jpg, png.',
	'titlewidgetinsert'         => 'Вставить виджет "%s"',
	'msgwidgetinsert'           => 'Kayako виджет успешно установлен "%s".',
	'titlewidgetupdate'         => 'Виджет обновлен "%s"',
	'msgwidgetupdate'           => 'Kayako виджет успешно обновлен"%s".',
	'titledeletedwidget'        => 'Виджет "%d" удален',
	'msgdeletedwidget'          => 'Kayako виджет успешно удален из базы данных:',
	'titledeletedwidgetfail'    => 'Невозможно удалить "%d" виджет',
	'msgdeletedwidgetfail'      => 'Kayako невозможно удалить основной виджет:',
	'uservisibilitycustom'      => 'Ограничить доступ определенных групп  пользователей?',
	'desc_uservisibilitycustom' => 'При включении данной опции, этот виджет будет виден только выбранным группам пользователей.',
	'tabpermissionsclient'      => 'Доступ',
	'usergroups'                => 'Группы пользователей',

	/*
	 * ###############################################
	 * WIDGETS
	 * ###############################################
	 */
	'widgetregister'            => 'Регистрация',
	'widgethome'                => 'Главная',
	'widgetknowledgebase'       => 'База знаний',
	'widgetnews'                => 'Новости',
	'widgetsubmitticket'        => 'Отправить заявку',
	'widgetviewtickets'         => 'Просмотреть заявки',
	'widgettroubleshooter'      => 'Устранение неполадок',
);

?>