<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	// ======= BEGIN v4 LOCALES =======
	'tickets'                    => 'Заявки',
	'insertworkflow'             => 'Добавить последовательность действий',
	'desc_insertworkflow'        => '',
	'tabgeneral'                 => 'Общие',
	'tabactions'                 => 'Действия',
	'workflowtitle'              => 'Название',
	'desc_workflowtitle'         => 'Введите название правила последовательности действий',
	'isenabled'                  => 'Активировано?',
	'desc_isenabled'             => 'Переключите выполнение этого правила последовательности действий посредством включения/выключения этой опции.',
	'insertcriteria'             => 'Добавить критерии',
	'sortorder'                  => 'Порядок сортировки',
	'desc_sortorder'             => 'Укажите порядок сортировки для этого правила последовательности действий. Правила всегда обрабатываются в порядке возрастания.',
	'editworkflow'               => 'Редактировать последовательность действий',
	'manageworkflows'            => 'Шаблонные операции',
	'creationdate'               => 'Дата создания',
	'titleworkflowdel'           => 'Удалено "%d" правил последовательности действий для заявок',
	'msgworkflowdel'             => 'Следующие правила последовательности действий для заявок были успешно удалены:',
	'tabnotifications'           => 'Уведомления',
	'insertnotification'         => 'Добавить уведомление',

	'tabpermissions'             => 'Доступ',
	'staffvisibilitycustom'      => 'Ограничить права команд сотрудников?',
	'desc_staffvisibilitycustom' => 'Когда эта опция включена, данная последовательность действий будет видна и может быть использована только выбранными Вами командами сотрудников.',
	'staffgroups'                => 'Команды сотрудников',

	// Actions
	'nochange'                   => '-- Без изменений --',
	'actionstaff'                => 'Назначить сотрудника',
	'desc_actionstaff'           => 'Заявка будет присвоена данному члену персонала.',
	'actionpriority'             => 'Изменить приоритет',
	'desc_actionpriority'        => 'Приоритет заявки будет изменен на указанное здесь значение.',
	'actionticketstatus'         => 'Изменить статус заявки',
	'desc_actionticketstatus'    => 'Статус заявки будет изменен на указанное здесь значение.',
	'actiondepartment'           => 'Отправить в департамент',
	'desc_actiondepartment'      => 'Департамент заявки будет изменен на указанное здесь значение.',
	'actionslaplan'              => 'Изменить план SLA',
	'desc_actionslaplan'         => 'Заявке будет назначен указанный здесь SLA план.',
	'actionflagtype'             => 'Изменить тип флага',
	'desc_actionflagtype'        => 'Заявка будет отмечена этим цветом.',
	'noplanavailable'            => '-- Не доступно --',
	'actionnotes'                => 'Добавить заметку',
	'desc_actionnotes'           => 'К заявке будет добавлена заметка.',
	'titlenoaction'              => 'Действие не было выбрано',
	'msgnoaction'                => 'Необходимо выбрать как минимум одно действие для выполнения, если критерии для этого правила последовательности действий совпадают.',
	'actionaddtags'              => 'Добавить метки',
	'desc_actionaddtags'         => 'К заявке будут добавлены указанные здесь теги.',
	'actionremovetags'           => 'Удалить метки',
	'desc_actionremovetags'      => 'Если заявке присвоены указанные здесь теги, они будут удалены.',
	'actiontickettype'           => 'Изменить тип заявки',
	'desc_actiontickettype'      => 'Тип заявки будет изменен на указанное здесь значение.',
	'actiontrainbayesian'        => 'Задать тип по Байесу',
	'desc_actiontrainbayesian'   => 'Этой заявке будет приписана определенная категория по  Байесу (которая будет также даст возможность в будущем производить автоматическую классификацию с помощью  Байесовского фильтра).',
	'actiontrash'                => 'Отправить в корзину',
	'desc_actiontrash'           => 'Переместить заявку в корзину.',

	'titleinsertworkflow'        => 'Добавлено правило последовательности действий "%s"',
	'msginsertworkflow'          => 'Правило последовательности действий "%s" успешно добавлено в базу данных.',
	'titleupdateworkflow'        => 'Обновлено правило последовательности действий "%s"',
	'msgupdateworkflow'          => 'Правило последовательности действий "%s" успешно обновлено.',
	'titleworkflowenable'        => 'Активировано "%d" последовательностей действий для заявок',
	'msgworkflowenable'          => 'Kayako успешно активировал следующие последовательности действий для заявок:',
	'titleworkflowdisable'       => 'Деактивировано "%d" последовательностей действий для заявок',
	'msgworkflowdisable'         => 'Kayako успешно деактивировал следующие последовательности действий для заявок:',

	// ?
	'wfaticketstatus'            => 'Изменить статус заявки',
	'wfatickettype'              => 'Изменить тип заявки',
	'wfaaddtags'                 => 'Добавить метки',
	'wfaremovetags'              => 'Удалить метки',
	'wfadepartment'              => 'Изменить департамент в заявке',
	'wfaflag'                    => 'Отметить заявку флагом',
	'wfaddnotes'                 => 'Добавить заметки',
	'wfapriority'                => 'Изменить приоритет заявки',
	'wfastaff'                   => 'Изменить собственника заявки',
	'wfaslaplan'                 => 'Изменить план SLA',
	'wfabayesian'                => 'Задать тип по Байесу',
	'wfatrash'                   => 'Отправить в корзину',

	// Criteria
	'wftickettype'               => 'Тип заявки',
	'desc_wftickettype'          => '',
	'wfbayesian'                 => 'Категория по Байесу',
	'desc_wfbayesian'            => 'Заявки, которые совпали с определенной категорией по Байесу.',
	'wfsubject'                  => 'Тема',
	'desc_wfsubject'             => 'Поиск темы заявки.',
	'notapplicable'              => '-- Не доступно --',
	'wfticketstatus'             => 'Статус заявки',
	'desc_wfticketstatus'        => '',
	'wfticketpriority'           => 'Приоритет заявки',
	'desc_wfticketpriority'      => '',
	'wfusergroup'                => 'Группа пользователей',
	'desc_wfusergroup'           => '',
	'wfdepartment'               => 'Департамент',
	'desc_wfdepartment'          => 'Заявки, которые относятся к одному из департаментов.',
	'wfowner'                    => 'Собственник',
	'desc_wfowner'               => 'Заявки, которые приписаны к определенному сотруднику.',
	'wfunassigned'               => '-- Не прикрепленный --',
	'wfactivestaff'              => '-- Активные сотрудники --',
	'wfemailqueue'               => 'Очередь электронной почты',
	'desc_wfemailqueue'          => 'Заявки, которые были созданы или на которые ответили письмом с использованием определенной почтовой очереди.',
	'wfflagtype'                 => 'Тип флага',
	'desc_wfflagtype'            => '',
	'wfcreator'                  => 'Создатель заявки',
	'desc_wfcreator'             => '',
	'creatorstaff'               => 'Сотрудник',
	'creatorclient'              => 'Пользователь',
	'wffullname'                 => 'Имя и фамилия',
	'desc_wffullname'            => 'Искать имена получателей заявки.',
	'wfemail'                    => 'Email',
	'desc_wfemail'               => 'Искать заявки по email адресам получателей.',
	'wflastreplier'              => 'Последний ответивший',
	'desc_wflastreplier'         => 'Искать заявки по имени того кто последний отвечал.',
	'wfcharset'                  => 'Кодировка',
	'desc_wfcharset'             => 'Заявки определенной кодировки.',
	'wfslaplan'                  => 'План SLA',
	'desc_wfslaplan'             => 'Заявки, которые на данный момент относятся к определенному SLA плану.',
	'wfdate'                     => 'Дата создания',
	'desc_wfdate'                => 'Заявки, созданные до или после указанного времени.',
	'wfdaterange'                => 'Дата создания <range>',
	'desc_wfdaterange'           => 'Заявки, которые были созданы в указанный промежуток времени.',
	'wflastactivity'             => 'Последняя активность в переписке',
	'desc_wflastactivity'        => 'Заявки, которые были обновлены до или после указанного времени (заявки, на которые ответили или с которые были обновлены каким-либо другим образом).',
	'wflastactivityrange'        => 'Последняя активность в переписке <range>',
	'desc_wflastactivityrange'   => 'Заявки, которые были обновлены в указанный промежуток времени (то есть, на них ответили или произошло другое событие, вызывающее обновление).',
	'wflaststaffreply'           => 'Последний ответ сотрудника',
	'desc_wflaststaffreply'      => 'Заявки, на которые в указанный промежуток времени ответил один из сотрудников.',
	'wflaststaffreplyrange'      => 'Последний ответ сотрудника <range>',
	'desc_wflaststaffreplyrange' => 'Заявки, на которые в указанный промежуток времени ответил один из сотрудников.',
	'wflastuserreply'            => 'Последний ответ пользователя',
	'desc_wflastuserreply'       => 'Заявки, на которые  в указанный промежуток времени ответил пользователь.',
	'wflastuserreplyrange'       => 'Последний ответ пользователя <range>',
	'desc_wflastuserreplyrange'  => 'Заявки, на которые  в указанный промежуток времени ответил пользователь.',
	'wfdue'                      => 'График выполнения',
	'desc_wfdue'                 => 'Заявки с крайним сроком ответа до или после указанного времени.',
	'wfduerange'                 => 'График выполнения <range>',
	'desc_wfduerange'            => 'Заявки, у которых в указанный промежуток времени наступает крайний срок отправления ответа.',
	'wfisoverdue'                => 'Просроченный?',
	'desc_wfisoverdue'           => 'Просроченные заявки (заявки, на которые не ответили до истечения определенного срока).',
	'wfresolutiondue'            => 'График времени решения',
	'desc_wfresolutiondue'       => 'Заявки с крайним сроком решения до или после указанного времени.',
	'wfresolutionduerange'       => 'График времени решения <range>',
	'desc_wfresolutionduerange'  => 'Заявки, у которых в указанный промежуток времени наступает крайний срок решения.',
	'wfisresolutionoverdue'      => 'Время решения просрочено?',
	'desc_wfisresolutionoverdue' => 'Просроченные заявки (заявки, которые не были решены до истечения срока решения).',
	'wftemplategroup'            => 'Группа шаблонов',
	'desc_wftemplategroup'       => 'Заявки, которые относятся к определенной группе шаблонов.',
	'wftimeworked'               => 'Отработанное время (в минутах)',
	'desc_wftimeworked'          => 'Заявки, которые подходят по параметру <strong>отработанное  время</strong> (составляющая биллинга заявки и регистрации учета времени).',
	'wftotalreplies'             => 'Всего ответов',
	'desc_wftotalreplies'        => 'Заявки с указанным количеством ответов.',
	'wfpendingfollowups'         => 'Ожидающие действия',
	'desc_wfpendingfollowups'    => 'Заявки с запланированными действиями.',
	'wfipaddress'                => 'IP адреса',
	'desc_wfipaddress'           => 'Если ответ на заявку отправлен с <strong>центра поддержки</strong>, система службы поддержки могла зарегистрировать IP адрес пользователя.',
	'wfisemailed'                => 'Отправляется в виде электронного сообщения',
	'desc_wfisemailed'           => 'Заявки, которые были отправлены с email адреса.',
	'wfisedited'                 => 'Редактируется',
	'desc_wfisedited'            => 'Заявки, которые были отредактированы.',
	'wfhasnotes'                 => 'Имеет заметки',
	'desc_wfhasnotes'            => 'Заявки, в которых есть заметки.',
	'wfhasattachments'           => 'Имеет вложения',
	'desc_wfhasattachments'      => 'Заявки, в которых есть прикрепленные файлы.',
	'wfisescalated'              => 'Передается высшей инстанции',
	'desc_wfisescalated'         => 'Заявки, которые были переданы высшей инстанции как минимум один раз.',
	'wfhasdraft'                 => 'Имеет черновой вариант',
	'desc_wfhasdraft'            => 'Заявки, в которых сохранен черновой вариант ответа.',
	'wfhasbilling'               => 'Имеет биллинг',
	'desc_wfhasbilling'          => 'Заявки с записями о биллинге и регистрацией учета времени.',
	'wfisphonecall'              => 'Является телефонной заявкой',
	'desc_wfisphonecall'         => 'Заявки, которые отмечены как <em>заявка по телефону</em>.',

	// Potentialy unused phrases in admin_workflows.php
	'triggerevent'               => 'Trigger Event',
	'desc_triggerevent'          => 'Select the event that triggers this Workflow rule',
	'smatchtype'                 => 'Match Type',
	'matchtype'                  => 'Criteria Options',
	'desc_matchtype'             => 'Select the grouping method for the criteria fields.',
	'smatchall'                  => 'Match All (AND)',
	'smatchany'                  => 'Match Any (OR)',
	'desc_editworkflow'          => '',
	'invalidworkflowrule'        => 'Invalid Workflow Rule. Please make sure the record exists in the database.',
	'desc_manageworkflows'       => '',
	'desc_tickettype'            => '',
	'desc_trainbayesian'         => '',
	'tecron'                     => 'Scheduled Task (Recurring automatic execution)',
	'desc_tecron'                => 'This event is triggered whenever a scheduled task is executed. Usually every 3-5 minutes depending upon pseudo/manual cron execution.',
	'teticketcreation'           => 'Ticket Creation',
	'desc_teticketcreation'      => 'This event is triggered whenever a new ticket is created',
	'teslaplan'                  => 'SLA Plan Change',
	'desc_teslaplan'             => 'This event is triggered whenever a SLA Plan is changed for a ticket',
	'teflag'                     => 'Flag Change',
	'desc_teflag'                => 'This event is triggered on change of the flag type on a ticket',
	'temarkdue'                  => 'Ticket Marked Due',
	'desc_temarkdue'             => 'This event is triggered whenever a ticket is marked as due',
	'teaddrecipients'            => 'Recipients Addition',
	'desc_teaddrecipients'       => 'This event is triggered whener a recipient is added for a ticket',
	'teupdateproperties'         => 'Update Properties',
	'desc_teupdateproperties'    => 'This event is triggered on update of ticket properties',
	'testaffreply'               => 'Staff Reply',
	'desc_testaffreply'          => 'This event is triggered whenever a staff replies to a ticket',
	'teuserreply'                => 'User Reply',
	'desc_teuserreply'           => 'This event is triggered whenever a user replies to a ticket',
	'teticketnote'               => 'Ticket Note',
	'desc_teticketnote'          => 'This event is triggered whenever a note is added to a ticket',
	'techangepriority'           => 'Priority Change',
	'desc_techangepriority'      => 'This event is triggered whenever a priority is changed for a ticket',
	'techangestatus'             => 'Status Change',
	'desc_techangestatus'        => 'This event is triggered whenever a status is changed for a ticket',
	'teassignticket'             => 'Assign Ticket',
	'desc_teassignticket'        => 'This event is triggered whenever a ticket is assigned to a staff',
	'temoveticket'               => 'Move Ticket',
	'desc_temoveticket'          => 'This event is triggered whenever a ticket is moved to a new department',
	'teforwardticket'            => 'Ticket Forward',
	'desc_teforwardticket'       => 'This event is triggered whenever a ticket is forwarded to a third party',
	'tesavedraft'                => 'Save as Draft',
	'desc_tesavedraft'           => 'This event is triggered whenever a ticket is saved as draft',
	'teescalateticket'           => 'Ticket Escalated',
	'desc_teescalateticket'      => 'This event is triggered whenever a ticket is escalated',
	'tetimeworked'               => 'Time Worked',
	'desc_timeworked'            => 'This event is triggered whenever a time worked entry is added for a ticket',
	'teticketpost'               => 'Ticket Post Updated',
	'desc_teticketpost'          => 'This event is triggered whenever a ticket post is updated by a staff',
	'teaddlabel'                 => 'Label',
	'desc_teaddlabel'            => 'This event is triggered whenever a label is added for a ticket',
	'wfislabeled'                => 'Is Labeled',
	'desc_wfislabeled'           => '',
);
?>