<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'tabgeneral'                => 'Общие',
	'visibilitytype'            => 'Видимость',
	'desc_visibilitytype'       => 'Укажите видимость настраиваемой группы полей, приватные группы не видны пользователям центра поддержки клиентов.',
	'insertcfgrouptitle'        => 'Добавлена настраиваемая группа полей "%s"',
	'insertcfgroupmsg'          => 'Настраиваемая группа полей  (%s)  успешно создана<br /><strong>Название:</strong> %s<br /><strong>Тип:</strong> %s<br /><strong>Порядок отображения:</strong> %s',
	'updatecfgrouptitle'        => 'Обновлена настраиваемая группа полей "%s"',
	'updatecfgroupmsg'          => 'Настраиваемая группа полей успешно обновлена "<b>%s</b>".<br><b>Название:</b> %s<br><b>Тип:</b> %s<br><b>Порядок отображения:</b> %s',
	'wineditcfgroup'            => 'Редактировать настраиваемую группу полей: %s',
	'titledelcfgroup'           => 'Удалено "%d" настраиваемых групп полей',
	'msgdelcfgroup'             => 'Следующие настраиваемые группы полей были успешно удалены из базы данных:<br>%s',
	'buttonnext'                => 'Далее',
	'encryptindb'               => 'Закодировать значение в базе данных',
	'desc_encryptindb'          => 'Когда эта опция включена, значение в базе данных будет закодировано с использованием случайного набора символов. Значения полей для пароля закодированы по умолчанию.',
	'tabdepartments'            => 'Департаменты',
	'assigneddepartments'       => 'Назначенные департаменты',
	'titleunproc'               => 'Невозможно продолжить',
	'msgunproc'                 => 'Необходимо создать как минимум одна настраиваемую группу полей, чтобы добавить новое настраиваемое поле.',
	'taboptions'                => 'Опции',
	'tablanguages'              => 'Языки: Перевод',
	'tabpermissions'            => 'Доступ',
	'cfteampermissions'         => 'Доступ: Команда',
	'cfstaffpermissions'        => 'Доступ: Сотрудник (Имеет больше прав доступа, чем команда)',
	'notset'                    => 'Не задано',
	'insertcfieldtitle'         => 'Добавлено настраиваемое поле "%s"',
	'insertcfieldmsg'           => 'Настраиваемое поле "<b>%s</b>" успешно добавлено в базу данных.<br>',
	'updatecfieldtitle'         => 'Обновлено настраиваемое поле "%s"',
	'updatecfieldmsg'           => 'Настраиваемое поле "<b>%s</b>" успешно обновлено.<br>',
	'wineditcfield'             => 'Редактировать настраиваемое поле: %s',
	'titledelcfields'           => 'Удалено "%d" настраиваемых полей',
	'msgdelcfields'             => 'Следующие настраиваемые поля успешно удалены из базы данных:<br>%s',

	'grouptitle'                => 'Навание группы',
	'desc_grouptitle'           => 'Название настраиваемой группы полей отображено ниже самой группы добавленной вами. Например, <em>Информация о заказе</em>.',
	'grouptype'                 => 'Тип группы',
	'desc_grouptype'            => 'Настраиваемые поля должны относиться к <b>настраиваемой группе полей</b>, которая также связана с такой областью продукта, как создание заявки, чат онлайн, пользователь, группа пользователей и т. п..',
	'displayorder'              => 'Порядок отображения',
	'desc_displayorder'         => 'Если в области есть множество групп, они сортируются по порядку отображения (по возрастанию), который здесь указан.',
	'customfields'              => 'Настраиваемые поля',
	'managegroups'              => 'Управлять группами',
	'desc_customfieldgroups'    => '',
	'grouplist'                 => 'Группы настраиваемых полей',
	'insertgroup'               => 'Добавить группу',
	'grouptypeuser'             => 'Пользователь',
	'grouptypeuserorganization' => 'Организация пользователя',
	'grouptypestaffticket'      => 'Создание заявки сотрудником',
	'grouptypeuserticket'       => 'Создание заявки пользователем',
	'grouptypestaffuserticket'  => 'Создание заявки сотрудником и пользователем',
	'grouptypetimetrack'        => 'Отслеживание времени заявки',
	'grouptypelivesupportpre'   => 'Живой чат - чат до',
	'grouptypelivesupportpost'  => 'Живой чат - чат после',
	'insertgroup'               => 'Добавить группу',
	'updategroup'               => 'Обновить группу',
	'cfgroupinsertconfirm'      => 'Группа настраиваемых полей "%s" успешно добавлена',
	'addfield'                  => 'Добавить поле',
	'cfgroupdelconfirm'         => 'Группы настраиваемых полей успешно удалены',
	'cfgroupactconfirm'         => 'Вы уверены, что хотите удалить эти группы настраиваемых полей? Если Вы удалите группу, то все настраиваемые поля и все их значения будут полностью уничтожены. Последствия этого действия  необратимы! ',
	'editgroup'                 => 'Редактировать группу',
	'invalidcfgroup'            => 'Неверная группа настраиваемых полей',
	'cfgroupupdateconfirm'      => 'Группа настраиваемых полей "%s" успешно обновлена',
	'insertfield'               => 'Добавить поле',
	'desc_customfields'         => '',
	'next'                      => 'Далее &raquo;',
	'customfieldgroup'          => 'Группа настраиваемых полей',
	'desc_customfieldgroup'     => 'Выберите группу для этого настраиваемого поля.',
	'fieldtype'                 => 'Тип поля',
	'erroraddcfgroup'           => 'ОШИБКА: Необходимо создать как минимум одну группу настраиваемых полей, чтобы добавить настраиваемое поле',
	'nogroupadded'              => '-- Нет доступных групп настраиваемых полей --',
	'fieldtitle'                => 'Название поля',
	'desc_fieldtitle'           => 'Название отображается рядом с каждым полем в интерфейсах пользователей и сотрудников, чтобы было понятно для чего предназначено каждое поле.',
	'fieldname'                 => 'Имя поля',
	'desc_fieldname'            => '',
	'isrequired'                => 'Необходимо?',
	'desc_isrequired'           => 'Необходимо ли это поле. Если эта опция включена, пользователь должен будет ввести информацию в поле до того, как информация будет обработана.',
	'usereditable'              => 'Право редактирования пользователя',
	'desc_usereditable'         => 'Может ли пользователь изменять информацию поля',
	'staffeditable'             => 'Право редактирования сотрудников',
	'desc_staffeditable'        => 'Могут ли сотрудники изменять информацию поля',
	'regexpvalidate'            => 'Проверка регулярных выражений',
	'desc_regexpvalidate'       => 'Здесь Вы можете указать регулярные выражения, которые необходимо проверять при вводе.',
	'defaultvalue'              => 'Стандартное значение',
	'desc_defaultvalue'         => 'Если Вы зададите стандартное значение поля, оно будет равно значению, указанному здесь.',
	'description'               => 'Описание предназначения поля',
	'desc_description'          => 'Описание предназначения поля.',
	'fielddisplayorder'         => 'Порядок отображения',
	'desc_fielddisplayorder'    => 'Если в группе есть множественное количество полей, они сортируются по порядку отображения (по возрастанию), который здесь указан',
	'optionvalues'              => 'Значения поля',
	'optiondisplayorder'        => 'Порядок отображения',
	'optionisselected'          => 'Выбрано?',
	'cfieldinsertconfirm'       => 'Настраиваемое поле "%s" успешно добавлено',
	'cfgroupd'                  => 'Группа настраиваемых полей',
	'desc_cfgroupd'             => 'Выберите группу для этого настраиваемого поля.',

	// Manage Fields
	'managefields'              => 'Управлять полями',

	// Field List
	'field_text'                => 'Текст',
	'desc_field_text'           => 'Выберите этот тип поля, чтобы создать поле для ввода текста.',
	'field_textarea'            => 'Область текста',
	'desc_field_textarea'       => 'Выберите этот тип поля, чтобы создать поле с большим количеством строк для ввода текста.',
	'field_password'            => 'Пароль',
	'desc_field_password'       => 'Выберите этот тип поля, чтобы создать поле для ввода пароля(защищенная область текста).',
	'field_checkbox'            => 'Кнопка-флажок',
	'desc_field_checkbox'       => 'Выберите этот тип поля, чтобы создать перечень кнопок-флажков (возможно множественное выделение).',
	'field_radio'               => 'Селективная кнопка',
	'desc_field_radio'          => 'Выберите этот тип поля, чтобы создать перечень селективных кнопок(только одиночное выделение).',
	'field_select'              => 'Выбрать',
	'desc_field_select'         => 'Выберите этот тип поля, чтобы создать выпадающий список полей (только одиночное выделение).',
	'field_file'                => 'Файл',
	'desc_field_file'           => 'Выберите этот тип поля, чтобы создать поле для загрузки файла (загрузка только одного файла).',
	'field_selectmultiple'      => 'Множественный выбор',
	'desc_field_selectmultiple' => 'Выберите этот тип поля, чтобы создать поле с множественным вариантами выбора (возможен множественный выбор).',
	'field_custom'              => 'Другое',
	'desc_field_custom'         => 'Выберите этот тип поля, чтобы создать родовое указание для настраиваемых полей в Kayako. Однако Вы должны будете самостоятельно добавить необходимый HTML код в шаблоны создания заявок. Этот тип настраиваемого поля показывает только путь и область хранения информации, а Вы должны создать код для соответствующего HTML, чтобы пользователи могли вводить данные.',
	'field_linkedselect'        => 'Связанный выбор',
	'desc_field_linkedselect'   => 'Выберите этот тип полей, чтобы создать диалоговое окно для связанного выбора.',
	'field_date'                => 'Дата',
	'desc_field_date'           => 'С помощью этого типа полей можно создавать выпадающие закладки с календарем для выбора дат.',

	// Potentialy unused phrases in customfields.php
	'cfgroupdetails'            => 'Custom field group details',
	'grouptypeknowledgebase'    => 'Knowledgebase Articles',
	'grouptypenews'             => 'News Articles',
	'grouptypetroubleshooter'   => 'Troubleshooter Steps',
	'usergroups'                => 'User Groups',
	'desc_usergroups'           => 'Select the user groups that the custom field group should be available to. For example, you can have two different user groups and you may wish to have this custom field group available to only one of them.',
	'selectoneusergroup'        => 'ERROR: You need to select at least one user group',
	'selectcftype'              => 'Select Custom Field Type',
	'insertfieldstep1'          => 'Insert Field: Step 1',
	'insertfieldstep2'          => 'Insert Field: Step 2',
	'fielddetails'              => 'Field Details',
	'fieldoptions'              => 'Field Options',
	'cfdepartments'             => 'Departments',
	'desc_cfdepartments'        => 'Select the department(s) that the custom field is bound to. You can use this feature to display different custom fields for different departments.',
	'fieldlist'                 => 'Field List',
	'cfdelconfirm'              => 'Custom field deleted successfully',
	'cfdelconfirmmsg'           => 'Are you sure you wish to delete this custom field? Deleting a custom field will result in the permanent deletion of the field and all its respective stored values.  This action is irreversible!',
	'invalidcustomfield'        => 'Invalid Custom Field',
	'editcfield'                => 'Edit Custom Field',
	'updatefield'               => 'Update Field',
	'cfieldupdateconfirm'       => 'Custom field "%s" updated successfully',
);
?>