<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(

	// Reports
	'r_tickets'                                      => 'Заявки',
	'r_numunresolvticketsgbdepartment'               => 'Количество нерешенных заявок, матрично отсортированных по департаменту и владельцу',
	'r_totalticketcountgbdepstatus'                  => 'Общее число заявок, отсортированных по департаменту и статусу',
	'r_numescalatedthismongbdep'                     => 'Количество заявок, которые в этом месяце были переданы высшей инстанции, отсортированные по департаменту',
	'r_numescalatedthismongbstatus'                  => 'Количество заявок, которые в этом месяце были переданы высшей инстанции, отсортированные по статусу',
	'r_numescalatedthismongbpriority'                => 'Количество заявок, которые в этом месяце были переданы высшей инстанции, отсортированные по приоритету',
	'r_numautoclosedthismongbdepartment'             => 'Количество заявок, которые в этом месяце были автоматически закрыты, отсортированные по департаменту',
	'r_numautoclosedthismongbowner'                  => 'Количество заявок, которые в этом месяце были автоматически закрыты, отсортированные по владельцу',
	'r_listautoclosedthismongbdep'                   => 'Список заявок, которые в этом месяце были автоматически закрыты, отсортированные по департаменту',
	'r_listautoclosedthismongbowner'                 => 'Список заявок, которые в этом месяце были автоматически закрыты, отсортированные по владельцу',
	'r_numticketsgbcreationchannelanddepforthismo'   => 'Количество заявок за этот месяц, отсортированных по каналу создания и департаменту',
	'r_avgrepliesgbdepthismonth'                     => 'Среднее количество ответов на заявки за этот месяц, отсортированных по департаменту',
	'r_avgrepliesgbownerthismonth'                   => 'Среднее количество ответов на заявки за этот месяц, отсортированных по владельцу',
	'r_totalescthismonthgbweekday'                   => 'Общее количество переданных высшей инстанции заявок за этот месяц, отсортированных по дням и неделям',
	'r_numreopenthismonthgbdep'                      => 'Количество заявок, которые были повторно открыты в этом месяце, отсортированных по департаменту',
	'r_numreopenthismonthgbowner'                    => 'Количество заявок, которые были повторно открыты в этом месяце, отсортированных по владельцу',
	'r_numresolvedthismonthgbdep'                    => 'Количество заявок, которые были решены в этом месяце, отсортированных по департаменту',
	'r_numresolvedthismonthgbowner'                  => 'Количество заявок, которые были решены в этом месяце, отсортированных по владельцу',
	'r_avgescresolvedthismonthgbdep'                 => 'Среднее в этом месяце количество эскалаций при решении заявок, отсортированных по департаменту',
	'r_avgescresolvedthismonthgbowner'               => 'Среднее в этом месяце количество эскалаций при решении заявок, отсортированных по владельцу',
	'r_avgtimetoresolvethismonthgbdep'               => 'Среднее в этом месяце время решения заявок, отсортированных по департаменту',
	'r_avgtimetoresolvethismonthgbowner'             => 'Среднее в этом месяце время решения заявок, отсортированных по владельцу',
	'r_avgrepliestoresolvethismonthgbdep'            => 'Среднее в этом месяце количество ответов при решении заявок отсортированных по департаменту',
	'r_avgrepliestoresolvethismonthgbowner'          => 'Среднее в этом месяце количество ответов при решении заявок, отсортированных по владельцу',
	'r_avgrespthismonthgbdep'                        => 'Среднее в этом месяце время ответа на заявки, отсортированные по департаменту',
	'r_avgrespthismonthgbowner'                      => 'Среднее в этом месяце время ответа на заявки, отсортированные по владельцу',
	'r_avgowntoresolvethismonthgbdep'                => 'Среднее в этом месяце количество изменений владельцев при решении заявок, отсортированных по департаменту',
	'r_avgresponsetpgbstaffthismonth'                => 'Среднее в этом месяце время ответа на сообщения в заявках, отсортированных по персоналу',
	'r_avgresponsetpgbdepthismonth'                  => 'Среднее в этом месяце время ответа на сообщения в заявках, отсортированных по департаменту',
	'r_avgresponseclienttpgbdepthismonth'            => 'Среднее в этом месяце время ответа на сообщения пользователей в заявках, отсортированных по департаменту',
	'r_avgfirstresptimeticketsgbowner'               => 'Среднее в этом месяце время первого ответа на заявки, отсортированные по владельцу',
	'r_avgfirstresptimeticketsgbdep'                 => 'Среднее в этом месяце время первого ответа на заявки, отсортированные по департаменту',
	'r_avgfirstresptimetpgbstaff'                    => 'Среднее в этом месяце время первого ответа на сообщения в заявках, отсортированных по персоналу',
	'r_listticketsduetoday'                          => 'Список заявок, которые сегодня должны поступить на рассмотрение',
	'r_listoverduetickets'                           => 'Список просроченных заявок',
	'r_totaltimeworkbilledgbdep'                     => 'Общее в этом месяце отработанное и подлежащее оплате время заявок, отсортированных по департаменту',
	'r_totaltimeworkbilledgbowner'                   => 'Общее в этом месяце отработанное и подлежащее оплате время заявок, отсортированных по владельцу',
	'r_distbslaplansgbdepthismo'                     => 'Распространение в этом месяце SLA планов на заявки, отсортированные по департаменту',
	'r_avgresptimegbslathismo'                       => 'Среднее в этом месяце время ответа на заявки, отсортированные по SLA плану',
	'r_avgrepliesresgbslathismo'                     => 'Среднее в этом месяце количество ответов при решении заявок, отсортированных по SLA плану',
	'r_avgrepliesgbslathismo'                        => 'Среднее в этом месяце количество ответов на заявки, отсортированные по SLA плану',
	'r_avgttresolvegbslathismo'                      => 'Среднее в этом месяце время решения заявок, отсортированных по SLA плану',
	'r_perctickfcrthismonthgbdep'                    => 'Процентная доля решенных при первом контакте заявок в этом месяце, отсортированных по департаменту',
	'r_perctickfcrthismonthgbowner'                  => 'Процентная доля решенных при первом контакте заявок в этом месяце, отсортированных по владельцу',
	'r_perctickreopthismonthgbdep'                   => 'Процентная доля повторно открытых заявок в этом месяце, отсортированных по департаменту',
	'r_perctickescthismonthgbdep'                    => 'Процентная доля переданных высшей инстанции заявок в этом месяце, отсортированных по департаменту',
	'r_ratings'                                      => 'Рейтинги',
	'r_avgratticketsgbstaffthismonth'                => 'Средние за этот месяц показатели рейтингов заявок, отсортированных по владельцу',
	'r_avgpratticketsgbstaffthismonth'               => 'Средние за этот месяц показатели приватных рейтингов заявок, отсортированных по персоналу',
	'r_avgratticketsgbdepthismonth'                  => 'Средние за этот месяц показатели рейтингов заявок, отсортированных по департаменту',
	'r_avgpratticketsgbdepthismonth'                 => 'Средние за этот месяц показатели приватных рейтингов заявок, отсортированных по департаменту',
	'r_avgratticketpostsgbdepthismonth'              => 'Средние за этот месяц показатели рейтингов сообщений в заявках, отсортированных по владельцу',
	'r_avgpratticketpostsgbdepthismonth'             => 'Средние за этот месяц показатели приватных рейтингов сообщений в заявках, отсортированных по персоналу',
	'r_avgratlssurveygbstaffthismonth'               => 'Средние за этот месяц показатели рейтингов опросов в чате онлайн, отсортированных по персоналу',
	'r_avgratlssurveygbdepthismonth'                 => 'Средние за этот месяц показатели рейтингов опросов в чате онлайн, отсортированных по департаменту',
	'r_avgratchathistgbstaffthismonth'               => 'Средние за этот месяц показатели рейтингов истории чата онлайн, отсортированных по персоналу',
	'r_avgratchathistgbdepthismonth'                 => 'Средние за этот месяц показатели рейтингов истории чата онлайн, отсортированных по департаменту',
	'r_listofticketsratinglsthreethismonth'          => 'Список заявок в этом месяце с рейтингом меньше чем три, отсортированных по владельцу',
	'r_listofticketpostsratinglsthreethismonth'      => 'Список заявок в этом месяце с рейтингом меньше чем три, отсортированных по создателю',
	'r_listoflssurveylsthreethismonth'               => 'Список опросов в чате онлайн в этом месяце с рейтингом меньше чем три, отсортированных по персоналу',
	'r_listofchathistorylsthreethismonth'            => 'Список историй чата онлайн в этом месяце с рейтингом меньше чем три, отсортированных по персоналу',
	'r_ticketbilling'                                => 'Биллинг',
	'r_totaltimebilledgbstaffthisweek'               => 'Общее время, подлежащее оплате на этой неделе, отсортированное по персоналу',
	'r_totaltimebilledgbstaffthismonth'              => 'Общее время, подлежащее оплате в этом месяце, отсортированное по персоналу',
	'r_totaltimebilledgbdepartmentthisweek'          => 'Общее время, подлежащее оплате на этой неделе, отсортированное по департаменту',
	'r_totaltimebilledgbdepartmentthismonth'         => 'Общее время, подлежащее оплате в этом месяце, отсортированное по департаменту',
	'r_totaltimebilledgbuserthisweek'                => 'Общее время, подлежащее оплате на этой неделе, отсортированное по пользователю',
	'r_totaltimebilledgbuserthismonth'               => 'Общее время, подлежащее оплате в этом месяце, отсортированное по пользователю',
	'r_listticketsbilledgbstaffthisweek'             => 'Список заявок, подлежащих оплате на этой неделе, отсортированных по персоналу',
	'r_listticketsbilledgbstaffthismonth'            => 'Список заявок, подлежащих оплате в этом месяце, отсортированных по персоналу',
	'r_listticketsbilledgbuserthisweek'              => 'Список заявок, подлежащих оплате на этой неделе, отсортированных по пользователю',
	'r_listticketsbilledgbuserthismonth'             => 'Список заявок, подлежащих оплате в этом месяце, отсортированных по пользователю',
	'r_listticketsbilledgbuserorgthisweek'           => 'Список заявок, подлежащих оплате на этой неделе, отсортированных по организации пользователей',
	'r_listticketsbilledgbuserorgthismonth'          => 'Список заявок, подлежащих оплате в этом месяце, отсортированных по организации пользователей',
	'r_listticketsbilledgbtypeuserthisweek'          => 'Список заявок, подлежащих оплате на этой неделе, отсортированных по типу и потом по пользователю',
	'r_listticketsbilledgbtypeuserthismonth'         => 'Список заявок, подлежащих оплате в этом месяце, отсортированных по типу и потом по пользователю',
	'r_listticketsbilledgbdepuserthisweek'           => 'Список заявок, подлежащих оплате на этой неделе, отсортированных по департаменту и потом по пользователю',
	'r_listticketsbilledgbdepuserthismonth'          => 'Список заявок, подлежащих оплате в этом месяце, отсортированных по департаменту и потом по пользователю',
	'r_ticketescalations'                            => 'Эскалации',
	'r_ticketauditlogs'                              => 'Журналы регистрации выполняемых действий',
	'r_workdonethisweek'                             => 'Выполненная работа за эту неделю',
	'r_workdonethismonth'                            => 'Выполненная работа за этот месяц',
	'r_ticketsdeletedthismonth'                      => 'Удаленные за этот месяц заявки',
	'r_completelogforthisweek'                       => 'Закончить журнал для этой недели',
	'r_completelogforthismonth'                      => 'Закончить журнал для этого месяца',
	'r_escalationsforthisweek'                       => 'Эскалации за эту неделю',
	'r_escalationsforthismonth'                      => 'Эскалации за этот месяц',
	'r_escalationmatrixownerweek'                    => 'Эскалации за эту неделю, матрично отсортированные по владельцу',
	'r_escalationmatrixownermonth'                   => 'Эскалации за этот месяц, матрично отсортированные по владельцу',
	'r_escalationmatrixdepartmentweek'               => 'Эскалации за эту неделю, матрично отсортированные по департаменту',
	'r_escalationmatrixdepartmentmonth'              => 'Эскалации за этот месяц, матрично отсортированные по департаменту',
	'r_escalationmatrixtypeweek'                     => 'Эскалации за эту неделю, матрично отсортированные по типу',
	'r_escalationmatrixtypemonth'                    => 'Эскалации за этот месяц, матрично отсортированные по типу',
	'r_calls'                                        => 'Звонки',
	'r_unansweredcallsthisweek'                      => 'Не отвеченные звонки за эту неделю',
	'r_unansweredcallsthismonth'                     => 'Не отвеченные звонки за этот месяц',
	'r_callmatrixgbstaffforthisweek'                 => 'Звонки за эту неделю, матрично отсортированные по персоналу',
	'r_callmatrixgbstaffforthismonth'                => 'Звонки за этот месяц, матрично отсортированные по персоналу',
	'r_avgdurationcallsgbstaffforthisweek'           => 'Средняя на этой неделе продолжительность звонков, отсортированных по персоналу',
	'r_avgdurationcallsgbstaffforthismonth'          => 'Средняя в этом месяце продолжительность звонков, отсортированных по персоналу',
	'r_totaldurationcallsgbstaffforthisweek'         => 'Общая на этой неделе продолжительность звонков, отсортированных по персоналу',
	'r_totaldurationcallsgbstaffforthismonth'        => 'Общая в этом месяце продолжительность звонков, отсортированных по персоналу',
	'r_totalincomingcallsgbdepartmentforthisweek'    => 'Общее на этой неделе количество входящих звонков, отсортированных по департаменту',
	'r_totalincomingcallsgbdepartmentforthismonth'   => 'Общее в этом месяце количество входящих звонков, отсортированных по департаменту',
	'r_callcountgbdayforthisweek'                    => 'Количество звонков на этой неделе, отсортированных по дням',
	'r_callcountgbweekforthismonth'                  => 'Количество звонков в этом месяце, отсортированных по неделе',
	'r_callcountmatrixgbdayforthisweek'              => 'Количество звонков на этой неделе, матрично отсортированных по дням и статусу',
	'r_callcountmatrixgbweekforthismonth'            => 'Количество звонков в этом месяце, матрично отсортированных по неделям и статусу',
	'r_chatrouting'                                  => 'Маршрутизация чата',
	'r_unansweredchatsgbstaffforthisweek'            => 'Не отвеченные чаты на этой неделе, отсортированные по персоналу',
	'r_unansweredchatsgbstaffforthismonth'           => 'Не отвеченные чаты в этом месяце, отсортированные по персоналу',
	'r_unansweredchatcountmatrixgbstaffforthisweek'  => 'Количество не отвеченных чатов на этой неделе, матрично отсортированных по персоналу',
	'r_unansweredchatcountmatrixgbstaffforthismonth' => 'Количество не отвеченных чатов в этом месяце, матрично отсортированных по персоналу',
	'r_chats'                                        => 'Чаты',
	'r_avgroundrobinhitsgbdepartmentthisweek'        => 'Среднее на этой неделе количество попыток циклического перебора чатов, отсортированных по департаменту',
	'r_avgroundrobinhitsgbdepartmentthismonth'       => 'Среднее в этом месяце количество попыток циклического перебора чатов, отсортированных по департаменту',
	'r_avgwaittimegbdepartmentthisweek'              => 'Среднее на этой неделе время ожидания в чатах, отсортированных по департаменту',
	'r_avgwaittimegbdepartmentthismonth'             => 'Среднее в этом месяце время ожидания в чатах, отсортированных по департаменту',
	'r_chatstatusmatrixthisweek'                     => 'Матрица статуса чата на этой неделе',
	'r_chatstatusmatrixthismonth'                    => 'Матрица статуса чата в этом месяце',
	'r_transfermatrixgbdepartmentthisweek'           => 'Трансфер чатов на этой неделе, матрично отсортированных по департаменту',
	'r_transfermatrixgbdepartmentthismonth'          => 'Трансфер чатов в этом месяце, матрично отсортированных по департаменту',
	'r_unansweredchatgbdepartmentthisweek'           => 'Количество не отвеченных чатов на этой неделе, матрично отсортированных по департаменту',
	'r_unansweredchatgbdepartmentthismonth'          => 'Количество не отвеченных чатов в этом месяце, матрично отсортированных по департаменту',
	'r_unansweredchatgbhourdepartmentthisweek'       => 'Количество не отвеченных чатов, матрично отсортированных по часам и по департаменту',
	'r_listunansweredchatgbdepartmentthisweek'       => 'Список не отвеченных чатов на этой неделе, отсортированных по департаменту',
	'r_listunansweredchatgbdepartmentthismonth'      => 'Список не отвеченных чатов в этом месяце, отсортированных по департаменту',
	'r_proactivechatgbdepartmentthisweek'            => 'Количество проактивных чатов на этой неделе, матрично отсортированных по департаменту',
	'r_proactivechatgbdepartmentthismonth'           => 'Количество проактивных чатов в этом месяце, матрично отсортированных по департаменту',
	'r_answeredchatgbstaffthisweek'                  => 'Общее количество отвеченных чатов на этой неделе, матрично отсортированных по персоналу',
	'r_answeredchatgbstaffthismonth'                 => 'Общее количество отвеченных чатов в этом месяце, матрично отсортированных по персоналу',
	'r_totalchatgbdepartmentthisweek'                => 'Общее количество чатов на этой неделе, матрично отсортированных по департаменту',
	'r_totalchatgbdepartmentthismonth'               => 'Общее количество чатов в этом месяце, матрично отсортированных по департаменту',
	'r_totalchatthisweek'                            => 'Общее количество чатов на этой неделе',
	'r_totalchatthismonth'                           => 'Общее количество чатов в этом месяце',
	'r_totalchatgbcountry'                           => 'Общее количество чатов, отсортированных по стране',
	'r_totalchatgbcountrycity'                       => 'Общее количество чатов, отсортированных по стране и городу',

	// ======= BEGIN V4 LOCALES =======
	'myopentickets'                                  => 'Мои открытые заявки',
	'mypendingtickets'                               => 'Мои ожидающие заявки',
	'defaultescalationrule'                          => 'Стандартное правило эскалации ',
	'overallsatisfaction'                            => 'Общее удовлетворение',
	'writtencommunication'                           => 'Письменная коммуникация',
	'writtenexplanations'                            => 'Письменные разъяснения',
	'responsespeeds'                                 => 'Скорости ответа',
	'lc_searchenginevisitors'                        => 'SEO рефералы ',
	'lc_skillsales'                                  => 'Продажи',
	'lc_skillsupport'                                => 'Поддержка',
	'lc_skillaccounts'                               => 'Учетные записи',
	'lc_skillspanish'                                => 'испанский',
	'lc_searchenginerule'                            => 'Посетители SEO',
	'workflowcloseticket'                            => 'Закрыть заявку',
	'scconfirmcleardb'                               => 'Вы уверены, что хотите очистить базу данных?\\nЕсли Вы продолжите, все таблицы в базе данных будут удалены.',
	'tickettypeissue'                                => 'Проблема',
	'tickettypetask'                                 => 'Задание',
	'tickettypebug'                                  => 'Ошибка',
	'tickettypelead'                                 => 'Руководить',
	'tickettypefeedback'                             => 'Обратная связь',
	'sladefaultschedule'                             => 'Стандартное расписание',
	'sladefaultplan'                                 => 'Стандартный 12-часовой план',
	'sautocloserule'                                 => 'Стандартное правила автоматического закрытия',
	'defaultrule'                                    => 'Стандартное правило',
	'spam'                                           => 'Спам',
	'nospam'                                         => 'Не спам',
	'setup'                                          => 'Установка',
	'upgrade'                                        => 'Обновление',
	'upgautosetup'                                   => 'Автоматическое обновление',
	'modify'                                         => 'Модифицировать',
	'diagnostics'                                    => 'Диагностика',
	'setlicenseagreement'                            => 'Лицензионное соглашение',
	'setsysreq'                                      => 'Системные требования',
	'setcollectinfo'                                 => 'Собрать информацию',
	'setautosetup'                                   => 'Автоматическая установка',
	'setsettings'                                    => 'Настройки',
	'settemplates'                                   => 'Шаблоны',
	'setlocalization'                                => 'Локализация',
	'setdone'                                        => 'Готово',
	'eula'                                           => 'Лицензионное соглашение с конечным пользователем',
	'iagree'                                         => 'Согласен(согласна)',
	'setupnext'                                      => 'Далее &raquo;',
	'setupdroptable'                                 => 'Удаление таблицы %s',
	'coreadministrator'                              => 'Администратор',
	'corestaff'                                      => 'Персонал',
	'coregeneral'                                    => 'Общие',
	'coreguest'                                      => 'Гость',
	'coreregistered'                                 => 'Зарегистрированный',
	'coredeftgroup'                                  => 'Группа шаблонов по умолчанию',
	'tcrelatesto'                                    => 'относится к',
	'tcisrelatedto'                                  => 'относится к',
	'tcduplicates'                                   => 'копирует',
	'tcisduplicatedby'                               => 'скопирована',
	'tcwasclonedas'                                  => 'была скопирована как',
	'tcisderivedfrom'                                => 'была взята из',
	'errorprefix'                                    => 'Ошибка: ',

	'sccachedir'                                     => 'Выполняется проверка, доступен ли каталог кэша для записи',
	'sccachedirerror'                                => 'Каталог кэша недоступен для записи; пожалуйста, измените права доступа, как описано в руководстве пользователя Kayako.',
	'scfilesdir'                                     => 'Выполняется проверка, доступен ли каталог файлов для записи',
	'scfilesdirerror'                                => 'Каталог файлов недоступен для записи; пожалуйста, измените права доступа, как описано в руководстве пользователя Kayako.',
	'sclogsdir'                                      => 'Выполняется проверка, доступен ли каталог журналов регистрации для записи',
	'sclogsdirerror'                                 => 'Каталог журналов регистрации недоступен для записи; пожалуйста, измените права доступа, как описано в руководстве пользователя Kayako.',
	'scappsdir'                                      => 'Выполняется проверка, доступен ли каталог __модуля для записи',
	'scappsdirerror'                                 => 'Каталог __модуля недоступен для записи; пожалуйста, измените права доступа, как описано в руководстве пользователя Kayako.',
	'scgeoipdir'                                     => 'Выполняется проверка, доступен ли каталог GeoIP для записи',
	'scgeoipdirerror'                                => 'Каталог GeoIP недоступен для записи; пожалуйста, измените права доступа, как описано в руководстве пользователя Kayako.',
	'scminphpversion'                                => 'Выполняется проверка PHP версии (минимально допустимая: %s)',
	'scminphpversionerror'                           => 'Установленная PHP версия более ранняя чем %s. Невозможно установить Kayako пока PHP не будет обновлен до минимально допустимой версии.',
	'scfileup'                                       => 'Выполняется проверка, разрешена ли загрузка файлов',
	'scfileuperror'                                  => 'Загрузка файлов заблокирована в php.ini; Пожалуйста, измените file_uploads на \'On\' в php.ini перед установкой Kayako.',
	'scmaxupsize'                                    => 'Выполняется проверка максимального размера файла для загрузки',
	'scmaxupnotspec'                                 => 'Не указано',
	'scmaxupsizeerror'                               => 'При необходимости увеличить максимально допустимый размер файлов для загрузки, измените upload_max_filesize в php.ini.',
	'scsafemodecheck'                                => 'Выполняется проверка статуса безопасного режима PHP',
	'scmagicquotesgpc'                               => 'Выполняется проверка, заблокированы ли magic quotes GPC',
	'scmagicquotesgpcerror'                          => 'Magic Quotes GPC активированы в php.ini; Пожалуйста, отключите их, указав \'Off\' перед установкой Kayako.',
	'scdisabled'                                     => 'Заблокировано',
	'scenabled'                                      => 'Активировано',
	'scenabled'                                      => 'Активировано',
	'scstrictmode'                                   => 'Выполняется проверка строгого режима базы данных (должен быть заблокирован)',
	'scstrictmodeerror'                              => 'Не удалось выполнить проверку строгого режима базы данных. Пожалуйста, удалите STRICT_ALL_TABLES и/или STRICT_TRANS_TABLES из файла конфигурации в Вашей базе данных (обычно my.cnf)',
	'scextensionerror'                               => '<span style="color: red; font-size: 11px; font-weight: bold;">Расширение <i>%1$s</i> не настроено для загрузки с PHP. Пожалуйста, откройте <u><a style="color: red; font-size: 9pt;" target="_blank" href="%2$s">инструкции</a></u> для активации %1$s в руководстве пользователя PHP.</span>',
	'scextensioncheck'                               => 'Выполняется проверка, установлено ли %s PHP расширение',
	'scinstalled'                                    => 'УСТАНОВЛЕНО',
	'scmissing'                                      => 'ОТСУТСТВУЕТ',
	'scdbnotempty'                                   => 'База данных не пустая. Пожалуйста, нажмите "Очистить базу данных", чтобы удалить все существующие таблицы или нажмите "Продолжить", чтобы продолжить процесс установки. Настоятельно рекомендуется очистить базу данных, иначе может произойти сбой в процессе установки.',
	'sccleardb'                                      => 'Очистить базу данных',
	'sccontinue'                                     => 'Продолжить',
	'scnext'                                         => 'Далее &raquo;',
	'scsyscheckfailed'                               => 'Извините! Kayako не может быть установлен. Или возникла ошибка, или Ваш веб сервер не отвечает минимальным системным требованиям. Пожалуйста, ознакомьтесь с вышеуказанными ошибками и повторите попытку запустить процесс установки после того, как эти ошибки будут устранены.',
	'scstartsetup'                                   => 'Начать установку',
	'scpassnomatch'                                  => 'Неверный пароль',
	'scfieldempty'                                   => 'Одно из обязательных для заполнения полей пустое',
	'scinvalidemail'                                 => 'Указан неверный Email адрес',
	'scusernamelong'                                 => 'Указанное имя пользователя превышает максимальную длину поля',
	'scfieldlong'                                    => 'Одно из полей превышает максимальную длину',
	'scsettingsbut'                                  => 'Настройки &raquo;',
	'scmodsetfailed'                                 => 'Программе установки не удалось выполнить %s. Пожалуйста, свяжитесь с поддержкой Kayako.',
	'setupexecsql'                                   => 'Выполнение: %s',
	'setupexecinsert'                                => 'Введение данных: %s',
	'setupexecindex'                                 => 'Создание индекса: %s для таблицы: %s',
	'setupexectable'                                 => 'Создание таблицы: %s',
	'scinsertsettings'                               => 'Введение настроек для: %s',
	'scinsertsettingsgroup'                          => 'Создание группы настроек: %s',
	'sctemplates'                                    => 'Шаблоны &raquo;',
	'sctemplatecategory'                             => 'Создание категории шаблонов: %s',
	'sctemplate'                                     => 'Создание шаблона: %s',
	'sclanguages'                                    => 'Языки &raquo;',
	'scpleasewait'                                   => 'Пожалуйста, подождите...',

	'sclanguage'                                     => 'Создание языка: %s',
	'sclanguagesection'                              => 'Создание раздела языка: %s',
	'scsetupconfirmation'                            => '<b>Kayako установлен на ваш веб сервер!</b> Перейдите на панель управления администраторов для дальнейших настроек процесса установки.<br/><br/><font color="red"><b>Важное примечание:</b> Вы не сможете использовать Kayako, пока Вы не удалите каталог \'setup\' в корневом инсталяционном каталоге.</font><br/><br/><font color="darkblue"><b>Импортирование Ваших данных:</b></font> Вы можете импортировать данные службы поддержки с ранних версий продуктов Kayako или из других продуктов с помощью функции импорта в ПУ Администраторов.',
	'scupgradeconfirmation'                          => '<div class="smalltext">Обновление успешно завершено. Ваш продукт обновлен до последней версии.</div><br/><br/><font color="red"><b>Важное примечание:</b> Необходимо немедленно удалить каталог \'setup\' в корневом инсталяционном каталоге. Невыполнение этого требования может привести к уничтожению всех данных в базе данных при попытке запустить процесс установки.',
	'scadmincp'                                      => 'ПУ Администраторов (Панель Управления)',
	'scstaffcp'                                      => 'ПУ Персонала (Панель Управления)',
	'scclientsc'                                     => 'Центр поддержки',

	'scpdaint'                                       => 'PDA интерфейс',
	'scfinish'                                       => '&raquo; Завершить &laquo;',
	'diagnostics'                                    => 'Диагностика',
	'diagresult'                                     => 'Результаты диагностики',
	'stproduct'                                      => 'Продукт:',
	'stversion'                                      => 'Версия:',
	'stbuilddate'                                    => 'Дата сборки:',
	'stbuildtype'                                    => 'Тип сборки:',
	'stsourcetype'                                   => 'Тип источника:',
	'stverifyingconnection'                          => 'Выполняется проверка соединения с базой данных',
	'stcurrentversion'                               => 'Текущая версия:',
	'scaction'                                       => 'Действие',
	'sccheckdbstruct'                                => 'Проверить структуру базы данных',
	'diagmissingtables'                              => 'Отсутствующие таблицы',
	'diagmissingcolumns'                             => 'Отсутствующие колонки',
	'diagcolumnmismatch'                             => 'Несовпадающие по метатипу колонки',
	'diagcolumnlengthmismatch'                       => 'Несовпадающие по длине колонки',
	'diagresultok'                                   => 'Структура базы данных обновлена',
	'diagmissingindexes'                             => 'Отсутствующие индексы',
	'diagindexmismatch'                              => 'Несовпадающие по метатипу индексы',
	'sticketassigned'                                => 'Назначенная заявка',
	'snewuser'                                       => 'Регистрация пользователя',
	'scmaxexectime'                                  => 'Выполняется проверка максимального времени выполнения PHP скрипта',
	'scmaxexectimelessspec'                          => '%d секунд (рекомендуется: 90 секунд)',
	'scmaxexectimeerror'                             => 'Для того, чтобы процесс установки прошел без внезапного прерывания, измените max_execution_time в php.ini.',


	'statusonhold'                                   => 'В ожидании',
	'prlow'                                          => 'Низкий',

	'statusopen'                                     => 'Открытая',
	'statusinprogress'                               => 'Выполняется',
	'statusclosed'                                   => 'Закрытая',
	'prnormal'                                       => 'Нормальный',
	'prmedium'                                       => 'Средний',
	'prhigh'                                         => 'Низкий',
	'prurgent'                                       => 'Срочный',
	'premergency'                                    => 'Чрезвычайно срочный',
	'prcritical'                                     => 'Критичный',

	'defaultview'                                    => 'Вид по умолчанию',
	'alltickets'                                     => 'Все заявки',
	'impex'                                          => 'Импорт',
	'setupwelcome'                                   => 'Добро пожаловать в Kayako\'s мастер установки. Пожалуйста, выберите действие из списка внизу для начала работы.',

	// Potentialy unused phrases in setup.php
	'issuefixed'                                     => 'Fixed',
	'issueimplemented'                               => 'Implemented',
	'issuewontfix'                                   => 'Won\'t Fix',
	'issuewontimplement'                             => 'Won\'t Implement',
	'issueduplicate'                                 => 'Duplicate',
	'issueincomplete'                                => 'Incomplete',
	'issuecannotrep'                                 => 'Cannot Reproduce',
	'issuetimedout'                                  => 'Timed Out',
	'issueobsolete'                                  => 'Obsolete',
	'issuenotbug'                                    => 'Not a Bug',
	'issuedeferred'                                  => 'Deferred',
	'issueblocks'                                    => 'Blocks',
	'issueisblockedby'                               => 'is blocked by',
	'issuerelatesto'                                 => 'relates to',
	'issueisrelatedto'                               => 'is related to',
	'issueinc'                                       => 'incorporates',
	'issueincby'                                     => 'is incorporated by',
	'issueduplicates'                                => 'duplicates',
	'issueduplicatedby'                              => 'is duplicated by',
	'issueclonedas'                                  => 'was cloned as',
	'issueisderived'                                 => 'is derived from',
	'issuebug'                                       => 'Bug',
	'issuefeaturerequest'                            => 'Feature Request',
	'issueimprovement'                               => 'Improvement',
	'issuetask'                                      => 'Task',
	'issueopen'                                      => 'Open',
	'issueinprogress'                                => 'In Progress',
	'issuereopened'                                  => 'Reopened',
	'issueclosed'                                    => 'Closed',
	'issueresolved'                                  => 'Resolved',
	'issuecritical'                                  => 'Critical',
	'issueurgent'                                    => 'Urgent',
	'issuehigh'                                      => 'High',
	'issuemedium'                                    => 'Medium',
	'issuelow'                                       => 'Low',
);
?>