<?php
/**
 * ###############################################
 *
 * SWIFT Framework
 * _______________________________________________
 *
 * @author         Varun Shoor
 *
 * @package        SWIFT
 * @copyright      Copyright (c) 2001-2014, Kayako
 * @license        http://www.kayako.com/license
 * @link           http://www.kayako.com
 *
 * ###############################################
 */

$__LANG = array(
	'troubleshooter'             => 'Устранение неполадок',
	'categories'                 => 'Категории',
	'titletrcatmismatch'         => 'Категория под названием %s уже существует',
	'msgtrcatmismatch'           => 'Категория устранения неполадок с названием %s уже существует. Пожалуйста, выберите другое название.',
	'wininsertcategory'          => 'Добавить категорию',
	'wineditcategory'            => 'Редактировать категорию: %s',
	'insertcategory'             => 'Добавить категорию',
	'editcategory'               => 'Редактировать категорию',

	'titletrcategoryinsert'      => 'Создана категория устранения неполадок (%s)',
	'msgtrcategoryinsert'        => 'Категория устранения неполадок (%s) успешно создана.',
	'titletrcategoryupdate'      => 'Обновлена категория устранения неполадок (%s)',
	'msgtrcategoryupdate'        => 'Категория устранения неполадок (%s) успешно обновлена.',

	'trcategory'                 => 'Название категории',
	'desc_trcategory'            => 'Например, <em>Моё устройство не включается</em>.',
	'next'                       => 'Далее',

	'tabgeneral'                 => 'Общие',
	'taboptions'                 => 'Опции',
	'categorytype'               => 'Видимость',
	'desc_categorytype'          => '<strong>Общая</strong> Доступно всем, включая сотрудников и пользователей.<br /><strong>Публичная</strong> Доступно только пользователям в центре поддержки.<br /><strong>Приватная</strong> Доступно только Вашему персоналу на панели управления персонала.',
	'displayorder'               => 'Порядок отображения',
	'desc_displayorder'          => 'Категории устранения неполадок отображаются в списке в соответствии с номером отображения, от маленьких к большим.',
	'tabpermissionsuser'         => 'Доступ: Пользователь',
	'tabpermissionsstaff'        => 'Доступ: Персонал',
	'uservisibilitycustom'       => 'Ограничить доступ определенным группам пользователей',
	'desc_uservisibilitycustom'  => 'Если эта опция включена, только нижеуказанные группы пользователей будут видеть эту категорию.',
	'staffvisibilitycustom'      => 'Ограничить доступ определенным командам сотрудников',
	'desc_staffvisibilitycustom' => 'Если эта опция включена, только нижеуказанные команды сотрудников будут видеть эту категорию.',
	'usergroups'                 => 'Группы пользователей',
	'staffteams'                 => 'Команды сотрудников',

	'tablist'                    => 'Список',
	'tabtree'                    => 'Дерево',
	'steptitle'                  => 'Название шага',
	'categorytitle'              => 'Категория',
	'author'                     => 'Автор',
	'stepstatus'                 => 'Статус',

	/**
	 * ---------------------------------------------
	 * INSERT TROUBLESHOOTER
	 * ---------------------------------------------
	 */
	'titletrstepinsert'          => 'Создан шаг по устранению неполадок (%s)',
	'msgtrstepinsert'            => 'Шаг по устранению неполадок (%s) успешно создан.',
	'titletrstepupdate'          => 'Обновлен шаг по устранению неполадок (%s)',
	'msgtrstepupdate'            => 'Шаг по устранению неполадок (%s) успешно обновлен.',
	'insertstep'                 => 'Добавить шаг',
	'recursionsuffix'            => ' (Возможно повторение)',
	'parentcategoryitem'         => '- Корень категории -',
	'desc_parentsteps'           => '',
	'tabgeneral'                 => 'Общие',
	'tabattachments'             => 'Вложения',
	'taboptions'                 => 'Опции',
	'publish'                    => 'Опубликовать',
	'published'                  => 'Опубликовано',
	'draft'                      => 'Черновик',
	'infobauthor'                => 'АВТОР',
	'infobcreationdate'          => 'СОЗДАНО',
	'infobeditedby'              => 'ОТРЕДАКТИРОВАНО',
	'infobeditedon'              => 'ДАТА РЕДАКТИРОВАНИЯ',
	'ftarticletype'              => 'Тип',
	'ftcategories'               => 'Категории',
	'ftdate'                     => 'Дата',
	'informationbox'             => 'Информация',
	'quickfilter'                => 'Быстрый фильтр',
	'markasdraft'                => 'Отметить как черновик',
	'saveasdraft'                => 'Сохранить как черновик',
	'addfile'                    => 'Добавить файл',
	'steptitle'                  => 'Название шага',
	'desc_steptitle'             => '',
	'parentsteps'                => 'Родительские шаги',
	'desc_parentsteps'           => '',
	'generalsettings'            => 'Общие настройки',
	'allowcomments'              => 'Разрешить оставлять комментарии',
	'desc_allowcommentsstep'     => 'Можно ли оставлять комментарии на этом этапе.',
	'noticketrediractive'        => '-- Департамент не выбран --',
	'ticketredirectionsettings'  => 'Настройки перенаправления заявок',
	'redirecttickets'            => 'Перенаправить заявку на этом этапе',
	'desc_redirecttickets'       => 'Активируйте эту настройку, чтобы пользователь мог отправить заявку на этом этапе (то есть по прохождению этого шага).',
	'redirectdepartment'         => 'Департамент заявки',
	'desc_redirectdepartment'    => 'Если департамент не задан, пользователь должен будет самостоятельно выбрать департамент.',
	'ticketsubject'              => 'Тема заявки',
	'desc_ticketsubject'         => 'Если тема не задана, пользователь должен будет самостоятельно указать тему.',
	'tickettype'                 => 'Тип заявки',
	'desc_tickettype'            => 'Укажите тип заявки, которую будет предложено отправить пользователю на этом шаге.',
	'ticketpriority'             => 'Приоритет заявки',
	'desc_ticketpriority'        => 'Если приоритет не задан, пользователь сможет самостоятельно выбрать приоритет (если это применимо).',
	'nochange'                   => '-- Без изменений --',

	/**
	 * ---------------------------------------------
	 * VIEW ALL
	 * ---------------------------------------------
	 */
	'tabviewall'                 => 'Устранение неполадок',
	'troubleshooterdesc'         => 'Мастер устранения неполадок поможет Вам поэтапно произвести диагностику и решить проблемы общего характера. Для начала выберите категорию устранения неполадок.',
	'trattachments'              => 'Вложения',
	'trnextsteps'                => 'Следующий шаг',
	'trnext'                     => 'Далее &raquo;',
	'trback'                     => '&laquo; Назад',
	'steps'                      => 'Шаги',
	'trcategoryviews'            => ' (%d просмотров)',

	// Potentialy unused phrases in staff_troubleshooter.php
	'desc_categorytitle'         => 'Enter the category title',

);
?>